# WordPress MySQL database migration
# Hostname: http://www.hkcsi.com
#
# Generated: Thursday 16. July 2015 02:51 UTC
# Hostname: localhost
# Database: `hkcsicom_hkcsi`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_commentmeta`
# --------------------------------------------------------


#
# Delete any existing table `wp_commentmeta`
#

DROP TABLE IF EXISTS `wp_commentmeta`;


#
# Table structure of table `wp_commentmeta`
#

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_commentmeta`
#

#
# End of data contents of table `wp_commentmeta`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_comments`
# --------------------------------------------------------


#
# Delete any existing table `wp_comments`
#

DROP TABLE IF EXISTS `wp_comments`;


#
# Table structure of table `wp_comments`
#

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_approved` (`comment_approved`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_comments`
#

#
# End of data contents of table `wp_comments`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_contact_form_7`
# --------------------------------------------------------


#
# Delete any existing table `wp_contact_form_7`
#

DROP TABLE IF EXISTS `wp_contact_form_7`;


#
# Table structure of table `wp_contact_form_7`
#

CREATE TABLE `wp_contact_form_7` (
  `cf7_unit_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(200) NOT NULL DEFAULT '',
  `form` text NOT NULL,
  `mail` text NOT NULL,
  `mail_2` text NOT NULL,
  `messages` text NOT NULL,
  `additional_settings` text NOT NULL,
  PRIMARY KEY (`cf7_unit_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_contact_form_7`
#
 
INSERT INTO `wp_contact_form_7` VALUES(1, 'Contact form 1', '<p>Your Name (required)<br />\r\n    [text* your-name] </p>\r\n\r\n<p>Your Email (required)<br />\r\n    [email* your-email] </p>\r\n\r\n<p>Subject<br />\r\n    [text your-subject] </p>\r\n\r\n<p>Your Message<br />\r\n    [textarea your-message] </p>\r\n\r\n<p>[submit "Send"]</p>', 'a:7:{s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:26:"[your-name] <[your-email]>";s:4:"body";s:155:"From: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis mail is sent from HKCSI http://www.hkcsi.com";s:9:"recipient";s:18:"lucas@sylogics.com";s:18:"additional_headers";s:0:"";s:11:"attachments";s:0:"";s:8:"use_html";s:0:"";}', 'a:8:{s:6:"active";s:0:"";s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:26:"[your-name] <[your-email]>";s:4:"body";s:94:"Message body:\r\n[your-message]\r\n\r\n--\r\nThis mail is sent from HKCSI http://www.hkcsi.com";s:9:"recipient";s:12:"[your-email]";s:18:"additional_headers";s:0:"";s:11:"attachments";s:0:"";s:8:"use_html";s:0:"";}', 'a:13:{s:12:"mail_sent_ok";s:43:"Your message was sent successfully. Thanks.";s:12:"mail_sent_ng";s:84:"Failed to send your message. Please try later or contact administrator by other way.";s:17:"akismet_says_spam";s:84:"Failed to send your message. Please try later or contact administrator by other way.";s:16:"validation_error";s:74:"Validation errors occurred. Please confirm the fields and submit it again.";s:12:"accept_terms";s:35:"Please accept the terms to proceed.";s:13:"invalid_email";s:28:"Email address seems invalid.";s:16:"invalid_required";s:31:"Please fill the required field.";s:23:"quiz_answer_not_correct";s:27:"Your answer is not correct.";s:17:"captcha_not_match";s:31:"Your entered code is incorrect.";s:13:"upload_failed";s:22:"Failed to upload file.";s:24:"upload_file_type_invalid";s:30:"This file type is not allowed.";s:21:"upload_file_too_large";s:23:"This file is too large.";s:23:"upload_failed_php_error";s:38:"Failed to upload file. Error occurred.";}', '') ;
#
# End of data contents of table `wp_contact_form_7`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_gmshc`
# --------------------------------------------------------


#
# Delete any existing table `wp_gmshc`
#

DROP TABLE IF EXISTS `wp_gmshc`;


#
# Table structure of table `wp_gmshc`
#

CREATE TABLE `wp_gmshc` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `post_id` mediumint(9) NOT NULL,
  `time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `address` varchar(200) NOT NULL DEFAULT '',
  `ltlg` varchar(55) NOT NULL DEFAULT '',
  `title` text NOT NULL,
  `description` text NOT NULL,
  `icon` text NOT NULL,
  `thumbnail` text NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_gmshc`
#
 
INSERT INTO `wp_gmshc` VALUES(2, 68, '2011-09-30 15:24:59', '22 Austin Ave, Tsim Sha Tsui, Hong Kong', '22.3028783,114.1750694', 'Contact Us', '', 'http://www.hkcsi.com/wp-content/plugins/google-map-shortcode/images/icons/marker.png', '') ;
#
# End of data contents of table `wp_gmshc`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_links`
# --------------------------------------------------------


#
# Delete any existing table `wp_links`
#

DROP TABLE IF EXISTS `wp_links`;


#
# Table structure of table `wp_links`
#

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_links`
#

#
# End of data contents of table `wp_links`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_options`
# --------------------------------------------------------


#
# Delete any existing table `wp_options`
#

DROP TABLE IF EXISTS `wp_options`;


#
# Table structure of table `wp_options`
#

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `blog_id` int(11) NOT NULL DEFAULT '0',
  `option_name` varchar(64) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=9599 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_options`
#
 
INSERT INTO `wp_options` VALUES(1, 0, 'siteurl', 'http://www.hkcsi.com', 'yes') ; 
INSERT INTO `wp_options` VALUES(2, 0, 'blogname', 'HKCSI', 'yes') ; 
INSERT INTO `wp_options` VALUES(3, 0, 'blogdescription', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(4, 0, 'users_can_register', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(5, 0, 'admin_email', 'lucas@sylogics.com', 'yes') ; 
INSERT INTO `wp_options` VALUES(6, 0, 'start_of_week', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(7, 0, 'use_balanceTags', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(8, 0, 'use_smilies', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(9, 0, 'require_name_email', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(10, 0, 'comments_notify', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(11, 0, 'posts_per_rss', '10', 'yes') ; 
INSERT INTO `wp_options` VALUES(12, 0, 'rss_use_excerpt', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(13, 0, 'mailserver_url', 'mail.example.com', 'yes') ; 
INSERT INTO `wp_options` VALUES(14, 0, 'mailserver_login', 'login@example.com', 'yes') ; 
INSERT INTO `wp_options` VALUES(15, 0, 'mailserver_pass', 'password', 'yes') ; 
INSERT INTO `wp_options` VALUES(16, 0, 'mailserver_port', '110', 'yes') ; 
INSERT INTO `wp_options` VALUES(17, 0, 'default_category', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(18, 0, 'default_comment_status', 'open', 'yes') ; 
INSERT INTO `wp_options` VALUES(19, 0, 'default_ping_status', 'open', 'yes') ; 
INSERT INTO `wp_options` VALUES(20, 0, 'default_pingback_flag', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(21, 0, 'default_post_edit_rows', '10', 'yes') ; 
INSERT INTO `wp_options` VALUES(22, 0, 'posts_per_page', '10', 'yes') ; 
INSERT INTO `wp_options` VALUES(23, 0, 'date_format', 'F j, Y', 'yes') ; 
INSERT INTO `wp_options` VALUES(24, 0, 'time_format', 'g:i a', 'yes') ; 
INSERT INTO `wp_options` VALUES(25, 0, 'links_updated_date_format', 'F j, Y g:i a', 'yes') ; 
INSERT INTO `wp_options` VALUES(26, 0, 'links_recently_updated_prepend', '<em>', 'yes') ; 
INSERT INTO `wp_options` VALUES(27, 0, 'links_recently_updated_append', '</em>', 'yes') ; 
INSERT INTO `wp_options` VALUES(28, 0, 'links_recently_updated_time', '120', 'yes') ; 
INSERT INTO `wp_options` VALUES(29, 0, 'comment_moderation', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(30, 0, 'moderation_notify', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(31, 0, 'permalink_structure', '/%category%/%postname%.html', 'yes') ; 
INSERT INTO `wp_options` VALUES(32, 0, 'gzipcompression', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(33, 0, 'hack_file', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(34, 0, 'blog_charset', 'UTF-8', 'yes') ; 
INSERT INTO `wp_options` VALUES(35, 0, 'moderation_keys', '', 'no') ; 
INSERT INTO `wp_options` VALUES(36, 0, 'active_plugins', 'a:4:{i:0;s:36:"contact-form-7/wp-contact-form-7.php";i:1;s:45:"google-map-shortcode/google-map-shortcode.php";i:2;s:21:"wp-cycle/wp-cycle.php";i:3;s:33:"wp-easy-backup/wp-easy-backup.php";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(37, 0, 'home', 'http://www.hkcsi.com', 'yes') ; 
INSERT INTO `wp_options` VALUES(38, 0, 'category_base', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(39, 0, 'ping_sites', 'http://rpc.pingomatic.com/', 'yes') ; 
INSERT INTO `wp_options` VALUES(40, 0, 'advanced_edit', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(41, 0, 'comment_max_links', '2', 'yes') ; 
INSERT INTO `wp_options` VALUES(42, 0, 'gmt_offset', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(43, 0, 'default_email_category', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(44, 0, 'recently_edited', 'a:3:{i:0;s:66:"/home4/hkcsicom/public_html/wp-content/themes/enterprise/style.css";i:1;s:77:"/home/comef1/public_html/jyy8311/hkcsi/wp-content/themes/enterprise/style.css";i:2;s:0:"";}', 'no') ; 
INSERT INTO `wp_options` VALUES(45, 0, 'template', 'genesis', 'yes') ; 
INSERT INTO `wp_options` VALUES(46, 0, 'stylesheet', 'enterprise', 'yes') ; 
INSERT INTO `wp_options` VALUES(47, 0, 'comment_whitelist', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(48, 0, 'blacklist_keys', '', 'no') ; 
INSERT INTO `wp_options` VALUES(49, 0, 'comment_registration', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(50, 0, 'rss_language', 'en', 'yes') ; 
INSERT INTO `wp_options` VALUES(51, 0, 'html_type', 'text/html', 'yes') ; 
INSERT INTO `wp_options` VALUES(52, 0, 'use_trackback', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(53, 0, 'default_role', 'subscriber', 'yes') ; 
INSERT INTO `wp_options` VALUES(54, 0, 'db_version', '18226', 'yes') ; 
INSERT INTO `wp_options` VALUES(55, 0, 'uploads_use_yearmonth_folders', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(56, 0, 'upload_path', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(57, 0, 'blog_public', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(58, 0, 'default_link_category', '2', 'yes') ; 
INSERT INTO `wp_options` VALUES(59, 0, 'show_on_front', 'posts', 'yes') ; 
INSERT INTO `wp_options` VALUES(60, 0, 'tag_base', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(61, 0, 'show_avatars', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(62, 0, 'avatar_rating', 'G', 'yes') ; 
INSERT INTO `wp_options` VALUES(63, 0, 'upload_url_path', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(64, 0, 'thumbnail_size_w', '150', 'yes') ; 
INSERT INTO `wp_options` VALUES(65, 0, 'thumbnail_size_h', '150', 'yes') ; 
INSERT INTO `wp_options` VALUES(66, 0, 'thumbnail_crop', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(67, 0, 'medium_size_w', '300', 'yes') ; 
INSERT INTO `wp_options` VALUES(68, 0, 'medium_size_h', '300', 'yes') ; 
INSERT INTO `wp_options` VALUES(69, 0, 'avatar_default', 'mystery', 'yes') ; 
INSERT INTO `wp_options` VALUES(70, 0, 'enable_app', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(71, 0, 'enable_xmlrpc', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(72, 0, 'large_size_w', '1024', 'yes') ; 
INSERT INTO `wp_options` VALUES(73, 0, 'large_size_h', '1024', 'yes') ; 
INSERT INTO `wp_options` VALUES(74, 0, 'image_default_link_type', 'file', 'yes') ; 
INSERT INTO `wp_options` VALUES(75, 0, 'image_default_size', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(76, 0, 'image_default_align', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(77, 0, 'close_comments_for_old_posts', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(78, 0, 'close_comments_days_old', '14', 'yes') ; 
INSERT INTO `wp_options` VALUES(79, 0, 'thread_comments', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(80, 0, 'thread_comments_depth', '5', 'yes') ; 
INSERT INTO `wp_options` VALUES(81, 0, 'page_comments', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(82, 0, 'comments_per_page', '50', 'yes') ; 
INSERT INTO `wp_options` VALUES(83, 0, 'default_comments_page', 'newest', 'yes') ; 
INSERT INTO `wp_options` VALUES(84, 0, 'comment_order', 'asc', 'yes') ; 
INSERT INTO `wp_options` VALUES(85, 0, 'sticky_posts', 'a:0:{}', 'yes') ; 
INSERT INTO `wp_options` VALUES(86, 0, 'widget_categories', 'a:2:{i:2;a:4:{s:5:"title";s:0:"";s:5:"count";i:0;s:12:"hierarchical";i:0;s:8:"dropdown";i:0;}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(87, 0, 'widget_text', 'a:3:{i:2;a:0:{}i:3;a:3:{s:5:"title";s:0:"";s:4:"text";s:271:"<p><p>\r\n<p style="text-align: center;"><span style="font-size: 30px;">Certification</span></p><p><p>\r\n<p style="text-align: center;"><span style="font-size: 30px;">Training</span></p><p><p>\r\n<p style="text-align: center;"><span style="font-size: 30px;">Support</span></p>";s:6:"filter";b:0;}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(88, 0, 'widget_rss', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(89, 0, 'timezone_string', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(90, 0, 'embed_autourls', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(91, 0, 'embed_size_w', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(92, 0, 'embed_size_h', '600', 'yes') ; 
INSERT INTO `wp_options` VALUES(93, 0, 'page_for_posts', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(94, 0, 'page_on_front', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(95, 0, 'wp_user_roles', 'a:5:{s:13:"administrator";a:2:{s:4:"name";s:13:"Administrator";s:12:"capabilities";a:62:{s:13:"switch_themes";b:1;s:11:"edit_themes";b:1;s:16:"activate_plugins";b:1;s:12:"edit_plugins";b:1;s:10:"edit_users";b:1;s:10:"edit_files";b:1;s:14:"manage_options";b:1;s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:6:"import";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:8:"level_10";b:1;s:7:"level_9";b:1;s:7:"level_8";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;s:12:"delete_users";b:1;s:12:"create_users";b:1;s:17:"unfiltered_upload";b:1;s:14:"edit_dashboard";b:1;s:14:"update_plugins";b:1;s:14:"delete_plugins";b:1;s:15:"install_plugins";b:1;s:13:"update_themes";b:1;s:14:"install_themes";b:1;s:11:"update_core";b:1;s:10:"list_users";b:1;s:12:"remove_users";b:1;s:9:"add_users";b:1;s:13:"promote_users";b:1;s:18:"edit_theme_options";b:1;s:13:"delete_themes";b:1;s:6:"export";b:1;}}s:6:"editor";a:2:{s:4:"name";s:6:"Editor";s:12:"capabilities";a:34:{s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;}}s:6:"author";a:2:{s:4:"name";s:6:"Author";s:12:"capabilities";a:10:{s:12:"upload_files";b:1;s:10:"edit_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:4:"read";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;s:22:"delete_published_posts";b:1;}}s:11:"contributor";a:2:{s:4:"name";s:11:"Contributor";s:12:"capabilities";a:5:{s:10:"edit_posts";b:1;s:4:"read";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;}}s:10:"subscriber";a:2:{s:4:"name";s:10:"Subscriber";s:12:"capabilities";a:2:{s:4:"read";b:1;s:7:"level_0";b:1;}}}', 'yes') ; 
INSERT INTO `wp_options` VALUES(96, 0, 'widget_search', 'a:3:{i:2;a:1:{s:5:"title";s:0:"";}i:3;a:1:{s:5:"title";s:0:"";}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(97, 0, 'widget_recent-posts', 'a:2:{i:2;a:2:{s:5:"title";s:0:"";s:6:"number";i:5;}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(98, 0, 'widget_recent-comments', 'a:2:{i:2;a:2:{s:5:"title";s:0:"";s:6:"number";i:5;}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(99, 0, 'widget_archives', 'a:2:{i:2;a:3:{s:5:"title";s:0:"";s:5:"count";i:0;s:8:"dropdown";i:0;}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(100, 0, 'widget_meta', 'a:2:{i:2;a:1:{s:5:"title";s:0:"";}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(101, 0, 'sidebars_widgets', 'a:13:{s:19:"wp_inactive_widgets";a:19:{i:0;s:7:"pages-2";i:1;s:10:"calendar-2";i:2;s:15:"featured-post-2";i:3;s:7:"links-2";i:4;s:6:"text-2";i:5;s:5:"rss-2";i:6;s:11:"tag_cloud-2";i:7;s:10:"nav_menu-2";i:8;s:14:"user-profile-2";i:9;s:7:"enews-2";i:10;s:17:"menu-categories-2";i:11;s:12:"menu-pages-2";i:12;s:15:"latest-tweets-2";i:13;s:8:"search-2";i:14;s:14:"recent-posts-2";i:15;s:17:"recent-comments-2";i:16;s:10:"archives-2";i:17;s:12:"categories-2";i:18;s:6:"meta-2";}s:12:"header-right";a:1:{i:0;s:8:"search-3";}s:7:"sidebar";a:1:{i:0;s:10:"calendar-3";}s:11:"sidebar-alt";a:0:{}s:9:"sidebar-4";a:1:{i:0;s:6:"text-3";}s:9:"sidebar-5";a:0:{}s:9:"sidebar-6";a:1:{i:0;s:15:"featured-page-4";}s:9:"sidebar-7";a:1:{i:0;s:15:"featured-page-5";}s:9:"sidebar-8";a:1:{i:0;s:15:"featured-page-6";}s:9:"sidebar-9";a:1:{i:0;s:15:"featured-page-8";}s:10:"sidebar-10";a:1:{i:0;s:15:"featured-page-9";}s:10:"sidebar-11";a:1:{i:0;s:16:"featured-page-10";}s:13:"array_version";i:3;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(102, 0, 'cron', 'a:3:{i:1437037185;a:3:{s:16:"wp_version_check";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}s:17:"wp_update_plugins";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}s:16:"wp_update_themes";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1437037194;a:1:{s:19:"wp_scheduled_delete";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}s:7:"version";i:2;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(103, 0, '_transient_doing_cron', '1436996980', 'yes') ; 
INSERT INTO `wp_options` VALUES(109, 0, 'widget_pages', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(2771, 0, 'default_post_format', '0', 'yes') ; 
INSERT INTO `wp_options` VALUES(504, 0, 'wp_cycle_images', 'a:3:{i:20111216064302;a:6:{s:2:"id";s:14:"20111216064302";s:4:"file";s:65:"/home/hkcsico/public_html/wp-content/uploads/2011/12/training.jpg";s:8:"file_url";s:60:"http://www.hkcsi.com/wp-content/uploads/2011/12/training.jpg";s:9:"thumbnail";s:71:"/home/hkcsico/public_html/wp-content/uploads/2011/12/training-thumb.jpg";s:13:"thumbnail_url";s:66:"http://www.hkcsi.com/wp-content/uploads/2011/12/training-thumb.jpg";s:14:"image_links_to";s:0:"";}i:20111216064316;a:6:{s:2:"id";s:14:"20111216064316";s:4:"file";s:64:"/home/hkcsico/public_html/wp-content/uploads/2011/12/seminar.png";s:8:"file_url";s:59:"http://www.hkcsi.com/wp-content/uploads/2011/12/seminar.png";s:9:"thumbnail";s:70:"/home/hkcsico/public_html/wp-content/uploads/2011/12/seminar-thumb.png";s:13:"thumbnail_url";s:65:"http://www.hkcsi.com/wp-content/uploads/2011/12/seminar-thumb.png";s:14:"image_links_to";s:0:"";}i:20111216064331;a:6:{s:2:"id";s:14:"20111216064331";s:4:"file";s:70:"/home/hkcsico/public_html/wp-content/uploads/2011/12/certificates1.jpg";s:8:"file_url";s:65:"http://www.hkcsi.com/wp-content/uploads/2011/12/certificates1.jpg";s:9:"thumbnail";s:76:"/home/hkcsico/public_html/wp-content/uploads/2011/12/certificates1-thumb.jpg";s:13:"thumbnail_url";s:71:"http://www.hkcsi.com/wp-content/uploads/2011/12/certificates1-thumb.jpg";s:14:"image_links_to";s:0:"";}}', 'yes') ; 
INSERT INTO `wp_options` VALUES(2765, 0, 'tadv_toolbars', 'a:4:{s:9:"toolbar_1";a:27:{i:0;s:4:"bold";i:1;s:6:"italic";i:2;s:13:"strikethrough";i:3;s:9:"underline";i:4;s:10:"separator1";i:5;s:7:"bullist";i:6;s:7:"numlist";i:7;s:7:"outdent";i:8;s:6:"indent";i:9;s:10:"separator2";i:10;s:11:"justifyleft";i:11;s:13:"justifycenter";i:12;s:12:"justifyright";i:13;s:10:"separator3";i:14;s:4:"link";i:15;s:6:"unlink";i:16;s:10:"separator4";i:17;s:5:"image";i:18;s:10:"styleprops";i:19;s:11:"separator12";i:20;s:7:"wp_more";i:21;s:7:"wp_page";i:22;s:10:"separator5";i:23;s:12:"spellchecker";i:24;s:6:"search";i:25;s:10:"separator6";i:26;s:10:"fullscreen";}s:9:"toolbar_2";a:21:{i:0;s:14:"fontsizeselect";i:1;s:12:"formatselect";i:2;s:9:"pastetext";i:3;s:9:"pasteword";i:4;s:12:"removeformat";i:5;s:10:"separator8";i:6;s:7:"charmap";i:7;s:5:"print";i:8;s:10:"separator9";i:9;s:9:"forecolor";i:10;s:9:"backcolor";i:11;s:8:"emotions";i:12;s:11:"separator10";i:13;s:3:"sup";i:14;s:3:"sub";i:15;s:5:"media";i:16;s:11:"separator11";i:17;s:4:"undo";i:18;s:4:"redo";i:19;s:7:"attribs";i:20;s:7:"wp_help";}s:9:"toolbar_3";a:0:{}s:9:"toolbar_4";a:0:{}}', 'no') ; 
INSERT INTO `wp_options` VALUES(494, 0, '_site_transient_update_themes', 'O:8:"stdClass":3:{s:12:"last_checked";i:1437013043;s:7:"checked";a:4:{s:10:"enterprise";s:3:"1.0";s:7:"genesis";s:5:"1.3.1";s:12:"twentyeleven";s:3:"1.2";s:9:"twentyten";s:3:"1.1";}s:8:"response";a:2:{s:12:"twentyeleven";a:4:{s:5:"theme";s:12:"twentyeleven";s:11:"new_version";s:3:"2.1";s:3:"url";s:42:"https://wordpress.org/themes/twentyeleven/";s:7:"package";s:57:"http://downloads.wordpress.org/theme/twentyeleven.2.1.zip";}s:9:"twentyten";a:4:{s:5:"theme";s:9:"twentyten";s:11:"new_version";s:3:"1.9";s:3:"url";s:39:"https://wordpress.org/themes/twentyten/";s:7:"package";s:54:"http://downloads.wordpress.org/theme/twentyten.1.9.zip";}}}', 'yes') ; 
INSERT INTO `wp_options` VALUES(110, 0, 'widget_calendar', 'a:3:{i:2;a:0:{}i:3;a:1:{s:5:"title";s:0:"";}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(111, 0, 'widget_links', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(112, 0, 'widget_tag_cloud', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(113, 0, 'widget_nav_menu', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(114, 0, 'dashboard_widget_options', 'a:4:{s:25:"dashboard_recent_comments";a:1:{s:5:"items";i:5;}s:24:"dashboard_incoming_links";a:5:{s:4:"home";s:20:"http://www.hkcsi.com";s:4:"link";s:96:"http://blogsearch.google.com/blogsearch?scoring=d&partner=wordpress&q=link:http://www.hkcsi.com/";s:3:"url";s:129:"http://blogsearch.google.com/blogsearch_feeds?scoring=d&ie=utf-8&num=10&output=rss&partner=wordpress&q=link:http://www.hkcsi.com/";s:5:"items";i:10;s:9:"show_date";b:0;}s:17:"dashboard_primary";a:7:{s:4:"link";s:26:"http://wordpress.org/news/";s:3:"url";s:31:"http://wordpress.org/news/feed/";s:5:"title";s:14:"WordPress Blog";s:5:"items";i:2;s:12:"show_summary";i:1;s:11:"show_author";i:0;s:9:"show_date";i:1;}s:19:"dashboard_secondary";a:7:{s:4:"link";s:28:"http://planet.wordpress.org/";s:3:"url";s:33:"http://planet.wordpress.org/feed/";s:5:"title";s:20:"Other WordPress News";s:5:"items";i:5;s:12:"show_summary";i:0;s:11:"show_author";i:0;s:9:"show_date";i:0;}}', 'yes') ; 
INSERT INTO `wp_options` VALUES(170, 0, 'current_theme', 'Enterprise Child Theme', 'yes') ; 
INSERT INTO `wp_options` VALUES(3923, 0, '_site_transient_timeout_browser_55acc71f55ed4da024b5e6b1c4b13817', '1328531393', 'yes') ; 
INSERT INTO `wp_options` VALUES(3924, 0, '_site_transient_browser_55acc71f55ed4da024b5e6b1c4b13817', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:7:"Firefox";s:7:"version";s:5:"9.0.1";s:10:"update_url";s:23:"http://www.firefox.com/";s:7:"img_src";s:50:"http://s.wordpress.org/images/browsers/firefox.png";s:11:"img_src_ssl";s:49:"https://wordpress.org/images/browsers/firefox.png";s:15:"current_version";s:1:"9";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9594, 0, '_site_transient_timeout_wporg_theme_feature_list', '1437023843', 'yes') ; 
INSERT INTO `wp_options` VALUES(9595, 0, '_site_transient_wporg_theme_feature_list', 'a:5:{s:6:"Colors";a:15:{i:0;s:5:"black";i:1;s:4:"blue";i:2;s:5:"brown";i:3;s:4:"gray";i:4;s:5:"green";i:5;s:6:"orange";i:6;s:4:"pink";i:7;s:6:"purple";i:8;s:3:"red";i:9;s:6:"silver";i:10;s:3:"tan";i:11;s:5:"white";i:12;s:6:"yellow";i:13;s:4:"dark";i:14;s:5:"light";}s:7:"Columns";a:6:{i:0;s:10:"one-column";i:1;s:11:"two-columns";i:2;s:13:"three-columns";i:3;s:12:"four-columns";i:4;s:12:"left-sidebar";i:5;s:13:"right-sidebar";}s:8:"Features";a:19:{i:0;s:8:"blavatar";i:1;s:10:"buddypress";i:2;s:17:"custom-background";i:3;s:13:"custom-colors";i:4;s:13:"custom-header";i:5;s:11:"custom-menu";i:6;s:12:"editor-style";i:7;s:21:"featured-image-header";i:8;s:15:"featured-images";i:9;s:15:"flexible-header";i:10;s:20:"front-page-post-form";i:11;s:19:"full-width-template";i:12;s:12:"microformats";i:13;s:12:"post-formats";i:14;s:20:"rtl-language-support";i:15;s:11:"sticky-post";i:16;s:13:"theme-options";i:17;s:17:"threaded-comments";i:18;s:17:"translation-ready";}s:7:"Subject";a:3:{i:0;s:7:"holiday";i:1;s:13:"photoblogging";i:2;s:8:"seasonal";}s:5:"Width";a:2:{i:0;s:11:"fixed-width";i:1;s:14:"flexible-width";}}', 'yes') ; 
INSERT INTO `wp_options` VALUES(3757, 0, '_site_transient_timeout_browser_f17397ad24bb0935219e40404e541e19', '1325735127', 'yes') ; 
INSERT INTO `wp_options` VALUES(3758, 0, '_site_transient_browser_f17397ad24bb0935219e40404e541e19', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:7:"Firefox";s:7:"version";s:3:"8.0";s:10:"update_url";s:23:"http://www.firefox.com/";s:7:"img_src";s:50:"http://s.wordpress.org/images/browsers/firefox.png";s:11:"img_src_ssl";s:49:"https://wordpress.org/images/browsers/firefox.png";s:15:"current_version";s:1:"9";s:7:"upgrade";b:1;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(2964, 0, 'wpcf7', 'a:1:{s:7:"version";s:5:"3.0.1";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9598, 0, '_site_transient_update_plugins', 'O:8:"stdClass":3:{s:12:"last_checked";i:1437014406;s:7:"checked";a:6:{s:19:"akismet/akismet.php";s:5:"2.5.3";s:36:"contact-form-7/wp-contact-form-7.php";s:5:"3.0.1";s:45:"google-map-shortcode/google-map-shortcode.php";s:3:"3.1";s:37:"tinymce-advanced/tinymce-advanced.php";s:7:"3.4.2.1";s:21:"wp-cycle/wp-cycle.php";s:6:"0.1.11";s:33:"wp-easy-backup/wp-easy-backup.php";s:5:"1.0.3";}s:8:"response";a:3:{s:19:"akismet/akismet.php";O:8:"stdClass":6:{s:2:"id";s:2:"15";s:4:"slug";s:7:"akismet";s:6:"plugin";s:19:"akismet/akismet.php";s:11:"new_version";s:5:"3.1.3";s:3:"url";s:38:"https://wordpress.org/plugins/akismet/";s:7:"package";s:55:"http://downloads.wordpress.org/plugin/akismet.3.1.3.zip";}s:45:"google-map-shortcode/google-map-shortcode.php";O:8:"stdClass":6:{s:2:"id";s:4:"9943";s:4:"slug";s:20:"google-map-shortcode";s:6:"plugin";s:45:"google-map-shortcode/google-map-shortcode.php";s:11:"new_version";s:5:"3.1.2";s:3:"url";s:51:"https://wordpress.org/plugins/google-map-shortcode/";s:7:"package";s:68:"http://downloads.wordpress.org/plugin/google-map-shortcode.3.1.2.zip";}s:21:"wp-cycle/wp-cycle.php";O:8:"stdClass":6:{s:2:"id";s:4:"8136";s:4:"slug";s:8:"wp-cycle";s:6:"plugin";s:21:"wp-cycle/wp-cycle.php";s:11:"new_version";s:6:"0.1.13";s:3:"url";s:39:"https://wordpress.org/plugins/wp-cycle/";s:7:"package";s:57:"http://downloads.wordpress.org/plugin/wp-cycle.0.1.13.zip";}}}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9559, 0, 'rewrite_rules', 'a:940:{s:47:"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:42:"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:35:"category/(.+?)/page/?([0-9]{1,})/?$";s:53:"index.php?category_name=$matches[1]&paged=$matches[2]";s:17:"category/(.+?)/?$";s:35:"index.php?category_name=$matches[1]";s:44:"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?tag=$matches[1]&feed=$matches[2]";s:39:"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?tag=$matches[1]&feed=$matches[2]";s:32:"tag/([^/]+)/page/?([0-9]{1,})/?$";s:43:"index.php?tag=$matches[1]&paged=$matches[2]";s:14:"tag/([^/]+)/?$";s:25:"index.php?tag=$matches[1]";s:45:"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?post_format=$matches[1]&feed=$matches[2]";s:40:"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?post_format=$matches[1]&feed=$matches[2]";s:33:"type/([^/]+)/page/?([0-9]{1,})/?$";s:51:"index.php?post_format=$matches[1]&paged=$matches[2]";s:15:"type/([^/]+)/?$";s:33:"index.php?post_format=$matches[1]";s:46:"wpcf7_contact_form/[^/]+/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:56:"wpcf7_contact_form/[^/]+/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:76:"wpcf7_contact_form/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:71:"wpcf7_contact_form/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:71:"wpcf7_contact_form/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:39:"wpcf7_contact_form/([^/]+)/trackback/?$";s:45:"index.php?wpcf7_contact_form=$matches[1]&tb=1";s:59:"wpcf7_contact_form/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:57:"index.php?wpcf7_contact_form=$matches[1]&feed=$matches[2]";s:54:"wpcf7_contact_form/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:57:"index.php?wpcf7_contact_form=$matches[1]&feed=$matches[2]";s:47:"wpcf7_contact_form/([^/]+)/page/?([0-9]{1,})/?$";s:58:"index.php?wpcf7_contact_form=$matches[1]&paged=$matches[2]";s:54:"wpcf7_contact_form/([^/]+)/comment-page-([0-9]{1,})/?$";s:58:"index.php?wpcf7_contact_form=$matches[1]&cpage=$matches[2]";s:39:"wpcf7_contact_form/([^/]+)(/[0-9]+)?/?$";s:57:"index.php?wpcf7_contact_form=$matches[1]&page=$matches[2]";s:35:"wpcf7_contact_form/[^/]+/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:45:"wpcf7_contact_form/[^/]+/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:65:"wpcf7_contact_form/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:60:"wpcf7_contact_form/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:60:"wpcf7_contact_form/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:12:"robots\\.txt$";s:18:"index.php?robots=1";s:14:".*wp-atom.php$";s:19:"index.php?feed=atom";s:13:".*wp-rdf.php$";s:18:"index.php?feed=rdf";s:13:".*wp-rss.php$";s:18:"index.php?feed=rss";s:14:".*wp-rss2.php$";s:19:"index.php?feed=rss2";s:14:".*wp-feed.php$";s:19:"index.php?feed=feed";s:22:".*wp-commentsrss2.php$";s:34:"index.php?feed=rss2&withcomments=1";s:38:"applications/pdf/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:48:"applications/pdf/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:68:"applications/pdf/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:63:"applications/pdf/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:63:"applications/pdf/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:31:"(applications/pdf)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:51:"(applications/pdf)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:46:"(applications/pdf)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:39:"(applications/pdf)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:46:"(applications/pdf)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:31:"(applications/pdf)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:51:"seminars-activities/seminar_m/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:61:"seminars-activities/seminar_m/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:81:"seminars-activities/seminar_m/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:76:"seminars-activities/seminar_m/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:76:"seminars-activities/seminar_m/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:44:"(seminars-activities/seminar_m)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:64:"(seminars-activities/seminar_m)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:59:"(seminars-activities/seminar_m)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:52:"(seminars-activities/seminar_m)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:59:"(seminars-activities/seminar_m)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:44:"(seminars-activities/seminar_m)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:50:"training-services/training_m/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:60:"training-services/training_m/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:80:"training-services/training_m/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:75:"training-services/training_m/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:75:"training-services/training_m/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:43:"(training-services/training_m)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:63:"(training-services/training_m)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:58:"(training-services/training_m)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:51:"(training-services/training_m)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:58:"(training-services/training_m)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:43:"(training-services/training_m)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:63:"certification-services/haccp-2/haccp-logo/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:73:"certification-services/haccp-2/haccp-logo/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:93:"certification-services/haccp-2/haccp-logo/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:88:"certification-services/haccp-2/haccp-logo/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:88:"certification-services/haccp-2/haccp-logo/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:56:"(certification-services/haccp-2/haccp-logo)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:76:"(certification-services/haccp-2/haccp-logo)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:71:"(certification-services/haccp-2/haccp-logo)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:64:"(certification-services/haccp-2/haccp-logo)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:71:"(certification-services/haccp-2/haccp-logo)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:56:"(certification-services/haccp-2/haccp-logo)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:61:"certification-services/5s-gap-2/5s-logo/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:71:"certification-services/5s-gap-2/5s-logo/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:91:"certification-services/5s-gap-2/5s-logo/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:86:"certification-services/5s-gap-2/5s-logo/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:86:"certification-services/5s-gap-2/5s-logo/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:54:"(certification-services/5s-gap-2/5s-logo)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:74:"(certification-services/5s-gap-2/5s-logo)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:69:"(certification-services/5s-gap-2/5s-logo)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:62:"(certification-services/5s-gap-2/5s-logo)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:69:"(certification-services/5s-gap-2/5s-logo)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:54:"(certification-services/5s-gap-2/5s-logo)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:73:"certification-services/5s-gap-2/5s-gap-flow-diagram/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:83:"certification-services/5s-gap-2/5s-gap-flow-diagram/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:103:"certification-services/5s-gap-2/5s-gap-flow-diagram/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:98:"certification-services/5s-gap-2/5s-gap-flow-diagram/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:98:"certification-services/5s-gap-2/5s-gap-flow-diagram/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:66:"(certification-services/5s-gap-2/5s-gap-flow-diagram)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:86:"(certification-services/5s-gap-2/5s-gap-flow-diagram)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:81:"(certification-services/5s-gap-2/5s-gap-flow-diagram)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:74:"(certification-services/5s-gap-2/5s-gap-flow-diagram)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:81:"(certification-services/5s-gap-2/5s-gap-flow-diagram)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:66:"(certification-services/5s-gap-2/5s-gap-flow-diagram)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:93:"certification-services/certification-process/certification-process-flow/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:103:"certification-services/certification-process/certification-process-flow/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:123:"certification-services/certification-process/certification-process-flow/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:118:"certification-services/certification-process/certification-process-flow/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:118:"certification-services/certification-process/certification-process-flow/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:86:"(certification-services/certification-process/certification-process-flow)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:106:"(certification-services/certification-process/certification-process-flow)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:101:"(certification-services/certification-process/certification-process-flow)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:94:"(certification-services/certification-process/certification-process-flow)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:101:"(certification-services/certification-process/certification-process-flow)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:86:"(certification-services/certification-process/certification-process-flow)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:83:"certification-services/integrated-management-system/enms-logo/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:93:"certification-services/integrated-management-system/enms-logo/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:113:"certification-services/integrated-management-system/enms-logo/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:108:"certification-services/integrated-management-system/enms-logo/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:108:"certification-services/integrated-management-system/enms-logo/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:76:"(certification-services/integrated-management-system/enms-logo)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:96:"(certification-services/integrated-management-system/enms-logo)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:91:"(certification-services/integrated-management-system/enms-logo)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:84:"(certification-services/integrated-management-system/enms-logo)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:91:"(certification-services/integrated-management-system/enms-logo)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:76:"(certification-services/integrated-management-system/enms-logo)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:63:"certification-services/5s-gap/enms-logo-2/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:73:"certification-services/5s-gap/enms-logo-2/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:93:"certification-services/5s-gap/enms-logo-2/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:88:"certification-services/5s-gap/enms-logo-2/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:88:"certification-services/5s-gap/enms-logo-2/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:56:"(certification-services/5s-gap/enms-logo-2)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:76:"(certification-services/5s-gap/enms-logo-2)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:71:"(certification-services/5s-gap/enms-logo-2)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:64:"(certification-services/5s-gap/enms-logo-2)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:71:"(certification-services/5s-gap/enms-logo-2)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:56:"(certification-services/5s-gap/enms-logo-2)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:73:"certification-services/food-safety-22000/ohsas-logo/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:83:"certification-services/food-safety-22000/ohsas-logo/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:103:"certification-services/food-safety-22000/ohsas-logo/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:98:"certification-services/food-safety-22000/ohsas-logo/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:98:"certification-services/food-safety-22000/ohsas-logo/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:66:"(certification-services/food-safety-22000/ohsas-logo)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:86:"(certification-services/food-safety-22000/ohsas-logo)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:81:"(certification-services/food-safety-22000/ohsas-logo)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:74:"(certification-services/food-safety-22000/ohsas-logo)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:81:"(certification-services/food-safety-22000/ohsas-logo)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:66:"(certification-services/food-safety-22000/ohsas-logo)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:72:"certification-services/food-safety-22000/fsms-logo/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:82:"certification-services/food-safety-22000/fsms-logo/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:102:"certification-services/food-safety-22000/fsms-logo/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:97:"certification-services/food-safety-22000/fsms-logo/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:97:"certification-services/food-safety-22000/fsms-logo/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:65:"(certification-services/food-safety-22000/fsms-logo)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:85:"(certification-services/food-safety-22000/fsms-logo)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:80:"(certification-services/food-safety-22000/fsms-logo)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:73:"(certification-services/food-safety-22000/fsms-logo)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:80:"(certification-services/food-safety-22000/fsms-logo)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:65:"(certification-services/food-safety-22000/fsms-logo)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:75:"certification-services/ohsas-safety18001/ohsas-logo-2/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:85:"certification-services/ohsas-safety18001/ohsas-logo-2/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:105:"certification-services/ohsas-safety18001/ohsas-logo-2/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:100:"certification-services/ohsas-safety18001/ohsas-logo-2/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:100:"certification-services/ohsas-safety18001/ohsas-logo-2/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:68:"(certification-services/ohsas-safety18001/ohsas-logo-2)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:88:"(certification-services/ohsas-safety18001/ohsas-logo-2)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:83:"(certification-services/ohsas-safety18001/ohsas-logo-2)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:76:"(certification-services/ohsas-safety18001/ohsas-logo-2)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:83:"(certification-services/ohsas-safety18001/ohsas-logo-2)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:68:"(certification-services/ohsas-safety18001/ohsas-logo-2)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:78:"certification-services/environmental-14001/ems-hkas-logo/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:88:"certification-services/environmental-14001/ems-hkas-logo/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:108:"certification-services/environmental-14001/ems-hkas-logo/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:103:"certification-services/environmental-14001/ems-hkas-logo/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:103:"certification-services/environmental-14001/ems-hkas-logo/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:71:"(certification-services/environmental-14001/ems-hkas-logo)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:91:"(certification-services/environmental-14001/ems-hkas-logo)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:86:"(certification-services/environmental-14001/ems-hkas-logo)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:79:"(certification-services/environmental-14001/ems-hkas-logo)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:86:"(certification-services/environmental-14001/ems-hkas-logo)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:71:"(certification-services/environmental-14001/ems-hkas-logo)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:71:"certification-services/quality-9001/qms-hkas-logo/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:81:"certification-services/quality-9001/qms-hkas-logo/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:101:"certification-services/quality-9001/qms-hkas-logo/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:96:"certification-services/quality-9001/qms-hkas-logo/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:96:"certification-services/quality-9001/qms-hkas-logo/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:64:"(certification-services/quality-9001/qms-hkas-logo)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:84:"(certification-services/quality-9001/qms-hkas-logo)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:79:"(certification-services/quality-9001/qms-hkas-logo)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:72:"(certification-services/quality-9001/qms-hkas-logo)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:79:"(certification-services/quality-9001/qms-hkas-logo)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:64:"(certification-services/quality-9001/qms-hkas-logo)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:57:"certification-services/certificates/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:67:"certification-services/certificates/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:87:"certification-services/certificates/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:82:"certification-services/certificates/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:82:"certification-services/certificates/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:50:"(certification-services/certificates)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:70:"(certification-services/certificates)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:65:"(certification-services/certificates)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:58:"(certification-services/certificates)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:65:"(certification-services/certificates)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:50:"(certification-services/certificates)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_01)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_02)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_03)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_04)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_05)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_07)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_08)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_09)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_12)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_13)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_14)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_15)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_16)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_17)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulation_%e9%a0%81%e9%9d%a2_18)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:109:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:119:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:139:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:134:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:134:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:102:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:122:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:117:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:110:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:117:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:102:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_06)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:109:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:119:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:139:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:134:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:134:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:102:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:122:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:117:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:110:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:117:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:102:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:109:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:119:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:139:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:134:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:134:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:102:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:122:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:117:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:110:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:117:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:102:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:108:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:118:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:133:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:116:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:101:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_1)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:112:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:122:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:113:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:112:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:122:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:113:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:112:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:122:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:113:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:112:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:122:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:113:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:112:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:122:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:113:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:112:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:122:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:113:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:112:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:122:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:113:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:112:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:122:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:137:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:113:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:120:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:105:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:113:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:123:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:143:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:106:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:126:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:114:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:106:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:113:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:123:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:143:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:138:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:106:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:126:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:114:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:121:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:106:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:116:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:126:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:146:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:141:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:141:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:129:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:124:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:117:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:124:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:117:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:127:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:147:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:110:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:130:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:118:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:110:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:116:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:126:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:146:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:141:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:141:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:129:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:124:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:117:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:124:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:109:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:117:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:127:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:147:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:142:"about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:110:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:130:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:118:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new)/page/?([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&paged=$matches[2]";s:125:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:110:"(about-hkcsi/corporate-profile/hkcsi-regulations/hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new)(/[0-9]+)?/?$";s:49:"index.php?attachment=$matches[1]&page=$matches[2]";s:32:"contact-us/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:42:"contact-us/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:62:"contact-us/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:57:"contact-us/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:57:"contact-us/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:25:"(contact-us)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:45:"(contact-us)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:40:"(contact-us)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:33:"(contact-us)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:40:"(contact-us)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:25:"(contact-us)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:34:"applications/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:44:"applications/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:64:"applications/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:59:"applications/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:59:"applications/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:27:"(applications)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:47:"(applications)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:42:"(applications)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:35:"(applications)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:42:"(applications)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:27:"(applications)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:48:"seminars-activities/events/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:58:"seminars-activities/events/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:78:"seminars-activities/events/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:73:"seminars-activities/events/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:73:"seminars-activities/events/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:41:"(seminars-activities/events)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:61:"(seminars-activities/events)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:56:"(seminars-activities/events)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:49:"(seminars-activities/events)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:56:"(seminars-activities/events)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:41:"(seminars-activities/events)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:52:"seminars-activities/hkcsi-news/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:62:"seminars-activities/hkcsi-news/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:82:"seminars-activities/hkcsi-news/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:77:"seminars-activities/hkcsi-news/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:77:"seminars-activities/hkcsi-news/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:45:"(seminars-activities/hkcsi-news)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:65:"(seminars-activities/hkcsi-news)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:60:"(seminars-activities/hkcsi-news)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:53:"(seminars-activities/hkcsi-news)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:60:"(seminars-activities/hkcsi-news)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:45:"(seminars-activities/hkcsi-news)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:41:"seminars-activities/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:51:"seminars-activities/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:71:"seminars-activities/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:66:"seminars-activities/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:66:"seminars-activities/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:34:"(seminars-activities)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:54:"(seminars-activities)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:49:"(seminars-activities)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:42:"(seminars-activities)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:49:"(seminars-activities)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:34:"(seminars-activities)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:65:"training-services/internal-auditor-training/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:75:"training-services/internal-auditor-training/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:95:"training-services/internal-auditor-training/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:90:"training-services/internal-auditor-training/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:90:"training-services/internal-auditor-training/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:58:"(training-services/internal-auditor-training)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:78:"(training-services/internal-auditor-training)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:73:"(training-services/internal-auditor-training)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:66:"(training-services/internal-auditor-training)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:73:"(training-services/internal-auditor-training)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:58:"(training-services/internal-auditor-training)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:59:"training-services/conversion-training/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:69:"training-services/conversion-training/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:89:"training-services/conversion-training/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:84:"training-services/conversion-training/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:84:"training-services/conversion-training/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:52:"(training-services/conversion-training)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:72:"(training-services/conversion-training)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:67:"(training-services/conversion-training)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:60:"(training-services/conversion-training)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:67:"(training-services/conversion-training)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:52:"(training-services/conversion-training)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:61:"training-services/lead-auditor-training/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:71:"training-services/lead-auditor-training/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:91:"training-services/lead-auditor-training/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:86:"training-services/lead-auditor-training/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:86:"training-services/lead-auditor-training/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:54:"(training-services/lead-auditor-training)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:74:"(training-services/lead-auditor-training)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:69:"(training-services/lead-auditor-training)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:62:"(training-services/lead-auditor-training)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:69:"(training-services/lead-auditor-training)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:54:"(training-services/lead-auditor-training)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:39:"training-services/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:49:"training-services/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:69:"training-services/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:64:"training-services/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:64:"training-services/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:32:"(training-services)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:52:"(training-services)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:47:"(training-services)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:40:"(training-services)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:47:"(training-services)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:32:"(training-services)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:52:"certification-services/haccp-2/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:62:"certification-services/haccp-2/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:82:"certification-services/haccp-2/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:77:"certification-services/haccp-2/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:77:"certification-services/haccp-2/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:45:"(certification-services/haccp-2)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:65:"(certification-services/haccp-2)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:60:"(certification-services/haccp-2)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:53:"(certification-services/haccp-2)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:60:"(certification-services/haccp-2)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:45:"(certification-services/haccp-2)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:53:"certification-services/5s-gap-2/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:63:"certification-services/5s-gap-2/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:83:"certification-services/5s-gap-2/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:78:"certification-services/5s-gap-2/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:78:"certification-services/5s-gap-2/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:46:"(certification-services/5s-gap-2)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:66:"(certification-services/5s-gap-2)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:61:"(certification-services/5s-gap-2)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:54:"(certification-services/5s-gap-2)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:61:"(certification-services/5s-gap-2)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:46:"(certification-services/5s-gap-2)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:66:"certification-services/certification-process/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:76:"certification-services/certification-process/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:96:"certification-services/certification-process/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:91:"certification-services/certification-process/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:91:"certification-services/certification-process/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:59:"(certification-services/certification-process)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:79:"(certification-services/certification-process)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:74:"(certification-services/certification-process)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:67:"(certification-services/certification-process)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:74:"(certification-services/certification-process)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:59:"(certification-services/certification-process)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:73:"certification-services/integrated-management-system/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:83:"certification-services/integrated-management-system/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:103:"certification-services/integrated-management-system/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:98:"certification-services/integrated-management-system/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:98:"certification-services/integrated-management-system/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:66:"(certification-services/integrated-management-system)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:86:"(certification-services/integrated-management-system)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:81:"(certification-services/integrated-management-system)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:74:"(certification-services/integrated-management-system)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:81:"(certification-services/integrated-management-system)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:66:"(certification-services/integrated-management-system)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:51:"certification-services/5s-gap/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:61:"certification-services/5s-gap/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:81:"certification-services/5s-gap/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:76:"certification-services/5s-gap/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:76:"certification-services/5s-gap/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:44:"(certification-services/5s-gap)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:64:"(certification-services/5s-gap)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:59:"(certification-services/5s-gap)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:52:"(certification-services/5s-gap)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:59:"(certification-services/5s-gap)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:44:"(certification-services/5s-gap)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:50:"certification-services/haccp/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:60:"certification-services/haccp/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:80:"certification-services/haccp/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:75:"certification-services/haccp/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:75:"certification-services/haccp/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:43:"(certification-services/haccp)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:63:"(certification-services/haccp)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:58:"(certification-services/haccp)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:51:"(certification-services/haccp)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:58:"(certification-services/haccp)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:43:"(certification-services/haccp)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:62:"certification-services/food-safety-22000/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:72:"certification-services/food-safety-22000/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:92:"certification-services/food-safety-22000/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:87:"certification-services/food-safety-22000/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:87:"certification-services/food-safety-22000/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:55:"(certification-services/food-safety-22000)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:75:"(certification-services/food-safety-22000)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:70:"(certification-services/food-safety-22000)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:63:"(certification-services/food-safety-22000)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:70:"(certification-services/food-safety-22000)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:55:"(certification-services/food-safety-22000)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:62:"certification-services/ohsas-safety18001/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:72:"certification-services/ohsas-safety18001/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:92:"certification-services/ohsas-safety18001/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:87:"certification-services/ohsas-safety18001/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:87:"certification-services/ohsas-safety18001/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:55:"(certification-services/ohsas-safety18001)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:75:"(certification-services/ohsas-safety18001)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:70:"(certification-services/ohsas-safety18001)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:63:"(certification-services/ohsas-safety18001)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:70:"(certification-services/ohsas-safety18001)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:55:"(certification-services/ohsas-safety18001)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:64:"certification-services/environmental-14001/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:74:"certification-services/environmental-14001/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:94:"certification-services/environmental-14001/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:89:"certification-services/environmental-14001/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:89:"certification-services/environmental-14001/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:57:"(certification-services/environmental-14001)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:77:"(certification-services/environmental-14001)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:72:"(certification-services/environmental-14001)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:65:"(certification-services/environmental-14001)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:72:"(certification-services/environmental-14001)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:57:"(certification-services/environmental-14001)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:57:"certification-services/quality-9001/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:67:"certification-services/quality-9001/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:87:"certification-services/quality-9001/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:82:"certification-services/quality-9001/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:82:"certification-services/quality-9001/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:50:"(certification-services/quality-9001)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:70:"(certification-services/quality-9001)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:65:"(certification-services/quality-9001)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:58:"(certification-services/quality-9001)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:65:"(certification-services/quality-9001)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:50:"(certification-services/quality-9001)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:44:"certification-services/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:54:"certification-services/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:74:"certification-services/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:69:"certification-services/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:69:"certification-services/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:37:"(certification-services)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:57:"(certification-services)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:52:"(certification-services)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:45:"(certification-services)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:52:"(certification-services)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:37:"(certification-services)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:59:"about-hkcsi/list-of-certified-clients/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:69:"about-hkcsi/list-of-certified-clients/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:89:"about-hkcsi/list-of-certified-clients/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:84:"about-hkcsi/list-of-certified-clients/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:84:"about-hkcsi/list-of-certified-clients/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:52:"(about-hkcsi/list-of-certified-clients)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:72:"(about-hkcsi/list-of-certified-clients)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:67:"(about-hkcsi/list-of-certified-clients)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:60:"(about-hkcsi/list-of-certified-clients)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:67:"(about-hkcsi/list-of-certified-clients)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:52:"(about-hkcsi/list-of-certified-clients)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:44:"about-hkcsi/accredited/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:54:"about-hkcsi/accredited/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:74:"about-hkcsi/accredited/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:69:"about-hkcsi/accredited/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:69:"about-hkcsi/accredited/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:37:"(about-hkcsi/accredited)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:57:"(about-hkcsi/accredited)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:52:"(about-hkcsi/accredited)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:45:"(about-hkcsi/accredited)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:52:"(about-hkcsi/accredited)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:37:"(about-hkcsi/accredited)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:69:"about-hkcsi/corporate-profile/hkcsi-regulations/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:79:"about-hkcsi/corporate-profile/hkcsi-regulations/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:99:"about-hkcsi/corporate-profile/hkcsi-regulations/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:94:"about-hkcsi/corporate-profile/hkcsi-regulations/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:94:"about-hkcsi/corporate-profile/hkcsi-regulations/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:62:"(about-hkcsi/corporate-profile/hkcsi-regulations)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:82:"(about-hkcsi/corporate-profile/hkcsi-regulations)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:77:"(about-hkcsi/corporate-profile/hkcsi-regulations)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:70:"(about-hkcsi/corporate-profile/hkcsi-regulations)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:77:"(about-hkcsi/corporate-profile/hkcsi-regulations)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:62:"(about-hkcsi/corporate-profile/hkcsi-regulations)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:73:"about-hkcsi/corporate-profile/team-of-professionals/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:83:"about-hkcsi/corporate-profile/team-of-professionals/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:103:"about-hkcsi/corporate-profile/team-of-professionals/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:98:"about-hkcsi/corporate-profile/team-of-professionals/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:98:"about-hkcsi/corporate-profile/team-of-professionals/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:66:"(about-hkcsi/corporate-profile/team-of-professionals)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:86:"(about-hkcsi/corporate-profile/team-of-professionals)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:81:"(about-hkcsi/corporate-profile/team-of-professionals)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:74:"(about-hkcsi/corporate-profile/team-of-professionals)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:81:"(about-hkcsi/corporate-profile/team-of-professionals)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:66:"(about-hkcsi/corporate-profile/team-of-professionals)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:75:"about-hkcsi/corporate-profile/chief-executive-message/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:85:"about-hkcsi/corporate-profile/chief-executive-message/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:105:"about-hkcsi/corporate-profile/chief-executive-message/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:100:"about-hkcsi/corporate-profile/chief-executive-message/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:100:"about-hkcsi/corporate-profile/chief-executive-message/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:68:"(about-hkcsi/corporate-profile/chief-executive-message)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:88:"(about-hkcsi/corporate-profile/chief-executive-message)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:83:"(about-hkcsi/corporate-profile/chief-executive-message)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:76:"(about-hkcsi/corporate-profile/chief-executive-message)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:83:"(about-hkcsi/corporate-profile/chief-executive-message)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:68:"(about-hkcsi/corporate-profile/chief-executive-message)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:65:"about-hkcsi/corporate-profile/our-direction/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:75:"about-hkcsi/corporate-profile/our-direction/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:95:"about-hkcsi/corporate-profile/our-direction/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:90:"about-hkcsi/corporate-profile/our-direction/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:90:"about-hkcsi/corporate-profile/our-direction/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:58:"(about-hkcsi/corporate-profile/our-direction)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:78:"(about-hkcsi/corporate-profile/our-direction)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:73:"(about-hkcsi/corporate-profile/our-direction)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:66:"(about-hkcsi/corporate-profile/our-direction)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:73:"(about-hkcsi/corporate-profile/our-direction)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:58:"(about-hkcsi/corporate-profile/our-direction)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:51:"about-hkcsi/corporate-profile/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:61:"about-hkcsi/corporate-profile/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:81:"about-hkcsi/corporate-profile/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:76:"about-hkcsi/corporate-profile/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:76:"about-hkcsi/corporate-profile/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:44:"(about-hkcsi/corporate-profile)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:64:"(about-hkcsi/corporate-profile)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:59:"(about-hkcsi/corporate-profile)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:52:"(about-hkcsi/corporate-profile)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:59:"(about-hkcsi/corporate-profile)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:44:"(about-hkcsi/corporate-profile)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:33:"about-hkcsi/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:43:"about-hkcsi/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:63:"about-hkcsi/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:58:"about-hkcsi/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:58:"about-hkcsi/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:26:"(about-hkcsi)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:46:"(about-hkcsi)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:41:"(about-hkcsi)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:34:"(about-hkcsi)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:41:"(about-hkcsi)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:26:"(about-hkcsi)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:50:"about-hkcsihkcsi-regulations/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:60:"about-hkcsihkcsi-regulations/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:80:"about-hkcsihkcsi-regulations/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:75:"about-hkcsihkcsi-regulations/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:75:"about-hkcsihkcsi-regulations/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:43:"(about-hkcsihkcsi-regulations)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:63:"(about-hkcsihkcsi-regulations)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:58:"(about-hkcsihkcsi-regulations)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:51:"(about-hkcsihkcsi-regulations)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:58:"(about-hkcsihkcsi-regulations)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:43:"(about-hkcsihkcsi-regulations)(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:22:"/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:32:"/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:52:"/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:47:"/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:47:"/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:15:"()/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:35:"()/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:30:"()/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:23:"()/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:30:"()/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:15:"()(/[0-9]+)?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:32:"feed/(feed|rdf|rss|rss2|atom)/?$";s:27:"index.php?&feed=$matches[1]";s:27:"(feed|rdf|rss|rss2|atom)/?$";s:27:"index.php?&feed=$matches[1]";s:20:"page/?([0-9]{1,})/?$";s:28:"index.php?&paged=$matches[1]";s:41:"comments/feed/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?&feed=$matches[1]&withcomments=1";s:36:"comments/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?&feed=$matches[1]&withcomments=1";s:29:"comments/page/?([0-9]{1,})/?$";s:28:"index.php?&paged=$matches[1]";s:44:"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:40:"index.php?s=$matches[1]&feed=$matches[2]";s:39:"search/(.+)/(feed|rdf|rss|rss2|atom)/?$";s:40:"index.php?s=$matches[1]&feed=$matches[2]";s:32:"search/(.+)/page/?([0-9]{1,})/?$";s:41:"index.php?s=$matches[1]&paged=$matches[2]";s:14:"search/(.+)/?$";s:23:"index.php?s=$matches[1]";s:47:"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?author_name=$matches[1]&feed=$matches[2]";s:42:"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?author_name=$matches[1]&feed=$matches[2]";s:35:"author/([^/]+)/page/?([0-9]{1,})/?$";s:51:"index.php?author_name=$matches[1]&paged=$matches[2]";s:17:"author/([^/]+)/?$";s:33:"index.php?author_name=$matches[1]";s:69:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$";s:80:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]";s:64:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$";s:80:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]";s:57:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$";s:81:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]";s:39:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$";s:63:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]";s:56:"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$";s:64:"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]";s:51:"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$";s:64:"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]";s:44:"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$";s:65:"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]";s:26:"([0-9]{4})/([0-9]{1,2})/?$";s:47:"index.php?year=$matches[1]&monthnum=$matches[2]";s:43:"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$";s:43:"index.php?year=$matches[1]&feed=$matches[2]";s:38:"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$";s:43:"index.php?year=$matches[1]&feed=$matches[2]";s:31:"([0-9]{4})/page/?([0-9]{1,})/?$";s:44:"index.php?year=$matches[1]&paged=$matches[2]";s:13:"([0-9]{4})/?$";s:26:"index.php?year=$matches[1]";s:36:".+?/[^/]+.html/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:46:".+?/[^/]+.html/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:66:".+?/[^/]+.html/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:61:".+?/[^/]+.html/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:61:".+?/[^/]+.html/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:31:"(.+?)/([^/]+).html/trackback/?$";s:57:"index.php?category_name=$matches[1]&name=$matches[2]&tb=1";s:51:"(.+?)/([^/]+).html/feed/(feed|rdf|rss|rss2|atom)/?$";s:69:"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]";s:46:"(.+?)/([^/]+).html/(feed|rdf|rss|rss2|atom)/?$";s:69:"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]";s:39:"(.+?)/([^/]+).html/page/?([0-9]{1,})/?$";s:70:"index.php?category_name=$matches[1]&name=$matches[2]&paged=$matches[3]";s:46:"(.+?)/([^/]+).html/comment-page-([0-9]{1,})/?$";s:70:"index.php?category_name=$matches[1]&name=$matches[2]&cpage=$matches[3]";s:31:"(.+?)/([^/]+).html(/[0-9]+)?/?$";s:69:"index.php?category_name=$matches[1]&name=$matches[2]&page=$matches[3]";s:25:".+?/[^/]+.html/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:35:".+?/[^/]+.html/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:55:".+?/[^/]+.html/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:50:".+?/[^/]+.html/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:50:".+?/[^/]+.html/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:38:"(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:33:"(.+?)/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:26:"(.+?)/page/?([0-9]{1,})/?$";s:53:"index.php?category_name=$matches[1]&paged=$matches[2]";s:33:"(.+?)/comment-page-([0-9]{1,})/?$";s:53:"index.php?category_name=$matches[1]&cpage=$matches[2]";s:8:"(.+?)/?$";s:35:"index.php?category_name=$matches[1]";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(5728, 0, '_site_transient_timeout_browser_7793979e70bb01e23833a4f7789d7a63', '1362642768', 'yes') ; 
INSERT INTO `wp_options` VALUES(5729, 0, '_site_transient_browser_7793979e70bb01e23833a4f7789d7a63', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:17:"Internet Explorer";s:7:"version";s:3:"9.0";s:10:"update_url";s:51:"http://www.microsoft.com/windows/internet-explorer/";s:7:"img_src";s:45:"http://s.wordpress.org/images/browsers/ie.png";s:11:"img_src_ssl";s:44:"https://wordpress.org/images/browsers/ie.png";s:15:"current_version";s:1:"9";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(2766, 0, 'tadv_btns1', 'a:27:{i:0;s:4:"bold";i:1;s:6:"italic";i:2;s:13:"strikethrough";i:3;s:9:"underline";i:4;s:9:"separator";i:5;s:7:"bullist";i:6;s:7:"numlist";i:7;s:7:"outdent";i:8;s:6:"indent";i:9;s:9:"separator";i:10;s:11:"justifyleft";i:11;s:13:"justifycenter";i:12;s:12:"justifyright";i:13;s:9:"separator";i:14;s:4:"link";i:15;s:6:"unlink";i:16;s:9:"separator";i:17;s:5:"image";i:18;s:10:"styleprops";i:19;s:9:"separator";i:20;s:7:"wp_more";i:21;s:7:"wp_page";i:22;s:9:"separator";i:23;s:12:"spellchecker";i:24;s:6:"search";i:25;s:9:"separator";i:26;s:10:"fullscreen";}', 'no') ; 
INSERT INTO `wp_options` VALUES(2767, 0, 'tadv_btns2', 'a:21:{i:0;s:14:"fontsizeselect";i:1;s:12:"formatselect";i:2;s:9:"pastetext";i:3;s:9:"pasteword";i:4;s:12:"removeformat";i:5;s:9:"separator";i:6;s:7:"charmap";i:7;s:5:"print";i:8;s:9:"separator";i:9;s:9:"forecolor";i:10;s:9:"backcolor";i:11;s:8:"emotions";i:12;s:9:"separator";i:13;s:3:"sup";i:14;s:3:"sub";i:15;s:5:"media";i:16;s:9:"separator";i:17;s:4:"undo";i:18;s:4:"redo";i:19;s:7:"attribs";i:20;s:7:"wp_help";}', 'no') ; 
INSERT INTO `wp_options` VALUES(2768, 0, 'tadv_btns3', 'a:0:{}', 'no') ; 
INSERT INTO `wp_options` VALUES(2769, 0, 'tadv_btns4', 'a:0:{}', 'no') ; 
INSERT INTO `wp_options` VALUES(2770, 0, 'tadv_allbtns', 'a:66:{i:0;s:2:"hr";i:1;s:6:"wp_adv";i:2;s:10:"blockquote";i:3;s:4:"bold";i:4;s:6:"italic";i:5;s:13:"strikethrough";i:6;s:9:"underline";i:7;s:7:"bullist";i:8;s:7:"numlist";i:9;s:7:"outdent";i:10;s:6:"indent";i:11;s:11:"justifyleft";i:12;s:13:"justifycenter";i:13;s:12:"justifyright";i:14;s:11:"justifyfull";i:15;s:3:"cut";i:16;s:4:"copy";i:17;s:5:"paste";i:18;s:4:"link";i:19;s:6:"unlink";i:20;s:5:"image";i:21;s:7:"wp_more";i:22;s:7:"wp_page";i:23;s:6:"search";i:24;s:7:"replace";i:25;s:10:"fontselect";i:26;s:14:"fontsizeselect";i:27;s:7:"wp_help";i:28;s:10:"fullscreen";i:29;s:11:"styleselect";i:30;s:12:"formatselect";i:31;s:9:"forecolor";i:32;s:9:"backcolor";i:33;s:9:"pastetext";i:34;s:9:"pasteword";i:35;s:12:"removeformat";i:36;s:7:"cleanup";i:37;s:12:"spellchecker";i:38;s:7:"charmap";i:39;s:5:"print";i:40;s:4:"undo";i:41;s:4:"redo";i:42;s:13:"tablecontrols";i:43;s:4:"cite";i:44;s:3:"ins";i:45;s:3:"del";i:46;s:4:"abbr";i:47;s:7:"acronym";i:48;s:7:"attribs";i:49;s:5:"layer";i:50;s:5:"advhr";i:51;s:4:"code";i:52;s:11:"visualchars";i:53;s:11:"nonbreaking";i:54;s:3:"sub";i:55;s:3:"sup";i:56;s:9:"visualaid";i:57;s:10:"insertdate";i:58;s:10:"inserttime";i:59;s:6:"anchor";i:60;s:10:"styleprops";i:61;s:8:"emotions";i:62;s:5:"media";i:63;s:7:"iespell";i:64;s:9:"separator";i:65;s:1:"|";}', 'no') ; 
INSERT INTO `wp_options` VALUES(2783, 0, 'can_compress_scripts', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(2808, 0, 'recently_activated', 'a:0:{}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9596, 0, '_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a', '1437025017', 'yes') ; 
INSERT INTO `wp_options` VALUES(9597, 0, '_site_transient_poptags_40cd750bba9870f18aada2478b24840a', 'a:40:{s:6:"widget";a:3:{s:4:"name";s:6:"widget";s:4:"slug";s:6:"widget";s:5:"count";s:4:"5223";}s:4:"post";a:3:{s:4:"name";s:4:"Post";s:4:"slug";s:4:"post";s:5:"count";s:4:"3269";}s:6:"plugin";a:3:{s:4:"name";s:6:"plugin";s:4:"slug";s:6:"plugin";s:5:"count";s:4:"3204";}s:5:"admin";a:3:{s:4:"name";s:5:"admin";s:4:"slug";s:5:"admin";s:5:"count";s:4:"2734";}s:5:"posts";a:3:{s:4:"name";s:5:"posts";s:4:"slug";s:5:"posts";s:5:"count";s:4:"2503";}s:7:"sidebar";a:3:{s:4:"name";s:7:"sidebar";s:4:"slug";s:7:"sidebar";s:5:"count";s:4:"2001";}s:9:"shortcode";a:3:{s:4:"name";s:9:"shortcode";s:4:"slug";s:9:"shortcode";s:5:"count";s:4:"1906";}s:6:"google";a:3:{s:4:"name";s:6:"google";s:4:"slug";s:6:"google";s:5:"count";s:4:"1836";}s:7:"twitter";a:3:{s:4:"name";s:7:"twitter";s:4:"slug";s:7:"twitter";s:5:"count";s:4:"1787";}s:6:"images";a:3:{s:4:"name";s:6:"images";s:4:"slug";s:6:"images";s:5:"count";s:4:"1769";}s:4:"page";a:3:{s:4:"name";s:4:"page";s:4:"slug";s:4:"page";s:5:"count";s:4:"1738";}s:8:"comments";a:3:{s:4:"name";s:8:"comments";s:4:"slug";s:8:"comments";s:5:"count";s:4:"1728";}s:5:"image";a:3:{s:4:"name";s:5:"image";s:4:"slug";s:5:"image";s:5:"count";s:4:"1621";}s:8:"facebook";a:3:{s:4:"name";s:8:"Facebook";s:4:"slug";s:8:"facebook";s:5:"count";s:4:"1419";}s:3:"seo";a:3:{s:4:"name";s:3:"seo";s:4:"slug";s:3:"seo";s:5:"count";s:4:"1357";}s:9:"wordpress";a:3:{s:4:"name";s:9:"wordpress";s:4:"slug";s:9:"wordpress";s:5:"count";s:4:"1299";}s:5:"links";a:3:{s:4:"name";s:5:"links";s:4:"slug";s:5:"links";s:5:"count";s:4:"1207";}s:6:"social";a:3:{s:4:"name";s:6:"social";s:4:"slug";s:6:"social";s:5:"count";s:4:"1165";}s:7:"gallery";a:3:{s:4:"name";s:7:"gallery";s:4:"slug";s:7:"gallery";s:5:"count";s:4:"1150";}s:5:"email";a:3:{s:4:"name";s:5:"email";s:4:"slug";s:5:"email";s:5:"count";s:4:"1021";}s:7:"widgets";a:3:{s:4:"name";s:7:"widgets";s:4:"slug";s:7:"widgets";s:5:"count";s:3:"975";}s:11:"woocommerce";a:3:{s:4:"name";s:11:"woocommerce";s:4:"slug";s:11:"woocommerce";s:5:"count";s:3:"942";}s:5:"pages";a:3:{s:4:"name";s:5:"pages";s:4:"slug";s:5:"pages";s:5:"count";s:3:"932";}s:6:"jquery";a:3:{s:4:"name";s:6:"jquery";s:4:"slug";s:6:"jquery";s:5:"count";s:3:"896";}s:3:"rss";a:3:{s:4:"name";s:3:"rss";s:4:"slug";s:3:"rss";s:5:"count";s:3:"865";}s:5:"media";a:3:{s:4:"name";s:5:"media";s:4:"slug";s:5:"media";s:5:"count";s:3:"853";}s:5:"video";a:3:{s:4:"name";s:5:"video";s:4:"slug";s:5:"video";s:5:"count";s:3:"806";}s:4:"ajax";a:3:{s:4:"name";s:4:"AJAX";s:4:"slug";s:4:"ajax";s:5:"count";s:3:"791";}s:7:"content";a:3:{s:4:"name";s:7:"content";s:4:"slug";s:7:"content";s:5:"count";s:3:"767";}s:5:"login";a:3:{s:4:"name";s:5:"login";s:4:"slug";s:5:"login";s:5:"count";s:3:"743";}s:9:"ecommerce";a:3:{s:4:"name";s:9:"ecommerce";s:4:"slug";s:9:"ecommerce";s:5:"count";s:3:"738";}s:10:"javascript";a:3:{s:4:"name";s:10:"javascript";s:4:"slug";s:10:"javascript";s:5:"count";s:3:"736";}s:10:"buddypress";a:3:{s:4:"name";s:10:"buddypress";s:4:"slug";s:10:"buddypress";s:5:"count";s:3:"695";}s:5:"photo";a:3:{s:4:"name";s:5:"photo";s:4:"slug";s:5:"photo";s:5:"count";s:3:"687";}s:4:"feed";a:3:{s:4:"name";s:4:"feed";s:4:"slug";s:4:"feed";s:5:"count";s:3:"682";}s:4:"link";a:3:{s:4:"name";s:4:"link";s:4:"slug";s:4:"link";s:5:"count";s:3:"669";}s:7:"youtube";a:3:{s:4:"name";s:7:"youtube";s:4:"slug";s:7:"youtube";s:5:"count";s:3:"649";}s:8:"security";a:3:{s:4:"name";s:8:"security";s:4:"slug";s:8:"security";s:5:"count";s:3:"645";}s:4:"spam";a:3:{s:4:"name";s:4:"spam";s:4:"slug";s:4:"spam";s:5:"count";s:3:"640";}s:6:"photos";a:3:{s:4:"name";s:6:"photos";s:4:"slug";s:6:"photos";s:5:"count";s:3:"639";}}', 'yes') ; 
INSERT INTO `wp_options` VALUES(2812, 0, 'gmshc_op', 'a:15:{s:4:"zoom";s:2:"10";s:5:"width";s:3:"450";s:6:"height";s:3:"450";s:6:"margin";s:2:"10";s:5:"align";s:6:"center";s:8:"language";s:2:"en";s:10:"windowhtml";s:814:"<div style=\'margin:0; padding:0px; height:125px; width:%width%; overflow:hidden; font-size:11px; clear:both; line-height:13px;\'>\n<div style=\'float:left; width:200px\'>\n<a class=\'title\' href=\'%link%\' style=\'clear:both; display:block; font-size:12px; line-height: 18px; font-weight:bold;\'>%title%</a>\n<div><strong style=\'font-size:9px\'>%address%</strong></div>\n<div style=\'font-size:10px\'>%description%</div>\n<a href=\'%link%\' style=\'font-size:11px; float:left; display:block\'>more &raquo;</a>\n<img src=\'http://www.hkcsi.com/wp-content/plugins/google-map-shortcode/images/open.jpg\' style=\'float: right; margin-right:5px\'/> \n<a href=\'%open_map%\' target=\'_blank\' style=\'font-size:11px; float: right; display:block;\'>Open Map</a>\n</div>\n<div style=\'float:left\'><a title=\'%link%\' href=\'%link%\'>%thubnail%</div></a>\n</div>\n";s:5:"icons";a:0:{}s:12:"default_icon";s:84:"http://www.hkcsi.com/wp-content/plugins/google-map-shortcode/images/icons/marker.png";s:8:"interval";i:5000;s:5:"focus";s:1:"0";s:4:"type";s:7:"ROADMAP";s:7:"animate";b:1;s:10:"focus_type";s:4:"open";s:7:"version";s:5:"3.0.1";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(3121, 0, '_site_transient_timeout_browser_f4dc8a983204f21b4641ede26a0cf750', '1320545266', 'yes') ; 
INSERT INTO `wp_options` VALUES(3122, 0, '_site_transient_browser_f4dc8a983204f21b4641ede26a0cf750', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:7:"Firefox";s:7:"version";s:5:"7.0.1";s:10:"update_url";s:23:"http://www.firefox.com/";s:7:"img_src";s:50:"http://s.wordpress.org/images/browsers/firefox.png";s:11:"img_src_ssl";s:49:"https://wordpress.org/images/browsers/firefox.png";s:15:"current_version";s:1:"6";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(3624, 0, '_transient_timeout_feed_23074b778168294dccbba1f28aa5e11d', '1323964016', 'no') ; 
INSERT INTO `wp_options` VALUES(3625, 0, '_transient_feed_23074b778168294dccbba1f28aa5e11d', 'a:4:{s:5:"child";a:1:{s:0:"";a:1:{s:3:"rss";a:1:{i:0;a:6:{s:4:"data";s:4:"\n  \n";s:7:"attribs";a:1:{s:0:"";a:1:{s:7:"version";s:3:"2.0";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:1:{s:0:"";a:1:{s:7:"channel";a:1:{i:0;a:6:{s:4:"data";s:33:"\n    \n    \n    \n    \n    \n    \n  ";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:3:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:55:"link:http://www.hkcsi.com/ - Google Blog Search";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:92:"http://www.google.com/search?ie=utf-8&q=link:http://www.hkcsi.com/&tbm=blg&tbs=sbd:1";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:88:"Your search - <b>link:http://www.hkcsi.com/</b> - did not match any documents.  ";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:36:"http://a9.com/-/spec/opensearch/1.1/";a:3:{s:12:"totalResults";a:1:{i:0;a:5:{s:4:"data";s:1:"0";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:10:"startIndex";a:1:{i:0;a:5:{s:4:"data";s:1:"1";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:12:"itemsPerPage";a:1:{i:0;a:5:{s:4:"data";s:2:"10";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}}}}}}}}s:4:"type";i:128;s:7:"headers";a:9:{s:12:"content-type";s:28:"text/xml; charset=ISO-8859-1";s:4:"date";s:29:"Thu, 15 Dec 2011 03:47:01 GMT";s:7:"expires";s:2:"-1";s:13:"cache-control";s:18:"private, max-age=0";s:10:"set-cookie";a:2:{i:0;s:143:"PREF=ID=98ef721f8d522cd2:FF=0:TM=1323920821:LM=1323920821:S=U6ujqC1S7ZeE5LBs; expires=Sat, 14-Dec-2013 03:47:01 GMT; path=/; domain=.google.com";i:1;s:212:"NID=54=w5w0oCOh5SUtYqlDGTrO_TZ7z7GnVyuA1v4u6jMLGq6iy9GQM683PCzAFyG3UFQ-rNaPoGRPsowVWr3wkLhakmr4HYHlDiA53th93ZzrUIdVIQqa4cLcXKN8GiOcLSkd; expires=Fri, 15-Jun-2012 03:47:01 GMT; path=/; domain=.google.com; HttpOnly";}s:3:"p3p";s:122:"CP="This is not a P3P policy! See http://www.google.com/support/accounts/bin/answer.py?hl=en&answer=151657 for more info."";s:6:"server";s:3:"gws";s:16:"x-xss-protection";s:13:"1; mode=block";s:15:"x-frame-options";s:10:"SAMEORIGIN";}s:5:"build";s:14:"20090627192103";}', 'no') ; 
INSERT INTO `wp_options` VALUES(3626, 0, '_transient_timeout_feed_mod_23074b778168294dccbba1f28aa5e11d', '1323964016', 'no') ; 
INSERT INTO `wp_options` VALUES(3627, 0, '_transient_feed_mod_23074b778168294dccbba1f28aa5e11d', '1323920816', 'no') ; 
INSERT INTO `wp_options` VALUES(9586, 0, '_transient_timeout_plugin_slugs', '1437100807', 'no') ; 
INSERT INTO `wp_options` VALUES(9587, 0, '_transient_plugin_slugs', 'a:6:{i:0;s:19:"akismet/akismet.php";i:1;s:36:"contact-form-7/wp-contact-form-7.php";i:2;s:45:"google-map-shortcode/google-map-shortcode.php";i:3;s:37:"tinymce-advanced/tinymce-advanced.php";i:4;s:21:"wp-cycle/wp-cycle.php";i:5;s:33:"wp-easy-backup/wp-easy-backup.php";}', 'no') ; 
INSERT INTO `wp_options` VALUES(144, 0, 'widget_user-profile', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(145, 0, 'widget_enews', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(146, 0, 'widget_featured-post', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(147, 0, 'widget_featured-page', 'a:7:{i:4;a:8:{s:5:"title";s:22:"Certification Services";s:7:"page_id";s:1:"7";s:10:"show_image";s:1:"1";s:10:"image_size";s:8:"Homepage";s:15:"image_alignment";s:0:"";s:12:"show_content";s:1:"1";s:13:"content_limit";s:3:"250";s:9:"more_text";s:14:"[Read More...]";}i:5;a:8:{s:5:"title";s:17:"Training Services";s:7:"page_id";s:1:"9";s:10:"show_image";s:1:"1";s:10:"image_size";s:8:"Homepage";s:15:"image_alignment";s:0:"";s:12:"show_content";s:1:"1";s:13:"content_limit";s:3:"250";s:9:"more_text";s:14:"[Read More...]";}i:6;a:8:{s:5:"title";s:21:"Team of Professionals";s:7:"page_id";s:2:"83";s:10:"show_image";s:1:"1";s:10:"image_size";s:8:"Homepage";s:15:"image_alignment";s:0:"";s:12:"show_content";s:1:"1";s:13:"content_limit";s:3:"210";s:9:"more_text";s:14:"[Read More...]";}i:8;a:7:{s:5:"title";s:17:"Corporate Profile";s:7:"page_id";s:2:"15";s:10:"image_size";s:9:"thumbnail";s:15:"image_alignment";s:0:"";s:12:"show_content";s:1:"1";s:13:"content_limit";s:3:"180";s:9:"more_text";s:14:"[Read More...]";}i:9;a:7:{s:5:"title";s:13:"Our Direction";s:7:"page_id";s:2:"76";s:10:"image_size";s:9:"thumbnail";s:15:"image_alignment";s:0:"";s:12:"show_content";s:1:"1";s:13:"content_limit";s:3:"180";s:9:"more_text";s:14:"[Read More...]";}i:10;a:7:{s:5:"title";s:10:"Contact Us";s:7:"page_id";s:2:"68";s:10:"image_size";s:9:"thumbnail";s:15:"image_alignment";s:0:"";s:12:"show_content";s:1:"1";s:13:"content_limit";s:3:"180";s:9:"more_text";s:14:"[Read More...]";}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(148, 0, 'widget_menu-categories', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(149, 0, 'widget_menu-pages', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(150, 0, 'widget_latest-tweets', 'a:2:{i:2;a:0:{}s:12:"_multiwidget";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(151, 0, 'genesis-settings', 'a:41:{s:13:"theme_version";s:5:"1.3.1";s:20:"update_email_address";s:0:"";s:10:"blog_title";s:5:"image";s:12:"header_right";s:1:"1";s:11:"site_layout";s:15:"content-sidebar";s:3:"nav";s:1:"1";s:13:"nav_superfish";s:1:"1";s:8:"nav_type";s:5:"pages";s:14:"nav_pages_sort";s:10:"menu_order";s:19:"nav_categories_sort";s:4:"name";s:8:"nav_home";s:1:"1";s:9:"nav_depth";s:1:"0";s:11:"nav_include";s:0:"";s:11:"nav_exclude";s:0:"";s:17:"nav_extras_enable";s:1:"1";s:10:"nav_extras";s:4:"date";s:21:"nav_extras_twitter_id";s:0:"";s:23:"nav_extras_twitter_text";s:0:"";s:16:"subnav_superfish";s:1:"1";s:17:"subnav_pages_sort";s:10:"menu_order";s:11:"subnav_type";s:10:"categories";s:22:"subnav_categories_sort";s:4:"name";s:11:"subnav_home";s:1:"1";s:12:"subnav_depth";s:1:"0";s:14:"subnav_include";s:0:"";s:14:"subnav_exclude";s:0:"";s:8:"feed_uri";s:0:"";s:17:"comments_feed_uri";s:0:"";s:15:"breadcrumb_home";s:1:"1";s:17:"breadcrumb_single";s:1:"1";s:15:"breadcrumb_page";s:1:"1";s:18:"breadcrumb_archive";s:1:"1";s:15:"content_archive";s:4:"full";s:21:"content_archive_limit";s:0:"";s:10:"image_size";s:9:"thumbnail";s:9:"posts_nav";s:11:"older-newer";s:8:"blog_cat";s:1:"0";s:16:"blog_cat_exclude";s:0:"";s:12:"blog_cat_num";s:2:"10";s:14:"header_scripts";s:0:"";s:14:"footer_scripts";s:0:"";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(152, 0, 'genesis-seo-settings', 'a:26:{s:10:"home_h1_on";s:5:"title";s:16:"home_description";s:0:"";s:13:"home_keywords";s:0:"";s:23:"append_description_home";i:1;s:17:"append_site_title";i:1;s:12:"doctitle_sep";s:3:"?";s:20:"doctitle_seplocation";s:5:"right";s:17:"index_cat_archive";i:1;s:17:"index_tag_archive";i:0;s:20:"index_author_archive";i:0;s:18:"index_date_archive";i:0;s:20:"index_search_archive";i:0;s:18:"nofollow_home_link";i:1;s:22:"nofollow_comments_link";i:1;s:17:"nofollow_cat_link";i:0;s:17:"nofollow_tag_link";i:1;s:20:"nofollow_author_link";i:1;s:16:"enable_canonical";i:1;s:19:"noindex_cat_archive";i:0;s:19:"noindex_tag_archive";i:1;s:22:"noindex_author_archive";i:1;s:20:"noindex_date_archive";i:1;s:22:"noindex_search_archive";i:1;s:5:"noodp";i:1;s:6:"noydir";i:1;s:18:"canonical_archives";i:1;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(503, 0, 'wp_cycle_settings', 'a:7:{s:6:"rotate";i:1;s:6:"effect";s:4:"fade";s:5:"delay";s:1:"3";s:8:"duration";s:1:"1";s:9:"img_width";i:600;s:10:"img_height";i:235;s:3:"div";s:7:"rotator";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(406, 0, 'category_children', 'a:0:{}', 'yes') ; 
INSERT INTO `wp_options` VALUES(547, 0, '_transient_random_seed', 'ab8fe75dd86e076f12bd47b297da5c44', 'yes') ; 
INSERT INTO `wp_options` VALUES(495, 0, '_transient_plugins_delete_result_1', '1', 'yes') ; 
INSERT INTO `wp_options` VALUES(2764, 0, 'tadv_options', 'a:7:{s:8:"advlink1";i:0;s:8:"advimage";i:1;s:11:"editorstyle";i:0;s:11:"hideclasses";i:0;s:11:"contextmenu";i:0;s:8:"no_autop";i:0;s:7:"advlist";i:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(2772, 0, 'db_upgraded', '', 'yes') ; 
INSERT INTO `wp_options` VALUES(2774, 0, '_site_transient_update_core', 'O:8:"stdClass":3:{s:7:"updates";a:1:{i:0;O:8:"stdClass":9:{s:8:"response";s:7:"upgrade";s:8:"download";s:58:"http://downloads.wordpress.org/release/wordpress-4.2.2.zip";s:6:"locale";s:5:"en_US";s:8:"packages";O:8:"stdClass":4:{s:4:"full";s:58:"http://downloads.wordpress.org/release/wordpress-4.2.2.zip";s:10:"no_content";s:69:"http://downloads.wordpress.org/release/wordpress-4.2.2-no-content.zip";s:11:"new_bundled";s:70:"http://downloads.wordpress.org/release/wordpress-4.2.2-new-bundled.zip";s:7:"partial";b:0;}s:7:"current";s:5:"4.2.2";s:11:"php_version";s:5:"5.2.4";s:13:"mysql_version";s:3:"5.0";s:11:"new_bundled";s:3:"4.1";s:15:"partial_version";s:0:"";}}s:12:"last_checked";i:1437013844;s:15:"version_checked";s:5:"3.2.1";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(2775, 0, '_site_transient_timeout_browser_1627740f2d8fc4a6ed3aea6346a2337d', '1317967180', 'yes') ; 
INSERT INTO `wp_options` VALUES(2776, 0, '_site_transient_browser_1627740f2d8fc4a6ed3aea6346a2337d', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:7:"Firefox";s:7:"version";s:3:"7.0";s:10:"update_url";s:23:"http://www.firefox.com/";s:7:"img_src";s:50:"http://s.wordpress.org/images/browsers/firefox.png";s:11:"img_src_ssl";s:49:"https://wordpress.org/images/browsers/firefox.png";s:15:"current_version";s:1:"6";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(2762, 0, 'tadv_version', '3420', 'yes') ; 
INSERT INTO `wp_options` VALUES(2763, 0, 'tadv_plugins', 'a:6:{i:0;s:5:"style";i:1;s:8:"emotions";i:2;s:5:"print";i:3;s:13:"searchreplace";i:4;s:10:"xhtmlxtras";i:5;s:8:"advimage";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(5407, 0, '_site_transient_browser_0c52d680717dbd748b838d8953d41c18', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:7:"Firefox";s:7:"version";s:4:"17.0";s:10:"update_url";s:23:"http://www.firefox.com/";s:7:"img_src";s:50:"http://s.wordpress.org/images/browsers/firefox.png";s:11:"img_src_ssl";s:49:"https://wordpress.org/images/browsers/firefox.png";s:15:"current_version";s:2:"16";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(3987, 0, '_site_transient_timeout_browser_a43a8f5fa9142e161902202f10537199', '1329123332', 'yes') ; 
INSERT INTO `wp_options` VALUES(3988, 0, '_site_transient_browser_a43a8f5fa9142e161902202f10537199', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:7:"Firefox";s:7:"version";s:4:"10.0";s:10:"update_url";s:23:"http://www.firefox.com/";s:7:"img_src";s:50:"http://s.wordpress.org/images/browsers/firefox.png";s:11:"img_src_ssl";s:49:"https://wordpress.org/images/browsers/firefox.png";s:15:"current_version";s:1:"9";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(4980, 0, '_site_transient_timeout_browser_f76e1da45697f2bea834d3cc529b10fb', '1348561636', 'yes') ; 
INSERT INTO `wp_options` VALUES(4981, 0, '_site_transient_browser_f76e1da45697f2bea834d3cc529b10fb', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:7:"Firefox";s:7:"version";s:6:"15.0.1";s:10:"update_url";s:23:"http://www.firefox.com/";s:7:"img_src";s:50:"http://s.wordpress.org/images/browsers/firefox.png";s:11:"img_src_ssl";s:49:"https://wordpress.org/images/browsers/firefox.png";s:15:"current_version";s:2:"12";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(5406, 0, '_site_transient_timeout_browser_0c52d680717dbd748b838d8953d41c18', '1356446998', 'yes') ; 
INSERT INTO `wp_options` VALUES(9580, 0, '_transient_timeout_feed_mod_57bc725ad6568758915363af670fd8bc', '1437051483', 'no') ; 
INSERT INTO `wp_options` VALUES(9581, 0, '_transient_feed_mod_57bc725ad6568758915363af670fd8bc', '1437008283', 'no') ; 
INSERT INTO `wp_options` VALUES(9584, 0, '_transient_timeout_feed_mod_1a5f760f2e2b48827d4974a60857e7c2', '1437051484', 'no') ; 
INSERT INTO `wp_options` VALUES(9585, 0, '_transient_feed_mod_1a5f760f2e2b48827d4974a60857e7c2', '1437008283', 'no') ; 
INSERT INTO `wp_options` VALUES(9588, 0, '_transient_timeout_dash_de3249c4736ad3bd2cd29147c4a0d43e', '1437051484', 'no') ; 
INSERT INTO `wp_options` VALUES(9589, 0, '_transient_dash_de3249c4736ad3bd2cd29147c4a0d43e', '<h4>Most Popular</h4>\n<h5><a href=\'https://wordpress.org/plugins/so-widgets-bundle/\'>SiteOrigin Widgets Bundle</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=so-widgets-bundle&amp;_wpnonce=69c6cd0f0c&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'SiteOrigin Widgets Bundle\'>Install</a>)</span>\n<p>A collection of all widgets, neatly bundled into a single plugin. It&#039;s also a framework to code your own widgets on top of.</p>\n<h4>Newest Plugins</h4>\n<h5><a href=\'https://wordpress.org/plugins/dizzle-vendor-list/\'>Dizzle Vendor List</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=dizzle-vendor-list&amp;_wpnonce=99976c9593&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'Dizzle Vendor List\'>Install</a>)</span>\n<p>Displays your Dizzle vendor list inside the current post or page.</p>\n<h4>Recently Updated</h4>\n<h5><a href=\'https://wordpress.org/plugins/boombox-shortcode/\'>Boombox Shortcode Plugin</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=boombox-shortcode&amp;_wpnonce=8b0043d81d&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'Boombox Shortcode Plugin\'>Install</a>)</span>\n<p>Version: 1.0.0\n\nEmbed your Boombox.com content on your WordPress site.</p>\n', 'no') ; 
INSERT INTO `wp_options` VALUES(8919, 0, '_site_transient_timeout_browser_d0b8260dbc35575e21ce3cad867b73d8', '1429066734', 'yes') ; 
INSERT INTO `wp_options` VALUES(8920, 0, '_site_transient_browser_d0b8260dbc35575e21ce3cad867b73d8', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:6:"Chrome";s:7:"version";s:13:"41.0.2272.118";s:10:"update_url";s:28:"http://www.google.com/chrome";s:7:"img_src";s:49:"http://s.wordpress.org/images/browsers/chrome.png";s:11:"img_src_ssl";s:48:"https://wordpress.org/images/browsers/chrome.png";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(8781, 0, '_site_transient_timeout_browser_449494f0a2343fa58d5b61f42652b0f9', '1427357247', 'yes') ; 
INSERT INTO `wp_options` VALUES(8782, 0, '_site_transient_browser_449494f0a2343fa58d5b61f42652b0f9', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:6:"Chrome";s:7:"version";s:12:"41.0.2272.89";s:10:"update_url";s:28:"http://www.google.com/chrome";s:7:"img_src";s:49:"http://s.wordpress.org/images/browsers/chrome.png";s:11:"img_src_ssl";s:48:"https://wordpress.org/images/browsers/chrome.png";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9555, 0, '_site_transient_timeout_browser_c8abd1d2f92bb7ed24f3d46bd4475623', '1437613079', 'yes') ; 
INSERT INTO `wp_options` VALUES(9556, 0, '_site_transient_browser_c8abd1d2f92bb7ed24f3d46bd4475623', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:6:"Chrome";s:7:"version";s:13:"43.0.2357.134";s:10:"update_url";s:28:"http://www.google.com/chrome";s:7:"img_src";s:49:"http://s.wordpress.org/images/browsers/chrome.png";s:11:"img_src_ssl";s:48:"https://wordpress.org/images/browsers/chrome.png";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9570, 0, '_transient_timeout_feed_mod_867bd5c64f85878d03a060509cd2f92c', '1437051482', 'no') ; 
INSERT INTO `wp_options` VALUES(9571, 0, '_transient_feed_mod_867bd5c64f85878d03a060509cd2f92c', '1437008282', 'no') ; 
INSERT INTO `wp_options` VALUES(9572, 0, '_transient_timeout_dash_aa95765b5cc111c56d5993d476b1c2f0', '1437051482', 'no') ; 
INSERT INTO `wp_options` VALUES(9573, 0, '_transient_dash_aa95765b5cc111c56d5993d476b1c2f0', '<div class="rss-widget"><ul><li><a class=\'rsswidget\' href=\'http://wptavern.com/explore-the-wordpress-rest-api-with-the-new-interactive-console-plugin\' title=\'WordPress REST API project lead Ryan McCue, in cooperation with Automattic&#8217;s Engineering team, released a REST API Console plugin on WordPress.org today. It&#8217;s a basic console that fits right into the WordPress admin and allows you to explore the API, make small changes, and find out what your site is exposing. ?This is a forked version of the WP.com console  [&hellip;]\'>WPTavern: Explore the WordPress REST API with the New Interactive Console Plugin</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/wordpress-theme-review-team-unanimously-approves-roadmap-to-improve-directory-and-review-process\' title=\'The Theme Review Team has spent the last the last two months collecting data from surveys to discover common pain points people experience using the theme directory and going through the theme review process. The results of those surveys were used to create a roadmap of areas to focus on. In yesterday&#8217;s meeting, the Theme Review Team voted and those in atten [&hellip;]\'>WPTavern: WordPress Theme Review Team Unanimously Approves Roadmap to Improve Directory and Review Process</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/proper-lite-a-free-and-flexible-wordpress-theme-for-creatives\' title=\'Last November, ModernThemes officially launched its free WordPress themes site and has been gradually adding to its collection hosted on WordPress.org. Founders Robbie Grabowski and Mike Driscoll launched the site with a commitment to produce themes that support the native customizer and keep plugin functionality separate while still being ?plugin-friendly.? [&hellip;]\'>WPTavern: Proper Lite: A Free and Flexible WordPress Theme for Creatives</a></li><li><a class=\'rsswidget\' href=\'http://ma.tt/2015/07/sleep-dep/\' title=\'How Sleep Deprivation Decays the Mind and Body. Crazy story. [&hellip;]\'>Matt: Sleep Dep</a></li><li><a class=\'rsswidget\' href=\'http://ma.tt/2015/07/plato-phaedrus/\' title=\'and now you, who are the father of letters, have been led by your affection to ascribe to them a power the opposite of that which they really possess. For this invention will produce forgetfulness in the minds of those who learn to use it, because they will not practice their memory. Their trust in writing, produced by external characters which are no part o [&hellip;]\'>Matt: Plato, Phaedrus, Google</a></li></ul></div>', 'no') ; 
INSERT INTO `wp_options` VALUES(9577, 0, '_transient_feed_mod_a5420c83891a9c88ad2a4f04584a5efc', '1437008283', 'no') ; 
INSERT INTO `wp_options` VALUES(9568, 0, '_transient_timeout_feed_867bd5c64f85878d03a060509cd2f92c', '1437051482', 'no') ; 
INSERT INTO `wp_options` VALUES(9569, 0, '_transient_feed_867bd5c64f85878d03a060509cd2f92c', 'a:4:{s:5:"child";a:1:{s:0:"";a:1:{s:3:"rss";a:1:{i:0;a:6:{s:4:"data";s:3:"\n\n\n";s:7:"attribs";a:1:{s:0:"";a:1:{s:7:"version";s:3:"2.0";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:1:{s:0:"";a:1:{s:7:"channel";a:1:{i:0;a:6:{s:4:"data";s:61:"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:1:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:16:"WordPress Planet";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:28:"http://planet.wordpress.org/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"language";a:1:{i:0;a:5:{s:4:"data";s:2:"en";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:47:"WordPress Planet - http://planet.wordpress.org/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"item";a:50:{i:0;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:80:"WPTavern: Explore the WordPress REST API with the New Interactive Console Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46685";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:90:"http://wptavern.com/explore-the-wordpress-rest-api-with-the-new-interactive-console-plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3697:"<p><a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/wp-rest-api.jpg"><img src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/wp-rest-api.jpg?resize=1025%2C469" alt="wp-rest-api" class="aligncenter size-full wp-image-43000" /></a></p>\n<p>WordPress REST API project lead <a href="https://twitter.com/rmccue" target="_blank">Ryan McCue</a>, in cooperation with <a href="https://twitter.com/AutomatticEng" target="_blank">Automattic&#8217;s Engineering team</a>, released a <a href="https://wordpress.org/plugins/rest-api-console/" target="_blank">REST API Console</a> plugin on WordPress.org today. It&#8217;s a basic console that fits right into the WordPress admin and allows you to explore the API, make small changes, and find out what your site is exposing.</p>\n<p>&#8220;This is a forked version of the WP.com console that myself and members of the Apollo team at Automattic worked on,&#8221; McCue told the Tavern. The console was converted in approximately four casual days, and McCue credits <a href="http://viewsource.beaucollins.com/" target="_blank">Beau Collins</a> for this, as he originally wrote the majority of the console for developers working on WordPress.com.</p>\n<p>&#8220;It&#8217;s pretty useful for exploring the API as a learning tool, but also for developers who are extending the API to get a sense of how their stuff fits in,&#8221; he said.</p>\n<p>The REST API Console plugin requires the <a href="https://wordpress.org/plugin/rest-api/" target="_blank">WP REST API plugin</a> version 2.0 or later. You can find this on the <a href="https://github.com/WP-API/WP-API" target="_blank">GitHub project page</a> and version 2 should be up on WordPress.org within the next day or two. Once you have both plugins installed, the console is visible in the admin under <strong>Tools > Rest API Console</strong>.</p>\n<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/wp-rest-api-console-demo.jpg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/wp-rest-api-console-demo.jpg?resize=829%2C236" alt="wp-rest-api-console-demo" class="aligncenter size-full wp-image-46693" /></a></p>\n<p>You can actually make changes to your site using the console, so it&#8217;s advisable to install it on a local site and play with it there. While the GET requests can&#8217;t change anything, the other types can edit or delete posts (which would end up in your trash).</p>\n<p>The plugin can only connect to the local site you&#8217;re currently on and cannot access remote WordPress sites. McCue recommends using something like <a href="https://www.getpostman.com/" target="_blank">Postman</a> or <a href="http://luckymarmot.com/paw" target="_blank">Paw</a> if you want to play around with remote sites.</p>\n<p>In the future, he hopes to add more features and improve the plugin&#8217;s parameter documentation.</p>\n<p>&#8220;The older WordPress.com console had the ability to click through to links, so I&#8217;d like to re-add that at some point,&#8221; he said. &#8220;The parameter documentation and tooling hasn&#8217;t been fleshed out yet, but the plan is to do it eventually &#8211; we&#8217;re working on exposing more from the API itself, too.&#8221;</p>\n<p>If you want to tinker with the API but don&#8217;t have a local testing site handy, check out the live demo at <a href="http://demo.wp-api.org" target="_blank">demo.wp-api.org</a> where you can click around to explore. This will save you the trouble of installing the plugin, if you just want to try it out. Also, you can&#8217;t perform any destructive changes there. Version 2 of the WP REST API plugin should be available on WordPress.org within 24-48 hours.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 16 Jul 2015 00:31:45 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:1;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:106:"WPTavern: WordPress Theme Review Team Unanimously Approves Roadmap to Improve Directory and Review Process";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46551";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:116:"http://wptavern.com/wordpress-theme-review-team-unanimously-approves-roadmap-to-improve-directory-and-review-process";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2622:"<p>The <a href="https://make.wordpress.org/themes/">Theme Review Team</a> has spent the last the last two months <a href="http://wptavern.com/wordpress-theme-review-team-seeks-feedback-on-the-review-process-themes-and-the-directory">collecting data from surveys</a> to discover common pain points people experience using the theme directory and going through the theme review process. The results of those surveys were used to <a href="https://make.wordpress.org/themes/2015/07/07/roadmap-for-phase-one/">create a roadmap</a> of areas to focus on.</p>\n<p>In yesterday&#8217;s meeting, the Theme Review Team voted and those in attendance <a href="https://wordpress.slack.com/archives/themereview/p1436896772000053">unanimously approved</a> the roadmap.</p>\n<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/ThemeReviewTeamRoadmapVote.png"><img class="size-full wp-image-46668" src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/ThemeReviewTeamRoadmapVote.png?resize=471%2C560" alt="Phase One Roadmap Approved" /></a>Phase One Roadmap Approved\n<p>One of the key parts to the roadmap is creating groups with a scope of responsibilities. The groups include:</p>\n<ul>\n<li>Directory</li>\n<li>Documentation</li>\n<li>Tools</li>\n<li>Reviews and queues</li>\n<li>UX and research</li>\n</ul>\n<p>Each group needs a point person who acts as the communication bridge between the group and Theme Review Team. Tammie Lister explains what the point person&#8217;s role is within a group.</p>\n<blockquote><p>This person will report weekly what is going on during the chats. They will also post on the make.blog each week about what is going on in each group. This should ensure we keep up communication and make sure things get done.</p></blockquote>\n<p>They&#8217;re not necessarily in charge of getting things done but rather, act as a facilitator to make sure the group stays on track.</p>\n<p>One part of the roadmap that I&#8217;m interested in is the possibility of a report button added to the theme directory to allow users to report themes. If this happens, it will be interesting to see how it&#8217;s used or abused and whether it adds any additional work load to the theme reviewers.</p>\n<p>The roadmap looks solid and shows the team is focused on improving several aspects of the Theme Directory. This is a great opportunity for new contributors to get involved with the project. If you&#8217;re interested in joining any of the groups within the Theme Review Team, please visit the <strong>#themereview</strong> channel on <a href="https://make.wordpress.org/chat/">Slack</a> and let the team know.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 15 Jul 2015 21:10:12 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:2;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:72:"WPTavern: Proper Lite: A Free and Flexible WordPress Theme for Creatives";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46585";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:81:"http://wptavern.com/proper-lite-a-free-and-flexible-wordpress-theme-for-creatives";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3530:"<p>Last November, ModernThemes <a href="http://wptavern.com/modernthemes-launches-site-dedicated-to-providing-free-wordpress-themes" target="_blank">officially launched its free WordPress themes site</a> and has been gradually adding to its <a href="https://wordpress.org/themes/author/modernthemesnet/" target="_blank">collection</a> hosted on WordPress.org. Founders Robbie Grabowski and Mike Driscoll launched the site with a commitment to produce themes that support the native customizer and keep plugin functionality separate while still being &#8220;plugin-friendly.&#8221;</p>\n<p><a href="https://modernthemes.net/wordpress-themes/proper-lite/" target="_blank">Proper Lite</a> is ModernThemes&#8217; latest release, created to be fully compatible with their new <a href="https://modernthemes.net/plugins/" target="_blank">library of free plugins</a> that add functionality like shortcodes, widgets, sidebars, services, testimonials, projects, etc.</p>\n<p>The theme features a fullscreen homepage hero section with multiple controls for customizing the background, text, and buttons.</p>\n<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/properlite_mockups.png"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/properlite_mockups.png?resize=1000%2C700" alt="properlite_mockups" class="aligncenter size-full wp-image-46645" /></a></p>\n<p>Proper Lite was designed with a modular homepage layout that supports three flexible widget areas where you can drop in portfolio items, blogs, testimonials, or any other content you choose. This is one of the reasons why ModernThemes calls it their most flexible free theme to date.</p>\n<p>In addition to the default template, Proper Lite includes Homepage, Full Width, and Left Sidebar templates. It also has specific styling for various content blocks added from the plugin library, as you can see in the <a href="https://modernthemes.net/demo/?theme=properlite" target="_blank">live demo</a>.</p>\n<p><a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/team-members.jpg"><img src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/team-members.jpg?resize=926%2C897" alt="team-members" class="aligncenter size-full wp-image-46654" /></a></p>\n<p>Proper Lite has an amazing array of controls included in the customizer. Users can easily adjust Google Fonts, logos and icons, nearly every color used in the theme, social media icons, a footer call-to-action, the number of columns in the widget areas, and much more. The theme was not created with a set, inflexible design. Versatility is one of its key features.</p>\n<p><a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/proper-lite-customizer.png"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/proper-lite-customizer.png?resize=1025%2C426" alt="proper-lite-customizer" class="aligncenter size-full wp-image-46659" /></a></p>\n<p>Proper Lite, like other themes from ModernThemes, has extensive <a href="https://modernthemes.net/proper-lite-documentation/" target="_blank">documentation</a> available on the website for every section included in the theme. While this theme is heavily geared toward creatives with an emphasis on fullwidth images and portfolio content, it is also suitable for personal blogs, agencies, and creative businesses, thanks to the wide range of plugins available to extend it. <a href="https://modernthemes.net/wordpress-themes/proper-lite/" target="_blank">Download</a> it for free from the ModernThemes website.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 15 Jul 2015 18:42:20 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:3;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:15:"Matt: Sleep Dep";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45247";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:31:"http://ma.tt/2015/07/sleep-dep/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:186:"<p><a href="http://www.theatlantic.com/health/archive/2013/12/how-sleep-deprivation-decays-the-mind-and-body/282395/">How Sleep Deprivation Decays the Mind and Body</a>. Crazy story.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 15 Jul 2015 04:46:01 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:4;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:29:"Matt: Plato, Phaedrus, Google";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45224";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:36:"http://ma.tt/2015/07/plato-phaedrus/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:822:"<blockquote><p>and now you, who are the father of letters, have been led by your affection to ascribe to them a power the opposite of that which they really possess. For this invention will produce forgetfulness in the minds of those who learn to use it, because they will not practice their memory. Their trust in writing, produced by external characters which are no part of themselves, will discourage the use of their own memory within them. You have invented an elixir not of memory, but of reminding; [&#8230;]</p></blockquote>\n<p><a href="http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A1999.01.0174%3Atext%3DPhaedrus%3Asection%3D275a">A few thousand years ago Plato predicted how Google would make us less able to remember things</a>.</p>\n<p>Hat tip: <a href="http://chris.ink/">Chris Rudzki</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 15 Jul 2015 04:24:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:5;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:97:"WPTavern: BuddyBoss Expands Into LMS Market with Free BuddyPress Plugins for LearnDash and Sensei";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46573";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:107:"http://wptavern.com/buddyboss-expands-into-lms-market-with-free-buddypress-plugins-for-learndash-and-sensei";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3139:"<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/learndash.png"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/learndash.png?resize=680%2C310" alt="learndash" class="aligncenter size-full wp-image-46576" /></a></p>\n<p>In May, <a href="http://www.buddyboss.com/" target="_blank">BuddyBoss</a> founder Michael Eisenwasser shared with Tavern readers the <a href="http://wptavern.com/inside-buddyboss-with-michael-eisenwasser" target="_blank">challenges of creating a profitable business</a> in what is still a relatively small marketplace for BuddyPress themes and plugins. Developers are building niche social networks every day, but BuddyPress&#8217; appeal as a platform hinges on the availability of compelling and reliable third-party add-ons.</p>\n<p>Over the past couple of months, BuddyBoss has branched out into serving the LMS market with free BuddyPress integration plugins for <a href="http://www.learndash.com/" target="_blank">LearnDash</a> and <a href="http://www.woothemes.com/products/sensei/" target="_blank">Sensei</a>, two of WordPress&#8217; most popular LMS solutions. Both <a href="https://wordpress.org/plugins/buddypress-learndash/" target="_blank">BuddyPress for LearnDash</a> and <a href="https://wordpress.org/plugins/sensei-buddypress/" target="_blank">BuddyPress for Sensei</a> were created to work with any theme, but are also guaranteed to work seamlessly with BuddyBoss&#8217; new Social Learner theme.</p>\n<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/social-learner.png"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/social-learner.png?resize=1000%2C573" alt="social-learner" class="aligncenter size-full wp-image-46620" /></a></p>\n<p>Both plugins have similar core feature sets that include the ability to create courses, lessons, quizzes, and tie it all in to BuddyPress activity, groups, and forums to create a social learning platform. Course managers can even introduce gamification into the learning process with open source <a href="http://badgeos.org/" target="_blank">BadgeOS</a> plugin integration.</p>\n<p>Social learning communities, like popular social goal or fitness tracking apps, bring a higher level of engagement by leveraging the people factor. An LMS powered by WordPress and BuddyPress provides students with the ability to connect to new friends, collaborate, send messages, earn badges &#8211; all activities that contribute to a higher level of motivation for learning and success.</p>\n<p>The idea is not new to BuddyPress, as the long-abandoned <a href="http://buddypress.coursewa.re/" target="_blank">BuddyPress Courseware</a> project brought a social aspect to e-learning nearly four years ago. However, it is difficult to maintain an LMS plugin that only works with BuddyPress, because it doesn&#8217;t have the benefit of contributions and testing from a larger community. BuddyBoss made a strategic move in building plugins that would bridge BuddyPress to extend existing LMS solutions that serve the larger WordPress market. Both newer alternatives are available for free on WordPress.org.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 22:53:52 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:6;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:75:"WPTavern: Theme Translations and Language Packs are Coming to WordPress.org";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46589";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:85:"http://wptavern.com/theme-translations-and-language-packs-are-coming-to-wordpress-org";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3610:"<a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2014/08/globe.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2014/08/globe.jpg?resize=1024%2C499" alt="photo credit: . Entrer dans le rve - cc" class="size-full wp-image-29134" /></a>photo credit: <a href="https://www.flickr.com/photos/tranbina/4765484383/">. Entrer dans le rve</a> &#8211; <a href="http://creativecommons.org/licenses/by-nc-sa/2.0/">cc</a>\n<p>WordPress.org will soon support translations and language packs for themes hosted in the official directory. In <a href="http://wptavern.com/highlights-of-matt-mullenwegs-qa-session-at-wordcamp-europe-2015" target="_blank">Matt Mullenweg&#8217;s Q&amp;A at WordCamp Europe 2015</a>, he emphasized the importance of having better language support for themes and plugins and identified this as a high priority for continued improvements to WordPress.org.</p>\n<p>Today the WordPress meta team <a href="https://make.wordpress.org/themes/2015/07/14/theme-translations-on-wordpress-org/" target="_blank">announced</a> that theme translations will soon be available on WordPress.org at <a href="http://translate.wordpress.org" target="_blank">translate.wordpress.org</a>. Within the next few days or weeks, all active themes (those updated within the last two years) will have their strings imported.</p>\n<p>&#8220;This will involve importing ~1500 themes, which, combined, have about 315,000 total strings,&#8221; Sam Sidler said in the announcement. &#8220;After duplicates, the number drops to only 80,000 unique strings.&#8221;</p>\n<h3>Language Packs Will Reduce Download Sizes for Themes</h3>\n<p>Sidler outlined several advantages for theme authors who opt to manage translations on WordPress.org, including the community&#8217;s large network of contributing translators who currently maintain 140 locales on <a href="http://translate.wordpress.org" target="_blank">translate.wordpress.org</a>.</p>\n<p>The most exciting change is that themes hosted on WordPress.org will soon be able to take advantage of language packs. Theme authors will have the option to remove translations from their zip file in favor of allowing WordPress.org to deliver the language packs, resulting in smaller download sizes.</p>\n<p>&#8220;Eventually, we also plan to give priority to localized themes in localized directories; e.g., someone searching the Romanian theme directory will see Romanian themes prioritized over English-only themes,&#8221; Sidler said.</p>\n<p>The more languages a theme can be translated into, the greater its prominence in WordPress&#8217; language-specific theme directories. This should provide WordPress.org theme authors with a strong motivation to <a href="https://make.wordpress.org/polyglots/handbook/rosetta/theme-plugin-directories/" target="_blank">work with the polyglots team</a> to get more translations. Theme authors can also request new translation editors to be added to polyglots, if they want to continue working with their own translators.</p>\n<p>Those who prefer to ship their own translations can continue to do so. Keeping the translation files in your zip package will essentially opt you out of language packs for those specific translations. If you need help adding support for translations and language packs, Sidler recommends Otto&#8217;s <a href="http://ottopress.com/2013/language-packs-101-prepwork/" target="_blank">Language Packs 101</a> tutorial in addition to the <a href="https://developer.wordpress.org/themes/functionality/internationalization/" target="_blank">Theme Developer Handbook section on Internationalization</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 20:22:12 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:7;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:87:"WPTavern: The First 24hr Conference Devoted to the Genesis Framework Set for July 18-20";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46565";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:97:"http://wptavern.com/the-first-24hr-conference-devoted-to-the-genesis-framework-set-for-july-19-20";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:1461:"<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/GenesisCampFeaturedImage.png"><img class="aligncenter size-full wp-image-46579" src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/GenesisCampFeaturedImage.png?resize=880%2C275" alt="Genesis Camp Featured Image" /></a><a href="http://genesis.camp/">Genesis Camp</a> is the first 24 hour conference dedicated to the Genesis framework by <a href="http://www.studiopress.com/">Studiopress</a>. The event takes place on July 18-20 and is free to attend. Even though the event is dedicated to the Genesis framework, it&#8217;s not associated with Copyblogger Media or Studiopress.</p>\n<p>Organized by a community of Genesis users, the event features <a href="http://genesis.camp/sessions/">sessions</a> on development workflow, branding, collaboration, and more. Each session will include an area for viewers to chat and ask questions. Speakers include Chris Lema, Carrie Dils, Wes Linda, David Wang, Heather Porter, and more.</p>\n<p>Sessions will be recorded in case you can&#8217;t stay awake to watch all 24 hours of the event. Videos will be handled by <a href="http://www.google.com/+/learnmore/hangouts/">Google Hangouts</a> while <a href="https://www.crowdcast.io/">Crowd Cast</a> will be used to allow viewers to chat during sessions. To watch the event you&#8217;ll need to register on the <a href="https://www.crowdcast.io/e/genesiscamp1">Genesis Camp Crowd Cast site</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 17:43:43 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:8;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:77:"WPTavern: Candid Conversation with Tom McFarlin About the WordPress Community";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46549";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:87:"http://wptavern.com/candid-conversation-with-tom-mcfarlin-about-the-wordpress-community";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:1158:"<p>Earlier this month, Tom McFarlin <a href="https://tommcfarlin.com/the-wordpress-community-a-comedy-of-drama-ego-oligarchies-and-more/">published a great post</a> where he shares his perspective on the WordPress community. His post struck a nerve and instead of discussing it through comments, I invited him to a Google Hangout to have a candid conversation. Within the conversation, McFarlin and I discuss a number of topics, including:</p>\n<ul>\n<li>Community behaviour and discourse</li>\n<li>It&#8217;s not a WordPress problem</li>\n<li>Comment moderation strategies</li>\n<li>Subtweeting</li>\n<li>How, as men, do we show that a significant portion of us are color/ethnicity/whatever blind?</li>\n<li>Women in tech</li>\n</ul>\n<p>McFarlin is the father of two daughters which adds an interesting dynamic to the women in tech issue. I enjoyed the time I spent with him discussing topics we both feel are important. If you have any feedback concerning the content in this recording, please leave a comment.</p>\n<p>There&#8217;s also a transcript of the interview <a href="http://www.wptavern.com/wpweeklyaudio/TomMcFarlinTranscript.zip">available here</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 16:16:21 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:9;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:23:"Matt: Hacking Team Hack";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45238";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:39:"http://ma.tt/2015/07/hacking-team-hack/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:966:"<p>I haven&#8217;t been following the Hacking Team story too closely. If you&#8217;re the same, here&#8217;s a quick catch-up: an Italian company that sold hacking tools, often to questionable governments, had all of their internal company data including emails, source code, everything released. <a href="http://www.engadget.com/2015/07/09/how-spyware-peddler-hacking-team-was-publicly-dismantled/">Engadget has the best summary I&#8217;ve seen so far of how they got hacked</a>, which was apparently done by a hacker vigilante who did something similar to another organization called the Gamma Group. <a href="https://firstlook.org/theintercept/2015/07/08/hacking-team-emails-exposed-death-squad-uk-spying/">The Intercept also has a good look at some of the more egregious behavior</a>. Bruce Schneier <a href="https://www.schneier.com/blog/archives/2015/07/organizational_.html">calls this new trend Organizational Doxxing and considers its ramifications</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 03:43:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:10;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:82:"WPTavern: Topher DeRosia Launches GoFundMe Campaign to Attend WordCamp Pune, India";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46545";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:91:"http://wptavern.com/topher-derosia-launches-gofundme-campaign-to-attend-wordcamp-pune-india";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2000:"<p>Topher DeRosia, founder of <a href="http://t.co/Q9hSlXsBKQ">HeroPress</a>, is <a href="http://www.gofundme.com/heropress-in-pune">asking for</a> $2,150 to attend <a href="https://pune.wordcamp.org/2015/">WordCamp Pune</a>, India. DeRosia was asked to speak about HeroPress by Saurabh Shukla, who is a<a href="http://heropress.com/essays/ill-keep-looking-for-a-cms-unless-i-find-wordpress/" target="_blank"> HeroPress contributor</a> and also the lead organizer of WordCamp Pune, India.</p>\n<p>In an effort to be transparent, DeRosia published how he will spend the money.</p>\n<ul>\n<li>$1400 for the plane ticket</li>\n<li>$300 for hotel</li>\n<li>$200 for food, cabs, Uber, etc</li>\n<li>$100 for emergencies</li>\n<li>$150 for GoFundMe&#8217;s fees</li>\n</ul>\n<p>If DeRosia has money left over from his trip, he plans to sponsor a WordCamp that&#8217;s having difficulty finding sponsors or donate it to the WordPress Foundation.</p>\n<p>Since launching the campaign a few days ago, he&#8217;s raised $1,000. Unlike most other campaigns, <a href="https://www.gofundme.com/heropress-in-pune/donate">donors can choose</a> the amount they want to give. Among the donors listed is Matt Mullenweg, who contributed $250. If you enjoy the time, work, and effort put into HeroPress, consider donating a few dollars.</p>\n<p><strong>Within 24 hours since this post was published, DeRosia surpassed his funding goal.</strong></p>\n<a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/WordCampPuneGoalMet.png"><img class="size-full wp-image-46569" src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/WordCampPuneGoalMet.png?resize=976%2C649" alt="WordCamp Pune Goal Met" /></a>WordCamp Pune Goal Met\n<p>I asked DeRosia how it feels to meet is funding goal, &#8220;I&#8217;m super excited about this. Not just the fact that <em>other people</em> paid for a trip but that the HeroPress community feels this kind of thing is valuable enough to put money out for it. That means a lot.&#8221;</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 23:11:42 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:11;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:58:"WPTavern: Embed Your Meerkat Stream on Your WordPress Site";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46325";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:68:"http://wptavern.com/embed-your-meerkat-stream-on-your-wordpress-site";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:4187:"<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/meerkat.png"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/meerkat.png?resize=655%2C300" alt="meerkat" class="aligncenter size-full wp-image-46518" /></a></p>\n<p>Just one day after <a href="https://meerkatapp.co/" target="_blank">Meerkat</a>, the popular video streaming service, <a href="http://techcrunch.com/2015/06/26/meerkat-outs-an-embeddable-player-hooks-discovery-channels-shark-week/#.qqszef:XITC" target="_blank">launched its embedded player</a>, a WordPress plugin was in the works to make it easy for publishers to take advantage of it. <a href="http://www.artiss.co.uk" target="_blank">David Artiss</a>, an English developer and author of several popular embedding <a href="https://profiles.wordpress.org/dartiss/#content-plugins" target="_blank">plugins</a>, is the first to bring Meerkat embedding to WordPress.</p>\n<p>The <a href="https://wordpress.org/plugins/meerkat/" target="_blank">Meerkat plugin</a> lets users embed their streams in WordPress content using a simple shortcode. The embedded player automatically does the following, according to Meerkat&#8217;s documentation:</p>\n<blockquote><p>It will show your live stream if you&#8217;re live. If you&#8217;re not live, if will show your next upcoming stream. If you have no upcoming streams, it will display stats from your last stream. If you have not streamed yet, it will show your profile.</p></blockquote>\n<p>All you need is the Meerkat username to use the shortcode in its simplest form:</p>\n<p><code>[meerkat username="meerkatapi"]</code></p>\n<p>It also includes optional parameters for customizing the username, player type, participation, cover image, muted defaults, and debug settings. These parameters essentially let you customize everything available in the <a href="http://widgets.meerkatapp.co/embed" target="_blank">Meerkat embed code generator</a>.</p>\n<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/meerkat-customize-embedded-player.jpg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/meerkat-customize-embedded-player.jpg?resize=746%2C515" alt="meerkat-customize-embedded-player" class="aligncenter size-full wp-image-46532" /></a></p>\n<p>The shortcode can be embedded in posts or pages. Artiss plans to add a widget option soon, as the default player size seems to lend itself to display in a sidebar. I tested the plugin with WordPress 4.3 beta 2 and found that it works as advertised.</p>\n<p><a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/meerkat-wordpress-plugin-example.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/meerkat-wordpress-plugin-example.jpg?resize=778%2C635" alt="meerkat-wordpress-plugin-example" class="aligncenter size-full wp-image-46533" /></a></p>\n<p>At TechCrunch Disrupt in May 2015, Meerkat founder Ben Rubin reported that the service was <a href="http://www.businessinsider.com/meerkat-has-nearly-2-million-users-2015-5" target="_blank">approaching nearly two million users</a>. Chances are that plenty of those users also have WordPress sites where they can gain more exposure for their streams.</p>\n<p>Artiss wanted to make it easy for anyone to embed a stream. He isn&#8217;t a Meerkat user himself but found that its API was easy to work with for embedding content.</p>\n<p>&#8220;I didn&#8217;t write it for myself but I thought putting the newly released embed function in a simple-to-use plugin for WordPress users would be useful,&#8221; he said. &#8220;I just happened to be working on <a href="https://wordpress.org/plugins/zingtree-embed/" target="_blank">Zingtree Embed plugin</a> at the same time, so it was quite simple to clone that and modify it for a different embed type.&#8221;</p>\n<p>If you want your fans and followers to be able to find your Meerkat stream on the web, download the <a href="https://wordpress.org/plugins/meerkat/" target="_blank">Meerkat</a> embed plugin from the WordPress plugin directory. This will allow folks to join you live from your website, without having to use the app on their phones. The widget embed option should land in the next release.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 19:47:17 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:12;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:95:"WPTavern: Envato Targeted by DDoS Attack, WordPress Theme Authors Report Major Decline in Sales";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46485";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:104:"http://wptavern.com/envato-targeted-by-ddos-attack-wordpress-theme-authors-report-major-decline-in-sales";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:6430:"<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2014/09/envato.jpg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2014/09/envato.jpg?resize=697%2C314" alt="envato" class="aligncenter size-full wp-image-29973" /></a></p>\n<p>If you&#8217;ve attempted to access Themeforest or any other site on the <a href="http://www.envato.com/" target="_blank">Envato</a> network lately, you may have encountered some down time. The company <a href="http://inside.envato.com/denial-of-service-attacks-on-envato/" target="_blank">updated</a> customers and community members today, attributing the technical difficulties to a DDoS attack:</p>\n<blockquote><p>Since July 1, Envato has been the target of a sustained DDoS (distributed denial of service) attack. The attacker, whose motive and identity are unknown, has repeatedly flooded our servers with high levels of traffic, causing our services to be unavailable at various times.</p></blockquote>\n<p>The most recent outage happened over the weekend when Envato Market was down for three hours on Friday and one hour on Sunday. This is a significant chunk of time for a market that <a href="http://www.envato.com/2014" target="_blank">paid out $224 million dollars to its members in 2014</a>.</p>\n<p>The downtime has also impacted WordPress theme authors, who continue to dominate the Envato&#8217;s marketplace. According to Ben Chan, the company&#8217;s director of growth and revenue, 30 of the 31 sellers who make up the <a href="http://elite.envato.com/wall-of-fame/" target="_blank">Power Elite wall of fame</a> (selling $1 million+ worth of items) are WordPress product authors.</p>\n<p>The power of the WordPress economy on Envato is undeniable, but sales have taken a sharp decline in the past couple of months, even before the DDoS attack. According to PremiumWP, which cites reports from elite theme author Chris Robinson of Contempo and many others, <a href="http://www.premiumwp.com/themeforest-authors-report-50-70-drop-in-theme-sales/" target="_blank">sales have suddenly declined 50-70%</a>.</p>\n<p>&#8220;Sales have declined over 70% starting from May with each passing day getting worse,&#8221; Robinson said in the <a href="http://themeforest.net/forums/thread/envato-are-youre-not-telling-us-something/185158" target="_blank">members&#8217; forum</a>. &#8220;I&#8217;ve also spoken with other elite authors explaining the same thing. One example going from $1500/day to $700 &#8211; sure that&#8217;s still a great deal of money BUT what the hell is happening?</p>\n<p>&#8220;This isn&#8217;t just one or maybe twenty authors, it is marketplace wide affecting everyone. A marketplace wide decline in sales of this magnitude doesn&#8217;t just happen due to vacations, or other buyer factors. Going through the years of sales data (since 2008) this has never happened, I&#8217;ve personally gone from $2-3000/week to less than $700/week?that&#8217;s insane!&#8221;</p>\n<p>With new authors and products entering the market every day, the market share for established authors is slowly diminishing, but members are not convinced that this is the sole cause of the sharp drop in sales.</p>\n<p>FinalDestiny of TeoThemes, another author whose sales are declining, blames the <a href="http://wptavern.com/envato-continues-to-rake-in-the-cash-from-wordpress-themes-packaged-as-complete-website-solutions" target="_blank">one-size-fits-all theme products</a> for gobbling up a greater slice of the market share.</p>\n<p>&#8220;Everybody is tired of these huge, monster multipurpose themes having the same price as normal themes, and that&#8217;s pretty much killing the marketplaces. But Envato couldn&#8217;t care less, as long as they get their share,&#8221; he <a href="http://themeforest.net/forums/thread/envato-are-youre-not-telling-us-something/185158?page=1&message_id=1303716#1303716" target="_blank">said</a>.</p>\n<p>In another <a href="http://themeforest.net/forums/thread/whats-wrong-with-sales-on-tf-/181436" target="_blank">thread</a>, which ended up getting locked, there are 27 pages of comments from users speculating about why their sales have been dropping. Members cite seasonal buying fluctuations, piracy, Themeforest&#8217;s recent drop in Google search rankings, VAT and hidden price additions on checkout, and unfair pricing advantages for monster themes that claim to do everything, among other possible causes.</p>\n<p>In one thread, titled &#8220;<a href="http://themeforest.net/forums/thread/more-than-50-sales-drop-for-most-of-the-authors-does-tf-care-for-authors/182262" target="_blank">More than 50% sales drop for most of the authors. Does TF care for Authors?</a>&#8220;, an Envato community officer offered the following comment:</p>\n<blockquote><p>We don&#8217;t really give sales updates over the forums other than to say your sales can go up and down for a multitude of reasons. Try not to assume the sky is falling every time the USA has a long weekend :) We have fast and slow periods throughout the year same as any business, and your portfolio will no doubt have peaks and valleys as well.</p></blockquote>\n<p>This kind of generic reply has left theme authors scratching their heads, despite multiple threads in the forums popping up with concerns from those who are alarmed by the sudden drop. Many WordPress theme authors depend on Themeforest as their primary source of income. In one <a href="http://themeforest.net/forums/thread/more-than-50-sales-drop-for-most-of-the-authors-does-tf-care-for-authors/182262?page=3&message_id=1291143#1291143" target="_blank">reply</a>, the Aligator Studio seller sums up their concerns and frustration with the inability to convince Envato of the unusual circumstances that are affecting large numbers of sellers:</p>\n<blockquote><p>We are not talking about valleys and peaks, we&#8217;re talking about a general traffic and sales fall, from New Year until now, especially after April. We&#8217;re not talking about regular ups and downs (sometimes steeper, sometimes not), due to longer weekends, summer holidays, and general and the usual stuff happening here in the last couple of years.</p>\n<p>It&#8217;s not a sky falling ? it&#8217;s inability to pay our bills, we&#8217;re not fanatics that foresee the end of the world.</p></blockquote>\n<p>Envato has yet to provide an official statement about the marketplace-wide decline in sales, apart from recognizing the network&#8217;s unavailability due to the recent DDoS attack.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 16:42:22 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:13;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:50:"Matt: Neil Gaiman Speech at University of the Arts";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45241";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:46:"http://ma.tt/2015/07/neil-gaiman-commencement/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:78:"<p>&#8220;Make good art.&#8221;</p>\n<p><span class="embed-youtube"></span></p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 12 Jul 2015 20:15:37 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:14;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:23:"Matt: WordCamp Scranton";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45234";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:39:"http://ma.tt/2015/07/wordcamp-scranton/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:800:"<p>As was just announced, I&#8217;m going to make a not-surprise appearance at WordCamp Scranton next Saturday. It&#8217;s their first year <a href="https://central.wordcamp.org/">doing a Wordcamp</a> and I was able to find some space in my schedule to swing by in between business meetings in New York and Philadelphia, so very much looking forward to meeting the Scranton community.</p>\n<blockquote class="twitter-tweet" width="550"><p lang="en" dir="ltr">Matt Mullenweg (<a href="https://twitter.com/photomatt">@photomatt</a>) will Host a Town Hall Q&amp;A at WordCamp Scranton! <a href="https://t.co/qmZSWYPQBS">https://t.co/qmZSWYPQBS</a></p>\n<p>&mdash; WordCamp Scranton (@WCScranton) <a href="https://twitter.com/WCScranton/status/619508207283625984">July 10, 2015</a></p></blockquote>\n<p></p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 11 Jul 2015 16:03:31 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:15;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:74:"WPTavern: WPWeekly Episode 198 ? Tackling Mental Health With Cory Miller";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:44:"http://wptavern.com?p=46473&preview_id=46473";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:80:"http://wptavern.com/wpweekly-episode-198-tackling-mental-health-with-cory-miller";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2636:"<p>In this episode of WordPress Weekly, <a href="http://marcuscouch.com/">Marcus Couch</a> and I are joined by Cory Miller, <a href="https://ithemes.com/our-founder/">founder of iThemes</a>. Miller discusses his entrepreneurship journey and shares in detail, how he <a href="http://wordpress.tv/2015/07/02/cory-miller-entrepreneurship-and-my-mental-health/">maintains his mental health</a>.</p>\n<p>We learn that people battling mental health are not alone and that it&#8217;s ok to ask for help. Miller explains how seeing a counselor four times a year helps him maintain his mental health. We also discuss coping mechanisms that might work for those not interested in seeing a counselor.</p>\n<p>For more background on this episode, I highly encourage you to <a href="http://wordpress.tv/2015/07/02/cory-miller-entrepreneurship-and-my-mental-health/">watch his presentation</a> at WordCamp Denver 2015, on mental health. Also, check out <a href="http://www.slideshare.net/corymiller303/the-emotional-roller-coaster-of-entrepreneurship-how-i-cope-7-years-in">his slides on slideshare</a> that are filled with motivational messages.</p>\n<p>I apologize for the audio quality in this episode. Miller was in New Mexico on a spotty WiFi connection that seemed to get worse as the show went on.</p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href="https://wordpress.org/plugins/save-import-image-from-url/">Save and Import Image from URL</a> replaces the built-in &#8216;Import from URL&#8217; media upload tab. It allows users to download an image from a remote URL and upload it to the WordPress media gallery.</p>\n<p class="shortdesc"><a href="https://wordpress.org/plugins/meerkat/">Meerkat</a> lets you embed your Meerkat stream on your site so your followers, friends, and fans can watch your stream anywhere.</p>\n<p><a href="https://wordpress.org/plugins/simple-job-board/">Simple Job Board</a> is an easy and lightweight plugin that adds a job board to your website.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, July 15th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href="https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738" target="_blank">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href="http://www.wptavern.com/feed/podcast" target="_blank">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href="http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr" target="_blank">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #198:</strong><br />\n</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 10 Jul 2015 22:01:06 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:16;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:95:"WPTavern: SocialCrumbs: A Free WordPress Theme that Streams Social Activity Using IFTTT Recipes";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46448";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:104:"http://wptavern.com/socialcrumbs-a-free-wordpress-theme-that-streams-social-activity-using-ifttt-recipes";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3949:"<p>With all of the content an average user generates across social media sites, it can be challenging to get a full view of all that activity. Let&#8217;s face it, your social media posts are scattered all over the web.</p>\n<p><a href="https://github.com/ademilter/socialcrumbs" target="_blank">SocialCrumbs</a> is a non-traditional, niche WordPress theme that aggregates all of your social media activity into one stream with the help of <a href="https://ifttt.com/" target="_blank">IFTTT</a> recipes. The theme was created by <a href="http://ademilter.com/" target="_blank">Adam Ilter</a>, a user interface designer and developer living in Istanbul. He designed a Pinterest-style display to output the social posts brought in by IFTTT. The masonry grid is responsive and colorful with posts featuring icons for each social network.</p>\n<p><a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/socialcrumbs-screenshot.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/socialcrumbs-screenshot.jpg?resize=1025%2C745" alt="socialcrumbs-screenshot" class="aligncenter size-full wp-image-46451" /></a></p>\n<p>You can view a live demo of SocialCrumbs at <a href="http://adem.social/" target="_blank">adem.social</a>.</p>\n<p>In order to use the theme, you need to sign up for IFTTT and set up recipes for all the social accounts you want to include in the stream. The theme&#8217;s readme.txt files includes a list of 19 <a href="https://github.com/ademilter/socialcrumbs#recipes" target="_blank">recipes</a> that Ilter has pre-configured, with a checklist of many more planned.</p>\n<p>Certain networks have multiple options. For example, you can choose to include Twitter tweets and/or favorites:</p>\n<ul>\n<li>twitter-tweet-write <a href="https://ifttt.com/recipes/189363" target="_blank">https://ifttt.com/recipes/189363</a></li>\n<li>twitter-tweet-favorite <a href="https://ifttt.com/recipes/189331" target="_blank">https://ifttt.com/recipes/189331</a></li>\n</ul>\n<p>It can take up to 15 minutes for the content to appear in your theme after posting to the social network, as most IFTTT recipes check for new trigger data at that interval.</p>\n<p>It&#8217;s important to note that this theme is hosted on GitHub, not officially supported, and is an example of a fun, experimental concept that relies on IFTTT. As such, it doesn&#8217;t includes a single post template but rather outputs as an index. SocialCrumbs is not yet capable of providing a comprehensive archive for social media posts, so it&#8217;s not a theme you would use if you intend to record all of your social activities for preservation.</p>\n<p>One might argue that this kind of functionality is better housed in a plugin. In that case you might want to take a look at the <a href="https://wordpress.org/plugins/social-streams/" target="_blank">Social Streams</a> or <a href="https://wordpress.org/plugins/wp-social-stream/" target="_blank">WP Social Stream</a> plugins on WordPress.org. WP Social Stream is based on <a href="https://github.com/christianv/jquery-lifestream" target="_blank">jQuery Lifestream</a>, as opposed to IFTTT. The methods of retrieving social posts vary from plugin to plugin, depending on how you want to fetch, display, and store that content.</p>\n<p>The most ideal use for the SocialCrumbs theme would be where you dedicate a subsite to its display, i.e. for showing social media posts surrounding an event or brand. If it was forked to include the ability to make the social media content searchable and sortable, SocialCrumbs would be even more useful beyond a simple visual display of activities.</p>\n<p>In its current state, the theme is a nice example of IFTTT and WordPress working together to create a configurable social stream that aggregates activity from multiple networks to a single page of your WordPress site. Check it out on <a href="https://github.com/ademilter/socialcrumbs" target="_blank">GitHub</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 10 Jul 2015 18:31:54 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:17;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:22:"Matt: Paired Opposites";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45232";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:38:"http://ma.tt/2015/07/paired-opposites/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:517:"<blockquote><p>I used to think that paired opposites were a given, that love was the opposite of hate, right the opposite of wrong. But now I think we sometimes buy into these concepts because it is so much easier to embrace absolutes than to suffer reality. I don&#8217;t think anything is the opposite of love. Reality is unforgivingly complex.</p>\n<p>&#8212; Anne Lamott</p></blockquote>\n<p>From her great book <a href="http://www.amazon.com/Bird-Some-Instructions-Writing-Life/dp/0385480016">Bird by Bird</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 10 Jul 2015 14:58:39 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:18;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:68:"WPTavern: Chris Pearson Loses Cybersquatting Case Against Automattic";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46365";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:77:"http://wptavern.com/automattic-wins-cybersquatting-case-against-chris-pearson";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:6258:"<p>First <a href="http://domainnamewire.com/2015/07/08/wordpress-wins-another-round-against-chris-pearson/">reported by Domain Name Wire</a>, Automattic has <a href="http://www.adrforum.com/domaindecisions/1613723.htm">won their <span class="_Tgc"> Uniform Domain-Name Dispute-Resolution Policy</span> (UDRP) case</a> against <a href="http://www.pearsonified.com/">Chris Pearson</a>. UDRP requests are<span class="_Tgc"> a process established by the Internet Corporation for Assigned Names and Numbers (ICANN) for the resolution of disputes regarding the registration of internet domain names. </span></p>\n<h2>Automattic Wins Thesis.com</h2>\n<p>According to <a href="http://www.adrforum.com/domaindecisions/1613723.htm">findings by the UDRP panel</a>, in late 2014, a third-party who owned <a href="http://themeshaper.com/">Thesis.com</a> approached Automattic and Pearson to see if they were interested in buying the domain. Automattic won the domain by bidding $100K.</p>\n<p>Soon after winning the domain, Pearson filed a UDRP request with ICANN seeking relief requesting that the domain name be transferred from Automattic to himself. In June 2015, a three-member panel was appointed to review the case.</p>\n<p>According to <a href="https://www.icann.org/resources/pages/rules-be-2012-02-25-en">rule number five</a> set forth by ICANN for the UDRP process, Respondents have 20 days to respond to the Provider. If a Respondent does not submit a response, in the absence of exceptional circumstances, the Panel decides the dispute based upon the complaint.</p>\n<p>In a controversial move, the Panel accepted and reviewed Automattic&#8217;s late response.</p>\n<blockquote><p>The Panel notes that Respondent failed to submit its response within the requisite time period, failing to comply with ICANN Rule #5. In its discretion, the Panel considered Respondent&#8217;s arguments in the late filed Response in the interest of justice.</p></blockquote>\n<p>Pearson satisfied two of the three burdens imposed under the Policy in order for the Panel to order transfer of a domain name from the entity registering it. Pearson failed to provide evidence that showed Thesis.com redirects to Themeshaper.com. In its response to the Panel, Automattic admitted to using the domain in this way but it appears to have had no affect on the Panel&#8217;s decision.</p>\n<p>The Panel noted that if Complainant&#8217;s submissions are insufficient, it may request additional exhibits or information under Rule 12 but given the outcome, the Panel chose not to seek additional submissions.</p>\n<p>You can view the panel&#8217;s findings in <a href="http://www.adrforum.com/domaindecisions/1613723.htm">this public document.</a> The panel concluded that the Complainant (Pearson) failed to establish all three elements required under the ICANN Policy and that relief shall be denied.</p>\n<blockquote><p>A party must satisfy all three of the burdens imposed under the Policy in order for the Panel to order transfer of a domain name from the entity registering it. Here, Complainant failed to establish that Respondent registered and used the disputed domain name in bad faith.</p>\n<p><em>See Starwood Hotels &amp; Resorts Worldwide, Inc. v. Samjo CellTech.Ltd</em>, FA 406512 (Nat. Arb. Forum Mar. 9, 2005) (finding that the complainant failed to establish that respondent registered and used the disputed domain name in bad faith because mere assertions of bad faith are insufficient for a complainant to establish Policy  4(a)(iii)). Therefore, the Panel finds that Complainant failed to support its allegations under Policy  4(a)(iii) and finds for Respondent.</p></blockquote>\n<p>Therefore, Thesis.com is allowed to remain under Automattic&#8217;s ownership.</p>\n<h2>Automattic Strikes Back</h2>\n<p>On June 16th, Automattic struck back by <a href="http://ttabvue.uspto.gov/ttabvue/v?pno=92061714&pty=CAN&eno=1">filing a petition for cancellation</a> with the United States Patent and Trademark Office. In their petition, Automattic argues that the three trademarks owned by Pearson,DIYTHEMES, THESIS THEME, and THESIS, should be cancelled.</p>\n<a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/PetitionForCancellation.png"><img class="size-full wp-image-46431" src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/PetitionForCancellation.png?resize=704%2C721" alt="Petition for Cancellation" /></a>Petition for Cancellation\n<p>When questioned about the Thesis.com domain and petition to cancel Perason&#8217;s trademarks, Automattic responded with the following statement:</p>\n<blockquote><p>Chris Pearson tried to seize a domain Automattic owns through the UDRP process. As part of defending ourselves we have dug into the trademarks that were being claimed by the aggressor, as that was the basis of his claim.</p>\n<p>We&#8217;re happy the panel ruled in our favor. We think Thesis.com is a cool, generic .com that could be used for a variety of things. Just because you have a small WordPress theme doesn&#8217;t mean you have a right to seize generic English word .com domains.</p></blockquote>\n<p>I&#8217;ve reached out to Pearson for comment but have yet to receive a response.</p>\n<h2>Automattic&#8217;s Interest in Thesis.com Remains Unexplained</h2>\n<p>There are a lot of unanswered questions that need to be answered. For instance, why did Automattic participate in the bidding process for Thesis.com when it has nothing to do with WordPress.com or associated services?</p>\n<p>The turbulent history between <a href="http://wordpress.tv/2010/07/15/mixergy-interview-pearson-mullenweg/">Matt Mullenweg and Pearson in 2010</a> nearly resulted in a lawsuit over GPLv2 compliance. The statement from Automattic fails to clarify why the company pursued Pearson again years later by bidding on a domain relevant to his business, apart from stating that it&#8217;s &#8220;a cool generic.com&#8221;. Going after Pearson&#8217;s trademarks in order to have them cancelled raises questions as to whether the move is motivated by retribution.</p>\n<p>We&#8217;ll keep a close eye on the <a href="http://ttabvue.uspto.gov/ttabvue/v?pno=92061714&pty=CAN&eno=1">trademark cancellation petition</a> and if there are any updates, we&#8217;ll let you know.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 10 Jul 2015 04:40:10 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:19;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:96:"WPTavern: PhpStorm 9 Introduces Partial PHP 7 Support, Inline Debugging, and Remote File Editing";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46327";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:104:"http://wptavern.com/phpstorm-9-introduces-partial-php-7-support-inline-debugging-and-remote-file-editing";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3006:"<a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/introduce_parameter.png"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/introduce_parameter.png?resize=1025%2C513" alt="New in PhpStorm 9: Introduce parameter refactoring" class="size-full wp-image-46421" /></a>New in PhpStorm 9: <em>Introduce parameter</em> refactoring\n<p><a href="http://www.jetbrains.com/phpstorm/whatsnew/" target="_blank">PhpStorm 9</a> was released this week with a slew of improvements and new features for PHP and web developers. The popular IDE is used by more than 300,000 developers and its development team usually puts out one major release per year. <a href="http://wptavern.com/phpstorm-8-released-with-full-wordpress-support" target="_blank">Version 8</a> was released last September with official support for WordPress.</p>\n<p>Highlights of version 9 include:</p>\n<ul>\n<li>PHP Language &#038; Editing Experience: Includes <a href="http://blog.jetbrains.com/phpstorm/2015/05/postfix-code-completion-for-php-in-phpstorm-9-eap/" target="_blank">postfix code completion for PHP</a>, partial PHP 7 support, advanced code understanding, and other enhancements</li>\n<li>New Debugging Experience: <a href="http://blog.jetbrains.com/phpstorm/2015/03/inline-debugging-for-php-in-phpstorm-9-eap/" target="_blank">Inline debugger</a> for PHP and <a href="http://blog.jetbrains.com/phpstorm/2015/07/debugging-improvements-in-phpstorm-9/" target="_blank">debugging workflow enhancements</a></li>\n<li>Remote Development: <a href="http://blog.jetbrains.com/phpstorm/2015/04/remote-edit-in-phpstorm-9-eap/" target="_blank">Remote edit</a>, PHP Code Sniffer and Mess Detector via remote PHP interpreters</li>\n<li>Many improvements related to frameworks and tools</li>\n<li>A range of new and updated third-party plugins available in the <a href="https://plugins.jetbrains.com/phpStorm" target="_blank">PhpStorm plugin repository</a></li>\n</ul>\n<p>The new <a href="http://blog.jetbrains.com/phpstorm/2015/03/inline-debugging-for-php-in-phpstorm-9-eap/" target="_blank">inline debugging</a> feature is already a hit with WordPress developers. It lets you view variable values in the source code, next to their usages, without having to switch over to the Variables pane or Debug tool window.</p>\n<blockquote class="twitter-tweet" width="550"><p lang="en" dir="ltr">Pretty much in love with <a href="https://twitter.com/phpstorm">@phpstorm</a> 9\'s inline debugging h/t <a href="https://twitter.com/jeremyfelt">@jeremyfelt</a></p>\n<p>&mdash; Zack Tollman (@tollmanz) <a href="https://twitter.com/tollmanz/status/618905116326805504">July 8, 2015</a></p></blockquote>\n<p></p>\n<p>Auto-recognition of <a href="https://youtrack.jetbrains.com/issue/WI-21339" target="_blank">common WordPress global variables</a> (global variable => classname) is also included in the latest release.</p>\n<p>Check out the version 9 tour video to see some of the new features in action:</p>\n<p><span class="embed-youtube"></span></p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 22:33:08 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:20;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:58:"WPTavern: Edit WordPress Email Templates in the Customizer";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46394";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:68:"http://wptavern.com/edit-wordpress-email-templates-in-the-customizer";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3806:"<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/02/mailboxes.jpg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/02/mailboxes.jpg?resize=1024%2C496" alt="mailboxes" class="aligncenter size-full wp-image-39214" /></a></p>\n<p>Argentinian WordPress developer <a href="https://wp.timersys.com/" target="_blank">Damian Logghe</a> had never touched the <a href="https://codex.wordpress.org/Theme_Customization_API" target="_blank">Customizer API</a>, but with all the controversy swirling around it, he decided to jump in to see what all the fuss was about.</p>\n<p>&#8220;The customizer has been making a lot of noise lately, as we all know, bringing politics to WordPress, and by politics I mean people arguing but getting nowhere,&#8221; he said.</p>\n<p>&#8220;As a plugin developer I never coded with the customizer and I only used it as a front end user. But at the latest <a href="https://buenosaires.wordcamp.org/2015/" target="_blank">WordCamp Buenos Aires</a>, <a href="https://twitter.com/eliorivero" target="_blank">Elio Rivero</a> spoke about using the customizer in plugins, and I decided to give it a try instead of entering into debate. And you know what? I loved it!&#8221;</p>\n<p>Logghe was contracted to build a new WordPress site and was looking for an easy way to beautify WordPress&#8217; default emails. He thought that the customizer would be the best choice for the job. After a week of development, he created <a href="https://wordpress.org/plugins/email-templates/" target="_blank">Email Templates</a>, the first plugin to enhance WordPress email templates using the customizer.</p>\n<p>Email Templates can be accessed under the Appearance menu. The plugin creates customizer panels for editing the template, email header, footer, and settings. It even includes the ability to send a test email.</p>\n<p><a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/email-templates-panels.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/email-templates-panels.jpg?resize=1014%2C638" alt="email-templates-panels" class="aligncenter size-full wp-image-46399" /></a></p>\n<p>Adding a logo to the top of your email template is as easy as uploading an image. You can also customize the alignment, background color, and header text. The plugin includes panels for changing the &#8220;from name&#8221; and &#8220;from email&#8221;, footer text, and basic template styles.</p>\n<p><a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/email-templates-logo.jpg"><img src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/email-templates-logo.jpg?resize=1025%2C643" alt="email-templates-logo" class="aligncenter size-full wp-image-46401" /></a></p>\n<p>After you finish your customizations, you can fire off a test email to see how the new template looks in your inbox. I tested the plugin and found that it works as advertised. Ordinarily, customizing WordPress&#8217; default email template is not something your average user would attempt to do. The <a href="https://wordpress.org/plugins/email-templates/" target="_blank">Email Templates</a> plugin makes this accessible to anyone.</p>\n<p>Building with the Customizer API has solidified Logghe&#8217;s belief in its potential for the future of WordPress. His example of live previewing email templates is a creative use of the API in the context of a plugin.</p>\n<p>&#8220;In my opinion, the customizer is the right choice for every design change,&#8221; he said. &#8220;The API is extremely easy to use and previewing changes on the fly makes it awesome for every end user.</p>\n<p>&#8220;It is just matter of time until the waters get calm and everyone migrates to it. In a year or so, editing your theme without the customizer is going to feel strange.&#8221;</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 20:00:09 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:21;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:18:"Matt: 39 WordCamps";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45228";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:34:"http://ma.tt/2015/07/39-wordcamps/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:220:"<p>There have been 39 WordCamps already so far this year, <a href="https://wordpress.org/news/2015/07/wordcamps-update/">here are a bunch more interesting stats about WordCamps including a list of upcoming ones.</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 15:50:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:22;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:25:"Joseph: WordCamp SLC 2015";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:32:"https://josephscott.org/?p=13154";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://josephscott.org/archives/2015/07/wordcamp-slc-2015/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:1045:"<p><a href="https://slc.wordcamp.org/2015/">WordCamp Salt Lake City 2015</a> is coming September 12 at Washington Square ( 451 South State Street ).  <a href="https://slc.wordcamp.org/2015/tickets/">Tickets</a> are already on sale, only <a href="https://slc.wordcamp.org/2015/tickets/">$18 each</a>.  The <a href="https://slc.wordcamp.org/2015/attendees/">attendees page</a> has a list of some of the people who have already signed up.</p>\n<p><a href="https://slc.wordcamp.org/2015/speakers/">Speakers</a> are being <a href="https://slc.wordcamp.org/2015/news/">announced on the news page</a>.  If you area interested in presenting fill out the <a href="https://slc.wordcamp.org/2015/07/01/call-for-speakers/">call for speakers form</a>.  We are also looking for <a href="https://slc.wordcamp.org/2015/07/01/call-for-volunteers/">volunteers</a> and <a href="https://slc.wordcamp.org/2015/07/01/call-for-sponsors/">sponsors</a>.</p>\n<div class="jetpack-video-wrapper"></div>\n<p>Come learn and hang out with the local Utah WordPress community.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 14:48:58 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"Joseph Scott";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:23;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:24:"Matt: Napoleon Champagne";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45221";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:40:"http://ma.tt/2015/07/napoleon-champagne/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:130:"<blockquote><p>In victory you deserve champagne.</p>\n<p>In defeat you need it.</p>\n<p>&#8212; NapoleonBonaparte</p></blockquote>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 04:25:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:24;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:74:"WPTavern: BuddySlack Plugin Sends BuddyPress Activities to a Slack Channel";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46203";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:84:"http://wptavern.com/buddyslack-plugin-sends-buddypress-activities-to-a-slack-channel";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:4041:"<p><a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/buddyslack.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/buddyslack.jpg?resize=656%2C300" alt="buddyslack" class="aligncenter size-full wp-image-46372" /></a></p>\n<p>Not long after the WordPress project adopted Slack as its primary form of communication, David Bisset started using it to help <a href="http://davidbisset.com/organizing-a-conference-with-slack/" target="_blank">organize WordCamp Miami 2015</a>. The application added real time communication for organizers, speakers, volunteers, sponsors, and the public. He found it to be a helpful addition to the WordCamp&#8217;s conference communication tools.</p>\n<p>As a new fan of the platform, Bisset decided to build an extension for those who want to use Slack with BuddyPress. <a href="https://wordpress.org/plugins/buddyslack/" target="_blank">BuddySlack</a> is his first plugin released on WordPress.org. The bare bones plugin will send a notice to Slack whenever an activity stream item is generated by any of the following core components:</p>\n<ul>\n<li>Members</li>\n<li>Profiles</li>\n<li>Activity</li>\n<li>Groups</li>\n</ul>\n<p>The plugin allows you send your selected stream of activity posts to a particular channel, private group, or as a direct message to a user on your Slack team. It also includes an optional Slack settings panel within BuddyPress user profiles, allowing them to opt out of having their activities sent to Slack.</p>\n<p>In order to use the BuddySlack plugin, you&#8217;ll need to set up an incoming webhook via Slack, which can then be entered into the plugin&#8217;s settings panel.</p>\n<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/screenshot-1.png"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/screenshot-1.png?resize=1025%2C736" alt="screenshot-1" class="aligncenter size-full wp-image-46379" /></a></p>\n<p>Bisset doesn&#8217;t plan on officially supporting the plugin but will add more features as time permits. He recognizes that it is currently somewhat limited, as it only supports sending activities for four default BuddyPress components. In the future, Bisset plans to expand it to support custom BP components as well as allow the user to customize the message sent to Slack.</p>\n<p>Ideally, the plugin would allow you to set certain trigger words so that you wouldn&#8217;t have to send the entire stream of activities from a selected component. Right now the best use for BuddySlack might be on a smaller social network that doesn&#8217;t have a constant stream of activities. For example, if the Groups component is used sparingly, sending group activity stream posts to a specific Slack channel could be useful. Being able to narrow it down to a specific group would be even better.</p>\n<p>The <a href="http://wptavern.com/wp-slack-plugin-sends-notifications-to-slack-based-on-events-triggered-in-wordpress" target="_blank">Slack plugin for WordPress</a> allows you to set up multiple integrations for sending notices to different channels. It also allows for sending test notifications and temporarily disabling notices. These might be a few handy features that could benefit <a href="https://wordpress.org/plugins/buddyslack/" target="_blank">BuddySlack</a>. Bisset is accepting pull requests if anyone wishes to <a href="https://github.com/dimensionmedia/buddyslack" target="_blank">contribute to the plugin on GitHub</a>.</p>\n<p>Slack integration via a plugin is also available for <a href="http://wptavern.com/bbpress-slack-integration-send-new-topics-and-replies-to-a-slack-channel" target="_blank">bbPress</a>, <a href="http://wordpress.org/plugins/slack-woocommerce" target="_blank">WooCommerce</a>, <a href="http://wordpress.org/plugins/slack-edd" target="_blank">Easy Digital Downloads</a>, <a href="http://wordpress.org/plugins/slack-contact-form-7" target="_blank">Contact Form 7</a>, and <a href="http://wordpress.org/plugins/slack-gravityforms" target="_blank">Gravity Forms</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 01:49:51 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:25;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:81:"WPTavern: Update Adobe Flash Immediately to Patch Critical Security Vulnerability";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46361";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:91:"http://wptavern.com/update-adobe-flash-immediately-to-patch-critical-security-vulnerability";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2384:"<p>If you have Adobe Flash installed, you&#8217;ll want to make sure it&#8217;s updated to the <a href="https://get.adobe.com/flashplayer/">latest version</a> as it patches a <a href="https://helpx.adobe.com/security/products/flash-player/apsa15-03.html">critical security vulnerability</a>. According <a href="http://www.theregister.co.uk/2015/07/07/hacking_team_zero_days_flash_windows_kernel/">to The Register</a>, confidential source code was stolen from <a href="http://www.theverge.com/2015/7/6/8899861/hacking-team-hacked-security-leak">Hacking Team</a> and <a href="http://www.theregister.co.uk/2015/07/06/unified_cdm_static_password/">leaked online</a>.</p>\n<p>Within the leaked source code, software vulnerabilities used by Hacking Team to break into PCs was discovered. Source code for the vulnerabilities is out in the open which means you should update as soon as possible. You&#8217;re at risk if you use the following:</p>\n<table border="1" width="100%" cellspacing="0" cellpadding="1">\n<tbody>\n<tr>\n<td width="120">Adobe Flash Player Desktop Runtime</td>\n<td width="120">18.0.0.194 and earlier</td>\n<td width="120">Windows and Macintosh</td>\n</tr>\n<tr>\n<td>Adobe Flash Player Extended Support Release</td>\n<td>13.0.0.296 and earlier</td>\n<td>Windows and Macintosh</td>\n</tr>\n<tr>\n<td>Adobe Flash Player for Google Chrome</td>\n<td>18.0.0.194 and earlier</td>\n<td>Windows, Macintosh and Linux</td>\n</tr>\n<tr>\n<td>Adobe Flash Player for Internet Explorer 10 and Internet Explorer 11</td>\n<td>18.0.0.194 and earlier</td>\n<td>Windows 8.0 and 8.1</td>\n</tr>\n<tr>\n<td width="60">Adobe Flash Player</td>\n<td>11.2.202.468 and earlier</td>\n<td>Linux</td>\n</tr>\n<tr>\n<td>AIR Desktop Runtime</td>\n<td>18.0.0.144 and earlier</td>\n<td>Windows and Macintosh</td>\n</tr>\n<tr>\n<td>AIR SDK</td>\n<td>18.0.0.144 and earlier</td>\n<td>Windows, Macintosh, Android and iOS</td>\n</tr>\n<tr>\n<td>AIR SDK &amp; Compiler</td>\n<td>18.0.0.144 and earlier</td>\n<td>Windows, Macintosh, Android and iOS</td>\n</tr>\n</tbody>\n</table>\n<p>Visit Adobe&#8217;s <a href="https://get.adobe.com/flashplayer/">Flash Player download page</a> to determine which version you&#8217;re using and upgrade if necessary. In recent months, Adobe has fixed a <a href="https://helpx.adobe.com/security.html">series of security vulnerabilities</a> in Flash. At this point, it may be safer to uninstall Flash all together.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 08 Jul 2015 22:28:24 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:26;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:58:"WPTavern: Stack Exchange Blog Ditches WordPress for Jekyll";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46136";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:68:"http://wptavern.com/stack-exchange-blog-ditches-wordpress-for-jekyll";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:4747:"<p>Last week Stack Exchange <a href="http://blog.stackexchange.com/2015/07/the-new-stack-exchange-blog/" target="_blank">announced</a> its new blog, revamped to publish company news and engineering posts. The first post on the blog, written by Jon Chan, Stack Overflow&#8217;s developer evangelist, made no small amount of fanfare over <a href="http://blog.stackexchange.com/2015/07/how-we-built-our-blog/" target="_blank">migrating from WordPress to Jekyll</a>.</p>\n<p>Chan&#8217;s explanation of the team&#8217;s process cites a few curious reasons for their dissatisfaction with WordPress:</p>\n<blockquote><p>During the original proposal stage for the engineering blog, we also had a conversation about what engine we would use. At the time, all of our blogs were running WordPress&#8230;which we weren&#8217;t so happy about. It was very buggy, difficult to log in to, not very performant, and has caused our SRE team more than a few headaches. If we were really going to revamp the new company blog, it seemed like a lot of work to try and wrestle with our WordPress installation.</p></blockquote>\n<p>With a little bit of WordPress skill, these seem like easy complaints to resolve, especially given that Chan said the team was inspired by blogs like <a href="https://codeascraft.com/" target="_blank">Code as Craft</a> and <a href="http://oktrends.okcupid.com/" target="_blank">OkTrends</a>, both powered by WordPress. However, anti-WordPress sentiments continue to run high within the Stack Overflow community, which recently ranked the software as <a href="http://wptavern.com/stack-overflow-developer-survey-ranks-wordpress-as-the-3rd-most-dreaded-technology" target="_blank">the third most dreaded technology</a>.</p>\n<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/get-rid-of-wp.png"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/get-rid-of-wp.png?resize=800%2C528" alt="photo credit: StackExchange Blog" class="size-full wp-image-46331" /></a>photo credit: <a href="http://blog.stackexchange.com/2015/07/how-we-built-our-blog/">StackExchange Blog</a>\n<p>After a great deal of consideration, the Stack Exchange team opted to use a static engine, eventually landing on <a href="http://jekyllrb.com/" target="_blank">Jekyll</a>. Chan outlined the advantages they perceived in the move:</p>\n<ul>\n<li>Posts are in Markdown, something most of our company was familiar with</li>\n<li>Jekyll is just static site generation, so it&#8217;s much more performant</li>\n<li>Complete flexibility for front end work, no need to wrestle with templates</li>\n<li>Open source with a strong community, which we love</li>\n<li>Not WordPress or PHP</li>\n</ul>\n<p>Chan described the migration process, an endeavor that was fraught with obstacles. There is a <a href="http://wptavern.com/export-your-wordpress-blog-to-jekyll-with-one-click" target="_blank">Jekyll Exporter plugin</a> available to those who want to migrate their blogs over, but Stack Exchange opted to use the <a href="https://github.com/thomasf/exitwp" target="_blank">exitwp</a> tool to get them most of the way there.</p>\n<p>Since Jekyll doesn&#8217;t offer native support for comments, one of the biggest challenges in the migration was preserving that content and porting it into a new system. The Stack Exchange team decided to use <a href="https://disqus.com/" target="_blank">Disqus</a> for comments but were unable to properly migrate their existing comments and had to craft an alternative solution.</p>\n<p>&#8220;The worst part of this is how unsupported we were by the Disqus team,&#8221; Chan said. &#8220;We waited on the order of weeks for support responses and for over a month they went unresolved. Sending in official support tickets, emails, and posts on their Discuss forum went unnoticed.&#8221;</p>\n<p>Despite their unsatisfactory experience with Disqus and the fact that they have to sacrifice Stack Exchange login capabilities in order to use it, Chan said they will continue with it going forward.</p>\n<p>If you&#8217;re running a large, high profile blog on WordPress, it requires a certain level of expertise to customize themes and plugins and to ensure a high level of performance. It&#8217;s unclear whether or not the Stack Exchange team was lacking in expertise (based on some of the complaints cited) or simply unwilling to continue with WordPress after unsatisfactory experiences. No massive migration from one platform to another is ever going to be easy and bug-free, but Chan&#8217;s <a href="http://blog.stackexchange.com/2015/07/how-we-built-our-blog/" target="_blank">account</a> offers some valuable insight on how difficult it currently is to move from WordPress to Jekyll while preserving all of your content.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 08 Jul 2015 21:29:45 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:27;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:47:"WPTavern: HeroPress Ends Experiment With WPChat";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46345";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:57:"http://wptavern.com/heropress-ends-experiment-with-wpchat";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2781:"<p>Since March of this year, <a href="http://heropress.com/">HeroPress</a> has published inspirational essays from people all over the world. Instead of allowing comments on the site itself, Topher DeRosia, founder of HeroPress, partnered with <a href="http://www.wpchat.com">WPChat</a> to host conversations for each essay. Unfortunately, many of the articles received little feedback.</p>\n<p>Starting this week, DeRosia is allowing contributing writers <a href="http://heropress.com/thoughts-on-comments/">to decide</a> whether they want comments enabled on their essay or not. &#8220;I made the decision to have no comments because I wanted the essays to stand alone, with one voice, that being the voice of the contributor.&#8221; DeRosia told the Tavern.</p>\n<p>Directing people to a third-party site is an odd way to generate a conversation around an article. DeRosia explains why he chose to host comments on WPChat, &#8220;I chose to attach WPChat to the project because it seemed like a good way for readers to express themselves without marring the surface of the essay itself.&#8221;</p>\n<a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/HeroPress3SurveyOnWPChat.png"><img class="size-full wp-image-46347" src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/HeroPress3SurveyOnWPChat.png?resize=816%2C594" alt="Example of a Conversation on WPChat About a HeroPress Essay" /></a>Example of a Conversation on WPChat\n<p><em><a href="https://wpchat.com/t/isolated-and-intrigued-heropress-essay-3/796">Isolated and intrigued</a></em> as well as <em><a href="https://wpchat.com/t/finding-stability-in-wordpress/893">Finding stability in WordPress</a></em> are two examples where great conversations took place on WPChat. However, these conversations are few and far between. &#8220;That leads me to believe there could be more quality input out there and people are simply not interested in making an extra account to comment,&#8221; said DeRosia.</p>\n<p>Contributors who choose to enable comments don&#8217;t need to worry about moderation. DeRosia will heavily moderate comments with a zero tolerance policy for trolls. As for WPChat hosting future conversations, DeRosia says, &#8220;I like WPChat but in this case, I simply don&#8217;t think it&#8217;s the tool for the job.&#8221;</p>\n<p>Comments connect authors to readers and are an <a href="http://wptavern.com/why-comments-still-matter">important part of the internet</a>. Sometimes, the feedback is better than the post itself. However, requiring readers to register to a forum to comment on articles hosted on a different site is too high of a roadblock. The commenting process should be as smooth and simple as possible. Enabling comments on HeroPress is a step in the right direction.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 08 Jul 2015 20:29:18 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:28;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:23:"Matt: Customer Success?";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45217";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:38:"http://ma.tt/2015/07/customer-success/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:225:"<p>&#8220;Customer support, when done well, is a career.&#8221; Automattic&#8217;s support lead Andrew Spittle on<a href="http://andrewspittle.com/2015/07/02/customer-success/">customer success vs customer support</a>. </p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 08 Jul 2015 03:00:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:29;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:90:"WPTavern: BuiltWith Reports a 7% Increase in WordPress&#8217; Usage from January ? July 2015";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46287";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:92:"http://wptavern.com/builtwith-reports-a-7-increase-in-wordpress-usage-from-january-july-2015";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:4602:"<a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/chart.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/chart.jpg?resize=1025%2C511" alt="photo credit:  Luis Llerena" class="size-full wp-image-46313" /></a>photo credit:  <a href="https://stocksnap.io/photo/S3JE5YAMND">Luis Llerena</a>\n<p>BuiltWith, the popular service dedicated to monitoring internet technology trends and providing platform usage analytics, released its bi-annual <a href="http://blog.builtwith.com/2015/07/06/entire-internet-cms-usage-january-july-2015/" target="_blank">internet coverage report for CMS usage from January &#8211; July 2015</a>. The report shows that WordPress, which accounts for 48% of total CMS&#8217;s tracked, added 1.1 million domains since January.</p>\n<blockquote><p>WordPress has been found on an additional 1.1 million domains since January but only accounts for a 7% increase in customer base. Whereas Ghost was added to 2,184 domain home pages and accounts for a 17% increase in their customer base.</p></blockquote>\n<p>The title of the summary is &#8220;CMS Market Share Increases by Install Base,&#8221; but WordPress is the only CMS shown in the chart with an actual market share value assigned based on its place among tracked competitors.</p>\n<p><a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/builtwith-cms-marketshare-june-2015-report.png"><img src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/builtwith-cms-marketshare-june-2015-report.png?resize=600%2C793" alt="builtwith-cms-marketshare-june-2015-report" class="aligncenter size-full wp-image-46289" /></a></p>\n<p>BuiltWith indexed 328,852,063 domains during this quarter. Instead of simply showing the increase by usage numbers, the summary focuses on the percentage increase in customer base for a more interesting comparison. When commenters noted that this is not, in fact, market share data, Ghost co-founder John O&#8217;Nolan replied, &#8220;Relative growth compared to existing size is pretty much the only sane measure.&#8221;</p>\n<blockquote class="twitter-tweet" width="550"><p lang="en" dir="ltr"><a href="https://twitter.com/JohnONolan">@JohnONolan</a> Strange perspective. Ghost added 17% or 2,184 domains. WordPress added 7% or 1,149,956. That\'s only 535 times more sites ;)</p>\n<p>&mdash; Aigars Silkalns (@AigarsSilkalns) <a href="https://twitter.com/AigarsSilkalns/status/618368722613497856">July 7, 2015</a></p></blockquote>\n<p></p>\n<p>Oddly, the report did not share any figures for <a href="http://trends.builtwith.com/cms/Drupal" target="_blank">Drupal</a> or <a href="http://trends.builtwith.com/cms/Joomla!" target="_blank">Joomla</a>, which <a href="http://w3techs.com/technologies/overview/content_management/all" target="_blank">W3techs estimates as WordPress&#8217; closest CMS competitors</a> in terms of market share. BuiltWith&#8217;s summary appears to be limited to the fastest growing platforms based on percentage increase in customer base.</p>\n<p>The CMS report also included some interesting stats on the WordPress versions it detected on sites indexed. These numbers roughly correspond to the project&#8217;s <a href="https://wordpress.org/about/stats/" target="_blank">version usage stats</a>, although WordPress doesn&#8217;t publish numbers for versions older than 3.0. BuiltWith found that 1748 websites are still running on WordPress 2.1, released eight years ago. This number is down 259 sites since the beginning of the year.</p>\n<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/wordpress-versions.png"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/wordpress-versions.png?resize=600%2C545" alt="photo credit: BuiltWith" class="size-full wp-image-46308" /></a>photo credit: <a href="http://blog.builtwith.com/2015/07/06/entire-internet-cms-usage-january-july-2015/">BuiltWith</a>\n<p>According to Gary Brewer, founder of BuiltWith, &#8220;Wix and Squarespace&#8217;s main acquisition for existing websites that are using a CMS are from WordPress sites.&#8221; He also notes that WordPress continues to dominate without the help of celebrity advertisements. <a href="https://www.youtube.com/watch?v=mjhZ11vGl1Q" target="_blank">Wix&#8217;s ad with Heidi Klum</a> and <a href="https://www.youtube.com/watch?v=BKIlfLReHyo" target="_blank">Squarespace&#8217;s Jeff Bridges commercial</a>, which aired during the Super Bowl, are evidence of both companies&#8217; massive marketing budgets. WordPress.com, the world&#8217;s leading provider of free WordPress sites, has yet to explore that route.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 07 Jul 2015 23:05:39 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:30;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:73:"WPTavern: New Proposal on Trac to Remove Post Formats from WordPress Core";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=45949";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:83:"http://wptavern.com/new-proposal-on-trac-to-remove-post-formats-from-wordpress-core";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:4154:"<p><a href="http://codex.wordpress.org/Post_Formats">Post Formats</a> is a feature introduced in WordPress 3.1 that enables themes to visually differentiate between types of content. A<a href="http://wptavern.com/post-format-history-and-wordpress-3-6"> metabox with radio buttons</a> was added in WordPress 3.6 to expose the feature to users and allow them to easily select a format. Since WordPress 3.6 was released, there has been <a href="https://core.trac.wordpress.org/query?status=accepted&status=assigned&status=closed&status=new&status=reopened&status=reviewing&component=Post+Formats&order=priority">little effort</a> to improve the feature.</p>\n<p>Morten Rand-Hendriksen <a href="http://wptavern.com/wordpress-trainer-morten-rand-hendriksen-on-common-pain-points-roadblocks-and-advice-for-new-users">teaches WordPress</a> to thousands of people through <a href="http://www.lynda.com/WordPress-tutorials/WordPress-Essential-Training/154417-2.html">Lynda.com</a>. After spending time writing training materials for post formats, Hendriksen was reminded of how much post formats shouldn&#8217;t be in WordPress core.</p>\n<p>He&#8217;s created a <a href="https://core.trac.wordpress.org/ticket/32844">new ticket on trac</a> suggesting post formats be removed from WordPress and placed into a plugin similar to how the link manager and blogroll <a href="https://codex.wordpress.org/Links_Manager">were removed</a> in WordPress 3.5.</p>\n<blockquote><p>After the termination of Post Formats UI, it appears the feature has largely been left to pasture and implementation across themes is at best spotty and inconsistent. One example of this is how different Post Formats are treated in the default themes, culminating in the minimalist/absent inclusion in Twenty Fifteen.</p></blockquote>\n<p>Hendriksen lists six key arguments that come up when discussing the removal of post formats from WordPress:</p>\n<ul>\n<li>Feature support is inconsistent across themes causing users to wonder why the panel and options appear and disappear when themes are switched.</li>\n<li>When implemented, behavior is inconsistent between themes causing a perception of arbitrary or broken behavior in the eyes of the user.</li>\n<li>Specification for what exactly each post format does is vague and ambiguous giving theme developers too much room to come up with arbitrary and non-standard behaviors that cause user confusion when themes are switched.</li>\n<li>The use case for Post Formats seems to have gone away or have been supplanted for the larger goal of making modular, Snowfall-like post editing available.</li>\n<li>Post Formats behavior can be mimicked by theme developers through the use of Categories or other custom taxonomies.</li>\n</ul>\n<p>Applying the <a href="https://en.wikipedia.org/wiki/Pareto_principle#In_software">80/20 rule</a> to software development, Hendriksen believes post formats is in the 20% range or lower. He ends the ticket by proposing post formats be moved into a feature plugin.</p>\n<p>This would allow it to be improved concurrently with WordPress and open up opportunities to experiment with different implementations and ideas. Alternatively, it could be abandoned if no interest is shown to improve it.</p>\n<h2>Move Post Formats to a Plugin</h2>\n<p>My opinion of Post Formats hasn&#8217;t changed since the <a href="http://wptavern.com/why-arent-post-formats-in-wordpress-more-popular">last time I wrote about them</a>. They&#8217;re still unpredictable, I don&#8217;t see many sites using them, and they&#8217;re tough to explain to new users.</p>\n<p>Considering post formats dramatically impact the presentation of content, it&#8217;s strange that the core team has not continually improved the feature after 3.6. By now, they should be rock solid. Instead, it&#8217;s a feature with no obvious future.</p>\n<p>Although you can leave a comment on this post, the best place to leave feedback is in this <a href="https://core.trac.wordpress.org/ticket/32844">trac ticket</a>. It&#8217;s time WordPress core developers got involved with the conversation to let us know what they think about the future of post formats in WordPress.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 07 Jul 2015 18:00:26 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:31;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:87:"WPTavern: WordPress 4.3 Improves User Search and Turns Comments Off on Pages by Default";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46238";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:97:"http://wptavern.com/wordpress-4-3-improves-user-search-and-turns-comments-off-on-pages-by-default";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:4001:"<p><a href="http://wptavern.com/wordpress-4-3-beta-1-now-available-for-testing" target="_blank">WordPress 4.3 beta 1</a> was put into the hands of testers last week. Those who have been following 4.3 developments are already familiar with the major features headlining this release, ie. the new <a href="http://wptavern.com/wordpress-4-3-adds-new-site-icons-feature-and-a-text-editor-to-press-this" target="_blank">site icons</a>, <a href="http://wptavern.com/menu-customizer-officially-approved-for-merge-into-wordpress-4-3" target="_blank">menu management in the customizer</a>, and <a href="https://core.trac.wordpress.org/ticket/32589" target="_blank">more secure passwords</a>. However, there are also a couple lesser-known improvements that will have a positive impact on millions of WordPress users.</p>\n<h4>Improved User Search</h4>\n<p>Searching for users in the admin is about to get much easier, thanks to work on a <a href="https://core.trac.wordpress.org/ticket/27304" target="_blank">ticket</a> opened by John Blackbourn 16 months ago. He notes that &#8220;only the user_login (username) and user_nicename (sanitized username) fields are searched,&#8221; excluding the following more likely fields:</p>\n<ul>\n<li>First name</li>\n<li>Last name</li>\n<li>Nickname</li>\n<li>Display name</li>\n</ul>\n<p>This issue was especially problematic in large, multi-thousand member multisite installations where finding a user in the admin often meant knowing exactly what to query and then paging through results. WordPress 4.3 contributions from <a href="https://profiles.wordpress.org/mordauk" target="_blank">Pippin Williamson</a> and <a href="https://profiles.wordpress.org/wonderboymusic" target="_blank">Scott Taylor</a> make it possible to <a href="https://core.trac.wordpress.org/changeset/32980" target="_blank">search by the user&#8217;s email, URL, and display name</a>.</p>\n<h4>Comments Turned Off on Pages by Default</h4>\n<p><a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/comments-off-on-pages-by-default.jpg"><img src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/comments-off-on-pages-by-default.jpg?resize=962%2C323" alt="comments-off-on-pages-by-default" class="aligncenter size-full wp-image-46275" /></a></p>\n<p>WordPress 4.3 will also bring a welcome change to turn off comments on pages by default. In the future when you create pages, you won&#8217;t have to remember to go into the discussion settings to disable comments. One might think this would be a simple little thing to change, but quite a bit of discussion has gone into crafting the best solution to the <a href="https://core.trac.wordpress.org/ticket/31168" target="_blank">ticket</a> opened five months ago.</p>\n<p>This change also applies to all custom post types. Mel Choyce outlined the new behavior in a <a href="https://make.wordpress.org/core/2015/07/06/comments-are-now-turned-off-on-pages-by-default/" target="_blank">post</a> on the make.wordpress.org/core blog:</p>\n<blockquote><p>Post registrations that don&#8217;t explicitly add support for comments will now default to comments being off on new posts of that type (before, they defaulted to on). Up until now, post type support for comments has only affected admin UI; a developer could omit comment support on registration but still allow comments to be posted. <strong>This is a change in behavior</strong>, and we will be closely monitoring its effects during beta. Moving to explicit support will allow core behavior to be more predictable and robust in the future, but we will always consider real-world usage.</p></blockquote>\n<p>The change also comes with a new function and a filter that you can use to restore the current behavior of comments to your post type, if necessary. More details and an example on how to use the filter are available on the make.wordpress.org/core announcement <a href="https://make.wordpress.org/core/2015/07/06/comments-are-now-turned-off-on-pages-by-default/" target="_blank">post</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 07 Jul 2015 05:07:42 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:32;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:20:"Matt: Why We Encrypt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45215";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:36:"http://ma.tt/2015/07/why-we-encrypt/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:172:"<p>From one of the best blogs on the internet,<a href="https://www.schneier.com/blog/archives/2015/06/why_we_encrypt.html">Bruce Schnier writes on Why We Encrypt</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 07 Jul 2015 04:46:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:33;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:39:"Akismet: Akismet WordPress Plugin 3.1.3";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:31:"http://blog.akismet.com/?p=1854";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"http://blog.akismet.com/2015/07/06/akismet-3-1-3-wordpress/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:1014:"<p>Version 3.1.3 of <a href="http://wordpress.org/plugins/akismet/">the Akismet plugin for WordPress</a> is now available.</p>\n<p>This update addresses an issue causing some users to see blank Akismet settings screens. After installing this update, the settings screen should either load successfully, or it will display an error message with instructions for fixing the problem.</p>\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href="http://wordpress.org/plugins/akismet/">the WordPress plugins directory</a>.</p><br />  <a rel="nofollow" href="http://feeds.wordpress.com/1.0/gocomments/akismet.wordpress.com/1854/"><img alt="" border="0" src="http://feeds.wordpress.com/1.0/comments/akismet.wordpress.com/1854/" /></a> <img alt="" border="0" src="http://pixel.wp.com/b.gif?host=blog.akismet.com&blog=116920&post=1854&subd=akismet&ref=&feed=1" width="1" height="1" />";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 23:49:19 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:17:"Christopher Finke";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:34;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:76:"WPTavern: Jetpack 3.6 Adds the Ability to Manage Your Connections to Jetpack";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46227";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:86:"http://wptavern.com/jetpack-3-6-adds-the-ability-to-manage-your-connections-to-jetpack";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3928:"<p>Jetpack 3.6 <a href="http://jetpack.me/2015/07/06/jetpack-3-6-updated-social-widgets-jetpack-cli-and-more/">is available</a> and has <a href="https://wordpress.org/plugins/jetpack/changelog/">several bug fixes and enhancements</a>. <a href="http://jetpack.me/support/jetpack-cli/">Jetpack CLI</a> which is a command line interface forJetpack and extends off of<a href="http://wp-cli.org/" target="_blank">wp-cli</a> forWordPress, has undergone a number of improvements. There are a handful of new extra sidebar widgets, including Facebook Like Box, and Social Media Icons.</p>\n<p>Existing widgets such as Top Posts are more configurable. The Top Posts and Pages widget now allows you to show or hide different page types from the widget. For example, if you only want to show post and page results, check the boxes for Posts and Pages in the widget configuration area.</p>\n<p>The new Facebook Like box widget is streamlined and looks much better than its predecessor.</p>\n<a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/NewJetpackFacebookWidget.png"><img class="size-full wp-image-46248" src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/NewJetpackFacebookWidget.png?resize=332%2C310" alt="New Jetpack Facebook Widget is Streamlined" /></a>New Jetpack Facebook Widget is Streamlined\n<p>There&#8217;s a social media icons widget that&#8217;s great for themes that don&#8217;t already have a built-in method of displaying social networking connections. Simply place it in the sidebar and apply your username to each service you use. On the Tavern test site, the icons were a little too small for my liking but I realize this is an issue with the theme we use.</p>\n<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/SocialMediaIconsWidget.png"><img class="size-full wp-image-46249" src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/SocialMediaIconsWidget.png?resize=335%2C128" alt="Social Media Icons Widget" /></a>Social Media Icons Widget\n<p>Jetpack 3.6 also introduces a connection manager where users can manage a site&#8217;s <a href="http://jetpack.me/support/primary-user/">Primary User</a>, see any other connected users, and/or manage your connection to WordPress.com. The team says there are plans to add additional features to My Jetpack in future versions.</p>\n<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/JetpackConnectionManager.png"><img class="size-full wp-image-46247" src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/JetpackConnectionManager.png?resize=1025%2C383" alt="Jetpack Connection Manager" /></a>Jetpack Connection Manager\n<p>In a sign of the times, <a href="http://www.stumbleupon.com/">StumbleUpon</a> is no longer an option in the sharing module. Email sharing now uses <a href="https://developers.google.com/recaptcha/intro">reCAPTCHA 2.0</a> to verify human behavior. Stats are more accurate as previewing posts and pages no longer count as pageviews.</p>\n<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/AvailableSharingButtons.png"><img class="size-full wp-image-46229" src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/AvailableSharingButtons.png?resize=778%2C345" alt="StumbleUpon Sharing Button Retired from Jetpack" /></a>StumbleUpon Sharing Button Retired from Jetpack\n<p>Jetpack Carousel supports HTML 5 and the Slideshare shortcode is fixed. Deprecated card types for Twitter cards are removed and the Facebook share button now shows up for the Australian and Canadian locale.</p>\n<p>Upgrade to <a href="https://wordpress.org/plugins/jetpack/">Jetpack 3.6</a> to take advantage of the numerous bug fixes and enhancements. If you&#8217;d like to be the first to test new features and help Jetpack users experience fewer problems, consider participating in the <a href="http://wptavern.com/jetpack-relaunches-beta-testing-program">Jetpack Beta testing program</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 22:58:20 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:35;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:62:"WPTavern: Pressnomics 4 Set for March 3-4, 2016 in Phoenix, AZ";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46236";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:70:"http://wptavern.com/pressnomics-4-set-for-march-3-4-2016-in-phoenix-az";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2822:"<p>Pressnomics <a href="http://pressnomics.com/2015/07/announcing-dates-for-pressnomics-4/">has announced</a> that the 4th iteration of the event will take place on March 3-4, 2016 at Tempe Mission Palms Hotel, Phoenix, AZ. Started in 2012 by Joshua Strebel of <a title="http://page.ly" href="http://page.ly">Pagely,</a> Pressnomics is a conference dedicated to the business aspects of WordPress, whether it is software as a service, commercial themes and plugins, or development agencies.</p>\n<p><a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/Pressnomics4Dates.png"><img class="aligncenter size-full wp-image-46243" src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/Pressnomics4Dates.png?resize=655%2C240" alt="Date for Pressomics 4" /></a>When the event concluded last year, there was talk of it being moved to Europe for 2016. Despite the event taking place in the US in 2016, I asked Strebel if plans to host Pressnomics in Europe or even a branch of the conference are still on the table?</p>\n<blockquote><p>We are conversing with folks in Europe to try to make something happen in 2016, in addition to, Pressnomics 4 in Phoenix. Rather than ice everything until all details are final, we decided to swing and see if we can make both happen.</p></blockquote>\n<p>Tickets go on sale <strong>September 1st, 2015 at 10AM PST</strong>. Despite feedback from attendees that ticket prices should increase, event co-organizer Sally Strebel, says prices will remain roughly the same as last year.</p>\n<blockquote><p>I&#8217;ve been told by numerous people that we should increase the cost of tickets for this event and that they go to other conferences that cost more and returnless value.</p>\n<p>Thank you for looking out for us and I truly value your opinion, however we have decided to keep costs essentially the same as last year because it&#8217;s not about the money. It&#8217;s about giving back. We look forward to growing our businesses together.</p></blockquote>\n<p>Companies immediately applied to be sponsors within minutes of receiving sponsorship information. Those companies include, GoDaddy, Envato, Sucuri, iThemes, Easy Digital Downloads, and more.</p>\n<p>I had the privilege <a href="http://wptavern.com/envato-stats-tips-for-getting-things-done-and-more-at-pressnomics-3">to attend Pressnomics 3</a> and it was by far one of the most unique WordPress conferences I&#8217;ve attended. Compared to WordCamps, the atmosphere is much different and you can tell speakers are more open and relaxed since sessions are not recorded.</p>\n<p>March is a great time of year to host a conference in Phoenix. If Pressnomics 3 is anything to go by, Pressnomics 4 will be amazing. If you have the opportunity to attend Pressnomics 4, I highly suggest doing so as it&#8217;s a memorable experience.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 22:48:52 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:36;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:70:"WPTavern: PHP 4 Style Constructors Will Be Deprecated in WordPress 4.3";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46222";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:80:"http://wptavern.com/php-4-style-constructors-will-be-deprecated-in-wordpress-4-3";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:1730:"<p>PHP 4 style constructors are being deprecated in WordPress 4.3 to ease the transition to support PHP 7. According to Aaron Jorbin, on the <a href="https://make.wordpress.org/core/2015/07/02/deprecating-php4-style-constructors-in-wordpress-4-3/">Make WordPress Core blog post</a>, WordPress <a href="https://core.trac.wordpress.org/changeset/32990">r32990</a>introduces a change so that all classes use the PHP 5 style constructors, while still retaining the PHP 4 style constructors for backwards compatibility.</p>\n<p>A deprecated_constructor warning that follows the same rules as<a href="https://developer.wordpress.org/reference/functions/_deprecated_function/">deprecated_function</a> will also be displayed for WordPress classes that are not external libraries</p>\n<p><a href="http://chriscct7.com/">Chris Christoff</a>, who contributes to WordPress core, <a href="https://gist.github.com/chriscct7/d7d077afb01011b1839d">generated a list of plugins</a> on the WordPress plugin directory that have widgets calling <code>WP_Widget::WP_Widget()</code> and/or <code>parent::WP_Widget()</code> and/or <code>{object}-&gt;WP_Widget()</code>.</p>\n<p>The list includes more than 4,000 plugins and contains the author, title, and slug. Plugin authors should check the list to see if your plugin is listed. Even if it&#8217;s not, you&#8217;re still encouraged to make sure you&#8217;re not using a PHP 4 style constructor in your code.</p>\n<p>If you use any of the plugins listed, please create a support forum thread with a link to the <a href="https://make.wordpress.org/core/2015/07/02/deprecating-php4-style-constructors-in-wordpress-4-3/">Make WordPress Core blog post</a> and politely ask them to update their plugin.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 21:11:55 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:37;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:78:"WPTavern: Highlights of Matt Mullenweg&#8217;s Q&A Session at WordCamp Europe 2015";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46152";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:84:"http://wptavern.com/highlights-of-matt-mullenwegs-qa-session-at-wordcamp-europe-2015";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:5818:"<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/mullenweg-wordcamp-europe.jpg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/mullenweg-wordcamp-europe.jpg?resize=1025%2C518" alt="Kari Leigh | Found Art Photography" class="size-full wp-image-46199" /></a>Kari Leigh | <a href="http://www.found-art-photography.com/" target="_blank">Found Art Photography</a>\n<p>The video of <a href="http://wordpress.tv/2015/07/04/matt-mullenweg-keynote-qanda-wordcamp-europe-2015/" target="_blank">Matt Mullenweg&#8217;s Q&amp;A session at WordCamp Europe</a> is now published on WordPress.tv. For those who were unable to attend, this session provides a glimpse into what WordPress&#8217; co-founder sees for the future of the software and the community.</p>\n<p>One of the most exciting parts of the video is where Mullenweg talks about the potential of WordPress.org to serve other languages and eventually expand avenues of core contribution to non-English speaking audiences.</p>\n<p>When asked what kind of contribution can be made to improve WordPress.org for Rosetta sites, themes, and plugins, Mullenweg replied:</p>\n<blockquote><p>Themes and plugins are undoubtedly the most important. To me, the next most important things are the Rosetta sites and having theme and plugin directories available on the Rosetta sites. There is actually a great example at <a href="https://ro.wordpress.org/" target="_blank">ro.wordpress.org</a>, which is the Romanian Rosetta site that shows both the potential and the problem:</p>\n<p>Now there are themes and plugins menu items there, which none of the Rosetta sites have had prior to this. But when you click on it you see mostly English in the plugin descriptions, even things like screenshots and tutorials.</p></blockquote>\n<p>He described these updates to WordPress.org as just a &#8220;hint of what could be amazing&#8221; one day. Mullenweg noted that despite Europe having 23+ recognized languages, attendees at the WordCamp were all speaking English. However, not all areas of the world are populated by people with bilingual capabilities.</p>\n<blockquote><p>I think it would be amazing to open up WordPress to have a first priority experience of the thousands of plugins and themes that are available for people who do not speak a word of English. Right now WordPress is just not accessible to that group. Luckily, over half the people in Europe are bilingual&#8230; In places where that&#8217;s a possibility, WordPress can still do well even though we don&#8217;t have a native experience in someone&#8217;s mother tongue.</p>\n<p>But English is only the third most popular language in the world and it&#8217;s not the fastest growing. There are huge audiences that I think would be an important part of the community. Someday I want it to be where, instead of things being translated from English to a different language, we&#8217;re getting core contributions translated from, say, Chinese or Hindi or Spanish, into English to be reviewed. We&#8217;re not looking to just how to translate plugins from English into other languages but vice versa. I think that will be when we&#8217;re successful.</p></blockquote>\n<p>In the same way that better language support opens up WordPress to a wider audience, Mullenweg believes that the customizer will open up the software for more non-technical users. During the Q&amp;A he shared his thoughts on the future of the customizer:</p>\n<blockquote><p>As we currently are working, the customizer is the way forward&#8230;It essentially removes the fear and disconnect between wp-admin and the front end of a site. It&#8217;s a bridge that gives people the confidence to make changes while seeing those changes in real time. The real time feedback and safety net of seeing that, and being able to undo and redo things, is incredibly empowering, particularly for non-technical users who don&#8217;t know how to dive into CSS or the code. I personally believe that the work on the customizer is some of the most important going on in the WordPress project right now.</p></blockquote>\n<p>In addition to building the feature in a way that is responsive to mobile devices, Mullenweg noted that the customizer currently falls short on desktop:</p>\n<blockquote><p>The customizer is, for lack of a better word, a narrow interface, because it needs to show your site in addition to the admin. I think we need to do a better job of making sure that interface scales up as well as down, meaning that if you do have the space or would like to make it fullscreen, that it is responsive, so that it enlarges into an interface that probably looks and works much like the current wp-admin interface for being a fullscreen experience for editing and modifying menus, widgets, colors, fonts, header images, site title, all the things that are key to the presentation of your site.</p></blockquote>\n<p>It is curious that the customizer is being pushed through to WordPress 4.3 without the ability to scale up gracefully. If the situation were reversed, where the feature was unfriendly to mobile users, it seems less likely that it would have been deemed ready for core. This illustrates the WordPress project&#8217;s strong emphasis on being positioned to attract mobile users.</p>\n<p>Mullenweg encouraged attendees to keep an eye on the customizer, because he believes it will do a much better job than Wix and Squarespace when it comes to providing a user-friendly way to customizer websites.</p>\n<p>The entirety of the 66-minute long Q&amp;A session is included in the video below. In addition to languages and the customizer, Mullenweg also answers questions about security, WordPress&#8217; minimum PHP version, the possibility of multilingual features in core, and the importance of building for mobile.</p>\n<p></p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 16:39:07 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:38;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:61:"WPTavern: A Narrative of Using Composer in a WordPress Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46141";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:71:"http://wptavern.com/a-narrative-of-using-composer-in-a-wordpress-plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:10900:"<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/petersuhm.jpeg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/petersuhm.jpeg?resize=150%2C150" alt="petersuhm" class="alignright size-thumbnail wp-image-43613" /></a>This piece was contributed by guest author <a href="https://twitter.com/petersuhm" target="_blank">Peter Suhm</a>. Peter is a web developer from the Land of the Danes. He is the creator of <a href="https://wppusher.com/" target="_blank">WP Pusher</a> and a huge travel addict, bringing his work along with him as he goes.<br />\n&nbsp;</p>\n<hr />\n<p>The other day I posted <a href="http://blog.wppusher.com/a-warning-about-using-composer-with-wordpress/" target="_blank">a warning about using Composer in WordPress plugins</a> on the WP Pusher blog. This post got a lot of attention and I feel the need to clarify a few points that were not all clear to everyone. The article was also a bit heavy on the technical stuff, so in this post I will try to make my main point more clear by using a simple narrative to illustrate it.</p>\n<h3>A narrative</h3>\n<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/boxes.jpg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/boxes.jpg?resize=1024%2C490" alt="photo credit: Doors Open Toronto 2008 - Toronto Archives - (license)" class="size-full wp-image-46150" /></a>photo credit: <a href="http://www.flickr.com/photos/25716750@N06/2527068003">Doors Open Toronto 2008 &#8211; Toronto Archives</a> &#8211; <a href="https://creativecommons.org/licenses/by/2.0/">(license)</a>\n<p>Let&#8217;s imagine for a while that you and I are both plugin authors. Both of us have a great idea for a plugin we wish to distribute via WordPress.org. We want to include a few premium features in our plugins that users of the free version can unlock by entering a license key.</p>\n<p>We need some code that can handle this process. Both of us realize that this problem have probably already been solved by someone else. None of us are fans of reinventing the wheel, so we head over to Packagist and type in ?license manager?. It looks like our assumption was justified. Yoast already has a package that can handle this. We both decide to do a quick <code>composer require yoast/license-manager</code>. Easy peasy. Now we can move on to work on something that really matters- the core features of our respective plugins.</p>\n<p>Fast forward, ready to release your plugin, you realize something: Your user doesn&#8217;t necessarily have Composer handy when installing your plugin from WordPress.org, so how are they going to get the code for the license manager? This situation is a bit annoying, because the only solution you really see is to just commit the whole Composer generated <code>vendor</code> directory to your plugin and push it to WordPress.org. You know this is not how Composer is supposed to work, but whatever. You don&#8217;t really have other options.</p>\n<p>Meanwhile, I have come to the same conclusion with my plugin. Just include the license manager code and be done with it.</p>\n<p>Fast forward once more, both our plugins now live in the WordPress.org repository and once in a while, someone decides to upgrade to our premium versions. Everything seems to be fine and we are both grateful that we could just use the code that Yoast had generously open sourced, and didn&#8217;t have to reinvent the wheel.</p>\n<p>One day, you receive a strange e-mail. A customer is experiencing some really strange behavior when trying to unlock your premium features. It makes no sense to you, because no one else ever reported this. After hours of debugging, you finally ask your customer to deactivate everything else, except your plugin, and then: It works! Hmm. Your plugin seems to somehow be incompatible with another plugin. My plugin.</p>\n<p>You realize this after hours of going through source code of all the other plugins the customer had installed. When you realize that we both use the license manager, a bell rings. Could this really be it? If so, how come no <code>fatal errors: cannot redeclare class</code> was caused by PHP?</p>\n<p>A week earlier, I had bumped the required version of the license manager in my plugin to the latest version, which included some (fictional) breaking changes. After even more debugging and <code>var_dump()</code>&#8217;ing, you realize that my version of the license manager is also the version loaded by PHP in your plugin. You find that really strange because you specifically required another version of the license manager with Composer. You don&#8217;t really know what to do about this.</p>\n<p>Because there really isn&#8217;t much you can do about it.</p>\n<h3>What happened here?</h3>\n<p>Now that we have all seen the problem, let&#8217;s take a moment to go through what actually happened in the narrative. First of all, why didn&#8217;t PHP cause a fatal error when two classes obviously had the same name that both of us included the license manager?</p>\n<p>The reason for this is that we used an autoloader generated by Composer. This autoloader scans the diretory structure of our dependencies and adds every class to the autoloader. If a class has already been added, Composer will ignore it. Silently. I have written a small code example if you want to see it for yourself. <a href="https://github.com/petersuhm/Illustrating-WordPress-Dependency-Issue" target="_blank">It&#8217;s on GitHub</a>.</p>\n<p>Why was my version of the license manager included before yours?</p>\n<p>This happened because my plugin had a name that caused it to be loaded before yours. Maybe, in the future, we will all name our plugins ?Aaaaaa My Plugin? in order to be loaded first!</p>\n<p>So to sum up, the main issue here is that we won&#8217;t know which version of our dependencies are available to us at which time. It simply depends on factors we can&#8217;t fully control as plugin developers.</p>\n<h3>Is this a Composer specific issue?</h3>\n<p>No. It really isn&#8217;t. WordPress doesn&#8217;t have a way of dealing with third party code in plugins or themes. Therein lies the problem. The reason why I&#8217;m talking about Composer is that it is gaining a lot of traction these days. If WordPress developers want to use Composer in plugins released via WordPress.org, this needs to be solved somehow. Otherwise, we will see true chaos when all plugins starts to be incompatible with each other because they use different versions. Welcome to debugging hell.</p>\n<h3>What can we do about this?</h3>\n<p>Someone who has been really concerned about this and has worked hard to find a potential solution is <a href="https://twitter.com/CoenJacobs" target="_blank">Coen Jacobs</a>. I decided to reach out to Coen and ask him if he thinks there is anything we can do about this.</p>\n<p><strong>Many developers are already including 3rd party code in their plugins. Is this really a problem?</strong></p>\n<p>Yes, this is already a problem in the plugins ecosystem. It will become even worse when more people figure out it&#8217;s a good idea to put common functionality in separate packages. These packages can then be bundled with multiple plugins and the issue will appear more and more. I&#8217;ve been speaking to a couple developers who have already been through debug hell trying to find out what&#8217;s causing this issue.</p>\n<p><strong>Moving forward, would you suggest developers stop including 3rd party code in their plugins?</strong></p>\n<p>I&#8217;m a bit torn on this subject. It makes no sense from a developers point of view to tell people to stop bundling shared packages in their plugins. On the other hand, everybody wants the best possible user experience for their users. It&#8217;s a tough decision to make for sure.</p>\n<p>At this point, I want to push WordPress related development forward. I want to share libraries and use libraries shared by others. Nobody should be reinventing the wheel over and over again. So I would take the risk of running into issues like this, solving the problems as they show up.</p>\n<p>This also means that I&#8217;ll be doing my damned best to find a long term solution for this issue. More people will start using Composer, more people will bundle libraries with their plugins. This problem will show up more often, so it&#8217;s time to fix it.</p>\n<p><strong>What can plugin developers do to prevent this problem?</strong></p>\n<p>There is a workaround that I have seen some people use already. It basically comes down to moving your dependency to the namespace of your plugin. Danny van Kooten <a href="https://github.com/ibericode/scroll-triggered-boxes/commit/9ceef204073e4049b82833e96c0202a5754fd230" target="_blank">did this for one of his plugins</a>. This is not ideal however. Every time he updates his dependencies, he has to go through all the files and change the namespaces again. Now this is not such a big task for a relatively small library like Pimple, but a massive undertaking for larger libraries.</p>\n<p>This can only be done with namespaces though, so you&#8217;ll have to make your plugin require PHP 5.3+ as well. I&#8217;m not gonna lie, I think every plugin should start doing that sooner or later, but it&#8217;s definitely something you need to consider when you decide to do this.</p>\n<p><strong>What would the ideal solution be, if there is any?</strong></p>\n<p>The ideal situation would be using some sort of dependency manager. There is of course Composer, the most used dependency manager. Composer is very hard, if not impossible, to use for the vast majority of the WordPress users. It&#8217;s a developer&#8217;s tool after all.</p>\n<p>WordPress should make this easier for its end users, while still enabling developers to utilize pretty much any package they want. On this thought, I have started putting together the <a href="https://github.com/coenjacobs/wordpress-composer-installer" target="_blank">WordPress Composer Installer</a> plugin, which does all the hard Composer work while people install plugins as they always have. As soon as I am been able to finish this up, I&#8217;ll integrate it properly into the whole plugin installer flow.</p>\n<p>Now maybe one day, this can be integrated in core WordPress. It has a long way to go, but the proof of concept already works.</p>\n<h3>Conclusion</h3>\n<p>If you have been reading this far, first of all: Thank you. Second of all, I hope you now see how this is something that will eventually become a problem. Our current situation is very frustrating, because we simply don&#8217;t have the tools we need. Still, I think it&#8217;s important that we keep talking about this and make sure that we all, as WordPress developers, understand the potential issues caused by conflicting third party dependencies in our code.</p>\n<p>Finally, I want to mention one more time that this is not a Composer issue. It&#8217;s a WordPress issue.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 12:03:05 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:39;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:83:"WPTavern: Resonar: A Free WordPress Blog Theme Designed to Showcase Featured Images";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=45927";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:92:"http://wptavern.com/resonar-a-free-wordpress-blog-theme-designed-to-showcase-featured-images";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2501:"<p><a href="https://wordpress.org/themes/resonar/" target="_blank">Resonar</a> is an elegant WordPress blog theme that was launched in mid-March on WordPress.com and is now available to self-hosted WordPress sites. This theme makes a big impact with its strong typography and fullscreen featured images.</p>\n<p><a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/resonar-screenshot.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/resonar-screenshot.jpg?resize=660%2C495" alt="resonar-screenshot" class="aligncenter size-full wp-image-46158" /></a></p>\n<p>Resonar was designed by <a href="http://takashiirie.com/" target="_blank">Takashi Irie</a>, the same designer for the Twenty Fifteen and Twenty Fourteen default themes. Irie&#8217;s designs are also behind the popular <a href="http://wptavern.com/espied-a-free-wordpress-portfolio-theme-for-designers-and-photographers" target="_blank">Espied</a> and <a href="https://wordpress.org/themes/ryu/" target="_blank">Ryu</a> themes.</p>\n<p>The homepage for Resonar is created by assigning a sticky post with a large featured image (ideally 2000px wide and 1500px high). If you frequently change this sticky post, your site will always have a fresh focal point on the homepage.</p>\n<p>If you&#8217;re looking for a theme that highlights longform posts, Resonar fits the bill with its unique styling for blockquotes, pull quotes, overhanging images.</p>\n<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/resonar-quotes.jpg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/resonar-quotes.jpg?resize=660%2C915" alt="resonar-quotes" class="aligncenter size-full wp-image-46167" /></a></p>\n<p>The centered blog layout keeps the focus on the content, but you don&#8217;t have to sacrifice widget areas to use the theme. Clicking on the ellipsis icon in the main menu will reveal a 576px-wide slide-out sidebar where you can drop in widgets and display a social links menu.</p>\n<p>As Resonar revolves around fullscreen featured images, you&#8217;ll need to be prepared to have a 2000px by 1500px image for each post in order to keep the theme looking its best. Check out the <a href="https://resonardemo.wordpress.com/" target="_blank">live demo</a> on WordPress.com to see Resonar in action. Self-hosted WordPress blog owners can <a href="https://wordpress.org/themes/resonar/" target="_blank">download the theme from WordPress.org</a> or install it via the admin themes browser.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 04:41:50 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:40;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:34:"Matt: Trevor Noah & Jerry Seinfeld";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45210";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:48:"http://ma.tt/2015/07/trevor-noah-jerry-seinfeld/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:425:"<p>&nbsp;</p>\n<p><a href="http://comediansincarsgettingcoffee.com/trevor-noah-thats-the-whole-point-of-apartheid-jerry">Trevor Noah, the new host of the Daily Show, was on Jerry Seinfeld&#8217;s Comedians in Cars Getting Coffee show</a>, and it was quite interesting. I really love this show, even when it&#8217;s slow you get some fun thoughts. I would embed the video but that doesn&#8217;t seem possible.</p>\n<p>&nbsp;</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 03:24:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:41;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:26:"Matt: Automattic Challenge";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45213";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:42:"http://ma.tt/2015/07/automattic-challenge/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:313:"<p>&#8220;We have two interesting challenges for you ? to write the shortest code possible and to write the fastest code possible.&#8221; One of the prizes is a conference ticket and three nights in a hotel. Check it out over at the<a href="http://automattic.paris/">Automattic React Europe Challenge</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 05 Jul 2015 05:50:53 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:42;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:20:"Matt: New VideoPress";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45204";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:36:"http://ma.tt/2015/07/new-videopress/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:283:"<p><a href="https://en.blog.wordpress.com/2015/07/01/videopress-next/">Welaunched a shiny new version of VideoPress</a>that makes mobile better, is way faster, has a sleek UI, and is HTML5. This is targeted at WordPress.com users right now, but will expand for everyone soon.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 04 Jul 2015 05:56:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:43;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:88:"WPTavern: Automattic Overhauls VideoPress and Open Sources Technologies Used to Build It";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46073";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:98:"http://wptavern.com/automattic-overhauls-videopress-and-open-sources-technologies-used-to-build-it";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2837:"<p><a href="http://videopress.com/">VideoPress</a>, Automattic&#8217;s video hosting service, has undergone a <a href="https://en.blog.wordpress.com/2015/07/01/videopress-next/">complete overhaul</a>. The video player is now responsive and adjusts well to mobile devices. Videos can be embedded anywhere and are easier to share, thanks to permalinks.</p>\n<p>There&#8217;s also a couple of neat options for sharing videos. Similar to YouTube, you can select a time stamp where the video will start playing. You can also loop and autoplay videos.</p>\n<a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/VideoPressSharingOptions.png"><img class="wp-image-46114 size-full" src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/VideoPressSharingOptions.png?resize=566%2C319" alt="VideoPress Sharing Options" /></a>VideoPress Sharing Options\n<p>One thing I noticed is that pasting a VideoPress permalink into the self hosted WordPress visual editor does not load the video. This is because WordPress does not have <a href="https://codex.wordpress.org/Embeds">oEmbed support</a> for VideoPress.</p>\n<p>To embed videos into posts, you need to copy the HTML embed code from the video and past it into the WordPress text editor. Pasting the code into the visual editor doesn&#8217;t work. Guillermo Rauch, who works on the VideoPress team at Automattic says they are <a href="https://en.blog.wordpress.com/2015/07/01/videopress-next/?c=221756#comment-221760">working on adding oEmbed support</a>.</p>\n<p>The new video player takes up little space and is unbranded. According to Rauch, the player&#8217;s skin and behavior is controlled by JavaScript, HTML and CSS. This opens the door for customizations by theme developers in the future. Thanks to major performance enhancements, pages with videos on them will load faster, even for those on slow internet connections. Here&#8217;s an example of a video using the new player.</p>\n<p></p>\n<p></p>\n<p>A feature that I think a lot of people will enjoy is real-time seek which lets you skim through videos and helps you start playing at a desired point. Last but not least, the libraries used to build the new video player have been open sourced, including <a href="https://github.com/automattic/jpeg-stream">jpeg-stream</a>, <a href="https://github.com/automattic/pixel-stack">pixel-stack</a>, and <a href="https://github.com/automattic/video-thumb-grid">video-thumb-grid</a>.</p>\n<p>If you&#8217;re interested in using VideoPress, you need a <a href="https://wordpress.com/plans/">Premium or Business</a> plan on WordPress.com. The premium plan is $99 per year and includes 13GB of space. Videos take up a lot of space and one has to wonder if it&#8217;s worth the cost or if YouTube is a better option. If you use VideoPress, let us know what you think of these improvements.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 03 Jul 2015 03:46:15 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:44;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:68:"Matt: Domain Anonymity and the Brilliance of Entertainment Lobbyists";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:21:"http://ma.tt/?p=45202";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:84:"http://ma.tt/2015/07/domain-anonymity-and-the-brilliance-of-entertainment-lobbyists/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:1747:"<blockquote><p>To rid the internet of piracy, entertainment companies are willing to greatly reduce privacy, at least where website registration is concerned.</p>\n<p>Where the entertainment industry views proxy registration as a pirate&#8217;s tool for obfuscation, privacy advocates see identity concealment as a feature that can enable free speech and freedom from harassment.</p></blockquote>\n<p>So there&#8217;s<a href="http://www.buzzfeed.com/hamzashaban/proposed-domain-name-rule-threatens-website-owner-anonymity">a new proposal to force any &#8220;commercial&#8221; website, which could cover pretty much anything, to have real WHOIS/contact info</a>. This is a terrible idea, and of course there are already ample and simple means to bypass proxy services being actually abused with a court order. But they want to go a step further, so potentially a parenting blogger with ads or affiliate links on their site would be forced to put their actual home address and phone number in a public directory anyone on the internet can access, or break the law. What could go wrong? <a href="https://www.eff.org/deeplinks/2015/06/changes-domain-name-rules-place-user-privacy-jeopardy">EFF has more about why this impacts user privacy</a>.</p>\n<p>I think the better question here, is<em>when has the entertainment industry <strong>ever</strong> proposed something good for consumers or the internet?</em> I&#8217;m not kidding, 100% serious: have they ever been right?</p>\n<p>It seems like a good approach for governing bodies like FCC, ICANN, or Congress to just blanket oppose or do the opposite of what MPAA or COA propose, and they&#8217;ll be on the right side of history and magically appear to be a very tech-savvy candidate or regulator.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 02 Jul 2015 22:30:00 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"Matt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:45;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:62:"WPTavern: Lasso Adds Real Time Revision Restoring to WordPress";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46095";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:72:"http://wptavern.com/lasso-adds-real-time-revision-restoring-to-wordpress";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3491:"<p>This week Nick Haskins launched an update to <a href="https://lasso.is/" target="_blank">Lasso</a>, which introduces real time revision restoring. Lasso, a plugin originally designed to improve the experience of using of <a href="http://aesopstoryengine.com/" target="_blank">Aesop Story Engine</a>, is currently one of the most user-friendly and well-supported attempts at bringing frontend editing to WordPress.</p>\n<p>The plugin works with or without Aesop Story Engine. Lasso brings a minimal, unobtrusive approach to editing that keeps the focus on content creation. Haskins hopes to ship <a href="https://lasso.is/the-road-to-version-one/" target="_blank">version 1.0</a> of the plugin this fall, and the source was recently <a href="http://wptavern.com/lasso-frontend-editing-plugin-for-wordpress-now-available-on-github" target="_blank">made available to developers and testers on GitHub</a>.</p>\n<p>&#8220;Our goal is simple: be a front-end editor that negates the use of the WordPress post editor,&#8221; Haskins said. &#8220;One of the last areas to tackle in this endeavor was revisions.&#8221;</p>\n<p><a href="https://lasso.is/0-9-6-release-notes/" target="_blank">Lasso 0.9.6</a> allows users to restore revisions in real time while editing a post on the front end. The plugin introduces a new and unique approach to displaying revisions, removing the default &#8220;diff style&#8221; comparison in favor of a simpler sliding interface.</p>\n<p><a href="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/lasso-revisions.gif"><img src="http://i1.wp.com/wptavern.com/wp-content/uploads/2015/07/lasso-revisions.gif?resize=948%2C723" alt="lasso-revisions" class="aligncenter size-full wp-image-46097" /></a></p>\n<p>Lasso displays the last six revisions and users can click on the time to restore a revision live. It functions like a little piece of magic on the front end.</p>\n<p>&#8220;Because Lasso already operates within the post_content, there wasn&#8217;t really a huge technical challenge to overcome,&#8221; Haskins said. &#8220;The biggest bottle neck was finding a way to do this that would cause no confusion.</p>\n<p>&#8220;WordPress revisions use a &#8220;diff style&#8221; comparison, which I don&#8217;t think benefits 80% of WordPress users. After all they&#8217;re not coders. So we decided to restore the post as it was, and most importantly, the context that it lives in,&#8221; he said.</p>\n<p>The live revisions restoring supports images, markup, and everything else that you would expect to be parsed into HTML, but Haskins has a few outstanding items he hopes to polish up.</p>\n<p>&#8220;Things like shortcodes and ombeds are not processed into HTML as they need a page refresh, so finding a way to parse these live is just about the only technical challenge that we still have to overcome,&#8221; he said. &#8220;This doesn&#8217;t prevent things from working, but I think a user expects these items to show as they appear on site.&#8221;</p>\n<p>This is the first time a plugin author has done anything like this with revision display and restore. It transforms the process of reviewing revisions into a visual and interactive experience. Removing the &#8220;diff style&#8221; comparison makes it much easier for the average content creator to decide on which revision to restore. If you want to test it out or take a closer look at how it works, check out <a href="https://github.com/AesopInteractive/lasso" target="_blank">Lasso on GitHub</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 02 Jul 2015 19:19:14 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:46;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:56:"WPTavern: WordPress 4.3 Beta 1 Now Available for Testing";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46057";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:66:"http://wptavern.com/wordpress-4-3-beta-1-now-available-for-testing";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:3292:"<p><a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/testing.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/testing.jpg?resize=960%2C474" alt="testing" class="aligncenter size-full wp-image-46092" /></a></p>\n<p>WordPress 4.3 is right around the corner with <a href="https://wordpress.org/news/2015/07/wordpress-4-3-beta-1/" target="_blank">beta 1</a> released and ready for testing. According to the <a href="https://make.wordpress.org/core/version-4-3-project-schedule/" target="_blank">4.3 project schedule</a>, there will be no more commits for new enhancements or feature requests from this point on. Contributors are now focusing on bug fixes and documentation ahead of August 18th, the target release date.</p>\n<p>With all the controversy surrounding WordPress 4.3&#8217;s inclusion of <a href="https://core.trac.wordpress.org/ticket/32576" target="_blank">menus in the customizer</a>, you may have missed a few other lesser known features that are on track to be included and need to be put through the paces. The <a href="http://wptavern.com/wordpress-4-3-adds-new-site-icons-feature-and-a-text-editor-to-press-this" target="_blank">new site icons feature</a> was added to trunk this week, along with a text editor for the Press This posting interface.</p>\n<p>WordPress lead developer Mark Jaquith has been working on <a href="https://core.trac.wordpress.org/ticket/32589" target="_blank">making passwords more secure</a>. As of 4.3, WordPress will no longer send passwords via email. The password strength meter is now more tightly integrated. It will warn users upon selection of a weak password and can also suggest a secure password.</p>\n<p>One interesting new improvement added to the post editor is <a href="https://core.trac.wordpress.org/ticket/31441" target="_blank">recognition of some basic markdown-esque patterns inside TinyMCE</a>:</p>\n<blockquote><p>Certain text patterns are automatically transformed as you type, including * and &#8211; transforming into unordered lists, 1. and 1) for ordered lists, > for blockquotes and one to six number signs (#) for headings</p></blockquote>\n<p>For those who are used to formatting text this way, the post editor in WordPress 4.3. will be a more friendly place for speedy composition.</p>\n<p>Admin post and page <a href="https://core.trac.wordpress.org/ticket/32395" target="_blank">list tables</a> will take a huge leap forward to become more responsive in this release, improving the experience of using WordPress on smaller screens. Previously, the columns that could not fit were truncated, but WordPress 4.3 will allow columns to be toggled into view.</p>\n<p>Check out release lead Konstantin Obenland&#8217;s <a href="https://wordpress.org/news/2015/07/wordpress-4-3-beta-1/" target="_blank">beta announcement</a> post to download a zip of the beta. If you want to help test, the easiest way is to get hooked up via the <a href="https://wordpress.org/plugins/wordpress-beta-tester/" target="_blank">WordPress Beta Tester</a> plugin. Bug reports are welcome on the <a href="https://wordpress.org/support/forum/alphabeta" target="_blank">Alpha/Beta support forums</a> and can also be filed on <a href="https://make.wordpress.org/core/reports/" target="_blank">WordPress trac</a>.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 02 Jul 2015 16:39:52 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:47;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:68:"WPTavern: WPWeekly Episode 197 ? WordPress Theme Review Roundtable";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:44:"http://wptavern.com?p=46068&preview_id=46068";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:74:"http://wptavern.com/wpweekly-episode-197-wordpress-theme-review-roundtable";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:2582:"<p>In this episode of WordPress Weekly, <a href="http://marcuscouch.com/">Marcus Couch</a> and I are joined by <a href="https://profiles.wordpress.org/chipbennett">Chip Bennett</a>, <a href="https://profiles.wordpress.org/jcastaneda">Jose Castaneda</a>, <a href="https://profiles.wordpress.org/karmatosed">Tammie Lister</a>, and <a href="https://profiles.wordpress.org/cais"><span class="st">Edward Cassie</span></a> who are members of the <a href="https://make.wordpress.org/themes/">WordPress Theme Review Team</a>. We learn why the team exists, its goals, and what the process is for getting a theme into the <a href="https://wordpress.org/themes/">official directory</a>.</p>\n<p>The team clarified the difference between <a href="https://make.wordpress.org/themes/handbook/review/required/">requirements</a> and guidelines. We discuss the results of three separate surveys that indicate users want to see improvements to the way theme demo content is displayed. Last but not least, we learn how you can <a href="https://make.wordpress.org/themes/handbook/get-involved/become-a-reviewer/">get involved</a> with the team.</p>\n<h2>Stories Discussed:</h2>\n<p><a href="https://tommcfarlin.com/the-wordpress-community-a-comedy-of-drama-ego-oligarchies-and-more/">The WordPress Community (A Comedy of Drama, Ego, Oligarchies, and More)</a></p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href="https://wordpress.org/plugins/plugin-grouper/">Plugin Grouper</a> allows users to group plugins together to make them easier to manage.</p>\n<p><a href="https://wordpress.org/plugins/import-liked-youtube-videos/">WordPress Import YouTube Liked Videos</a> helps users connect to their YouTube account and import their recently liked videos.</p>\n<p><a href="https://wordpress.org/plugins/author-chat/">Author Chat</a> is an internal chat system that lets your authors or users with access to the dashboard chat with each other.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 8th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href="https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738" target="_blank">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href="http://www.wptavern.com/feed/podcast" target="_blank">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href="http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr" target="_blank">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #197:</strong><br />\n</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 02 Jul 2015 16:35:04 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:48;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:75:"WPTavern: Ship: A New App for Shipping Plugins from GitHub to WordPress.org";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46018";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:84:"http://wptavern.com/ship-a-new-app-for-shipping-plugins-from-github-to-wordpress-org";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:4863:"<p>One of the small hurdles to hosting a plugin on WordPress.org is the fact that you have to use SVN to ship your updates. Most developers are far more familiar with Git. It&#8217;s not difficult to learn how to use SVN for the sake of WordPress.org plugins, but many find it to be inconvenient.</p>\n<p><a href="http://ship.getherbert.com/" target="_blank">Ship</a> is a new application designed to eliminate this hassle by helping developers ship plugins directly from GitHub to WordPress.org. All you have to do is tag the release on GitHub and the app will automatically push updates to the plugin&#8217;s official SVN repo on WordPress.org.</p>\n<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/ship.png"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/ship.png?resize=1025%2C641" alt="ship" class="aligncenter size-full wp-image-46026" /></a></p>\n<p>The application was created by <a href="https://twitter.com/jasonagnew__" target="_blank">Jason Agnew</a> and his team at <a href="http://bigbitecreative.com/" target="_blank">Big Bite Creative</a>, authors of the <a href="http://wptavern.com/herbert-a-new-wordpress-plugin-framework" target="_blank">Herbert plugin framework</a>. The team built the app in Laravel in just five days. It&#8217;s currently hosted on Digital Ocean, but Agnew plans to move it over to AWS once Ship has gained more users.</p>\n<p>&#8220;We&#8217;ve reached a point where most developers are familiar with GitHub, and as a result, Git,&#8221; Agnew said in his <a href="http://bigbitecreative.com/introducing-ship-publishing-your-wordpress-plugin/" target="_blank">announcement</a>. &#8220;If you plan to do anything open source you&#8217;re likely to find yourself on there &#8211; even Apple has made the move. Unfortunately WordPress.org uses SVN, which most developers don&#8217;t use daily, or are even familiar with. It&#8217;s easy enough to pick up, but why should you learn something new to update your plugin?&#8221;</p>\n<p>With the help of the Ship app, developers won&#8217;t have to touch SVN at all during the process of sending updates to WordPress.org plugin repositories.</p>\n<p>&#8220;For years most plugin developers have used GitHub and then shipped to WordPress.org SVN using a bash script,&#8221; Agnew said. &#8220;You&#8217;ll find plenty out there, but they require you to keep both a Git and SVN repo on your machine ? plus you need to remember to run it every time you tag a new release. We thought there must be a simpler way to do this, so we put our heads together. After a few days we had put together the first version of Ship.&#8221;</p>\n<p>In order to use the app you must have already <a href="https://wordpress.org/plugins/add/" target="_blank">submitted your plugin zip file to WordPress.org</a>. You can then sign into the <a href="http://ship.getherbert.com/" target="_blank">Ship</a> app with GitHub and authorize its access to your repositories.</p>\n<p><a href="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/authorize-ship-app.jpg"><img src="http://i2.wp.com/wptavern.com/wp-content/uploads/2015/07/authorize-ship-app.jpg?resize=716%2C434" alt="authorize-ship-app" class="aligncenter size-full wp-image-46044" /></a></p>\n<p>The app will then fetch your repositories and you&#8217;ll have the opportunity to select the ones you want to link up with a WordPress.org SVN address in order to start syncing updates.</p>\n<p><a href="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/ship-sync-reops.jpg"><img src="http://i0.wp.com/wptavern.com/wp-content/uploads/2015/07/ship-sync-reops.jpg?resize=842%2C525" alt="ship-sync-reops" class="aligncenter size-full wp-image-46046" /></a></p>\n<p>Big Bite Creative has built many custom plugins over the years, but Agnew said they never had the time to open source them.</p>\n<p>&#8220;Now with Herbert out there we want to start releasing more plugins on Github &#8211; Ship is part of making that process easier,&#8221; he said.</p>\n<p>In the future, Agnew and his team would like to eliminate the need to first submit your plugin on WordPress.org and instead have that process initiated by Ship. They used &#8220;Sign in with GitHub&#8221; to save time when initially building the app but would also like to open it up for other services like BitBucket.</p>\n<p>The new Ship app effectively gets around WordPress.org&#8217;s SVN requirement for plugin repos, which has long been a minor deterrent and annoyance for developers wanting to host their work in the directory. If Ship is successful in making plugin developer&#8217;s lives easier, the result will be more open source extensions available to WordPress users. Agnew and his team welcome feedback on the app and have created <a href="https://github.com/getherbert/ship" target="_blank">an empty repo on GiHub</a> to capture any suggestions or issues.</p>";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 02 Jul 2015 01:13:14 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Sarah Gooding";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:49;a:6:{s:4:"data";s:13:"\n	\n	\n	\n	\n	\n	\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:64:"WPTavern: Which One of These Six Cities Should Host WordCamp US?";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:28:"http://wptavern.com/?p=46027";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:73:"http://wptavern.com/which-one-of-these-six-cities-should-host-wordcamp-us";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:1498:"<p>When Matt Mullenweg <a href="http://wptavern.com/wordcamp-us-2015-now-accepting-applications-for-host-city">put out the call</a> to cities interested in hosting WordCamp US, we learned the criteria they would have to meet in order to qualify. Venues would need to seat approximately 1,000-2,00 people, have hotels within 3 miles of the venue, hotel costs for a range of budgets, and average flight costs from the West Coast, East Coast, Midwest, Mexico, and Canada.</p>\n<p>Applications to host WordCamp US 2015 <a href="https://make.wordpress.org/community/2015/07/01/wordcamp-us-update/">officially closed today</a>. Six cities submitted applications to host the event, they include:</p>\n<ul>\n<li>Chattanooga</li>\n<li>Chicago</li>\n<li>Detroit</li>\n<li>Orlando</li>\n<li>Philadelphia</li>\n<li>Phoenix</li>\n</ul>\n<p>On the Make WordPress Community site, Cami Kaos says applications are being carefully reviewed and organizers of the host city will be contacted as soon as possible. Dates for the event won&#8217;t be given until a host city and venue is chosen.</p>\n<p>Out of all the cities selected, I want WordCamp US to be in Chicago. I love Chicago and it&#8217;s a quick flight from Cleveland. The city also has awesome pizza. Take the poll below and vote for which city you think should host WordCamp US. This poll is only for fun and will not affect the outcome of the host city.</p>\nNote: There is a poll embedded within this post, please visit the site to participate in this post\'s poll.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 02 Jul 2015 00:28:51 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Jeff Chandler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}}}}}}}}}}}}s:4:"type";i:128;s:7:"headers";a:10:{s:6:"server";s:5:"nginx";s:4:"date";s:29:"Thu, 16 Jul 2015 00:58:02 GMT";s:12:"content-type";s:8:"text/xml";s:14:"content-length";s:6:"170191";s:10:"connection";s:5:"close";s:4:"vary";s:15:"Accept-Encoding";s:13:"last-modified";s:29:"Thu, 16 Jul 2015 00:45:16 GMT";s:15:"x-frame-options";s:10:"SAMEORIGIN";s:4:"x-nc";s:11:"HIT lax 250";s:13:"accept-ranges";s:5:"bytes";}s:5:"build";s:14:"20090627192103";}', 'no') ; 
INSERT INTO `wp_options` VALUES(9560, 0, '_transient_timeout_dash_20494a3d90a6669585674ed0eb8dcd8f', '1437051482', 'no') ; 
INSERT INTO `wp_options` VALUES(9561, 0, '_transient_dash_20494a3d90a6669585674ed0eb8dcd8f', '<p><strong>RSS Error</strong>: A feed could not be found at http://blogsearch.google.com/blogsearch_feeds?scoring=d&ie=utf-8&num=10&output=rss&partner=wordpress&q=link:http://www.hkcsi.com/</p>', 'no') ; 
INSERT INTO `wp_options` VALUES(9501, 0, '_site_transient_timeout_browser_4f067e0096b6e38f47adee69900d393f', '1437202198', 'yes') ; 
INSERT INTO `wp_options` VALUES(9502, 0, '_site_transient_browser_4f067e0096b6e38f47adee69900d393f', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:6:"Chrome";s:7:"version";s:13:"42.0.2311.152";s:10:"update_url";s:28:"http://www.google.com/chrome";s:7:"img_src";s:49:"http://s.wordpress.org/images/browsers/chrome.png";s:11:"img_src_ssl";s:48:"https://wordpress.org/images/browsers/chrome.png";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9562, 0, '_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca', '1437051482', 'no') ; 
INSERT INTO `wp_options` VALUES(9563, 0, '_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca', 'a:4:{s:5:"child";a:1:{s:0:"";a:1:{s:3:"rss";a:1:{i:0;a:6:{s:4:"data";s:3:"\n\n\n";s:7:"attribs";a:1:{s:0:"";a:1:{s:7:"version";s:3:"2.0";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:1:{s:0:"";a:1:{s:7:"channel";a:1:{i:0;a:6:{s:4:"data";s:49:"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:3:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:14:"WordPress News";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:26:"https://wordpress.org/news";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:14:"WordPress News";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:13:"lastBuildDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 15 Jul 2015 21:49:35 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"language";a:1:{i:0;a:5:{s:4:"data";s:5:"en-US";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:9:"generator";a:1:{i:0;a:5:{s:4:"data";s:39:"http://wordpress.org/?v=4.3-beta3-33288";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"item";a:10:{i:0;a:6:{s:4:"data";s:45:"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:5:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:20:"WordPress 4.3 Beta 3";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:56:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-3/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:65:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-3/#comments";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 15 Jul 2015 21:49:35 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"category";a:2:{i:0;a:5:{s:4:"data";s:11:"Development";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:1;a:5:{s:4:"data";s:8:"Releases";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:33:"http://wordpress.org/news/?p=3787";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:337:"WordPress 4.3 Beta 3 is now available! This software is still in development, so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the WordPress Beta Tester plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can [&#8230;]";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:19:"Konstantin Obenland";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:40:"http://purl.org/rss/1.0/modules/content/";a:1:{s:7:"encoded";a:1:{i:0;a:5:{s:4:"data";s:2529:"<p>WordPress 4.3 Beta 3 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the <a href="https://wordpress.org/plugins/wordpress-beta-tester/">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href="https://wordpress.org/wordpress-4.3-beta3.zip">download the beta here</a> (zip).</p>\n<p>For more information about what&#8217;s new in version 4.3, check out the <a href="https://wordpress.org/news/2015/07/wordpress-4-3-beta-1/">Beta 1</a> and <a href="https://wordpress.org/news/2015/07/wordpress-4-3-beta-2/">Beta 2</a> blog posts. Some of the changes in Beta 3 include:</p>\n<ul>\n<li>Performance improvements for <strong>Menus in the Customizer</strong>, as well as bug fixes and visual enhancements.</li>\n<li>Added<strong>Site Icon</strong>to the Customizer. The feature is now complete and requires lots of testing. Please help us ensure the site icon feature works well in both Settings and the Customizer.</li>\n<li>The improvements to <strong>Passwords</strong> have been added to the installation flow.When installing and setting up WordPress, a strong password will be suggested to site administrators.Please test and let us know if you encounter issues.</li>\n<li>Improved <strong>accessibility of comments and media list tables</strong>.If you use a screen reader, please let us know if you encounter any issues.</li>\n<li>Lots and lots of code documentation improvements.</li>\n<li><strong>Various other bug fixes</strong>. We&#8217;ve made <a href="https://core.trac.wordpress.org/log?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=33286&amp;stop_rev=33141&amp;limit=150">more than 140 changes</a> in the last week.</li>\n</ul>\n<p>If you think you&#8217;ve found a bug, you can post to the <a href="https://wordpress.org/support/forum/alphabeta">Alpha/Beta area</a> in the support forums. Or, if you&#8217;re comfortable writing a bug report, <a href="https://core.trac.wordpress.org/">file one on the WordPress Trac</a>. There, you can also find <a href="https://core.trac.wordpress.org/tickets/major">a list of known bugs</a> and <a href="https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.3">everything we&#8217;ve fixed</a>.</p>\n<p><em>Want to test new things?</em><br />\n<em>Wonder how four three shapes up?</em><br />\n<em>Answer: beta three</em></p>\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:36:"http://wellformedweb.org/CommentAPI/";a:1:{s:10:"commentRss";a:1:{i:0;a:5:{s:4:"data";s:61:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-3/feed/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:38:"http://purl.org/rss/1.0/modules/slash/";a:1:{s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:1:"0";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:1;a:6:{s:4:"data";s:45:"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:5:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:20:"WordPress 4.3 Beta 2";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:56:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-2/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:65:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-2/#comments";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 08 Jul 2015 22:04:01 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"category";a:2:{i:0;a:5:{s:4:"data";s:11:"Development";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:1;a:5:{s:4:"data";s:8:"Releases";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:33:"http://wordpress.org/news/?p=3769";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:337:"WordPress 4.3 Beta 2 is now available! This software is still in development, so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the WordPress Beta Tester plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can [&#8230;]";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:19:"Konstantin Obenland";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:40:"http://purl.org/rss/1.0/modules/content/";a:1:{s:7:"encoded";a:1:{i:0;a:5:{s:4:"data";s:2876:"<p>WordPress 4.3 Beta 2 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the <a href="https://wordpress.org/plugins/wordpress-beta-tester/">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href="https://wordpress.org/wordpress-4.3-beta2.zip">download the beta here</a> (zip).</p>\n<p>For more information about what&#8217;s new in version 4.3, <a href="https://wordpress.org/news/2015/07/wordpress-4-3-beta-1/">check out the Beta 1 blog post</a>. Some of the changes in Beta 2 include:</p>\n<ul>\n<li>Fixed an issue in beta 1 where an alert appeared when saving or publishing a new post/page for the first time.</li>\n<li><strong><strong>Customizer</strong></strong>improvements including enhanced accessibility, smoother menu creation and location assignment, and the ability to handle nameless menus. Please help us test menus in the Customizer to fix any remaining edge cases!</li>\n<li>More robust<strong> list tables</strong> with full content support on small screens and a fallback for the primary column for custom list tables. We&#8217;d love to know how these list tables, such as All Posts and Comments, work for you now on small screen devices.</li>\n<li>The<strong>Site Icon</strong>feature has been improved so that cropping is skipped if the image isthe exact size (512px square) and the media modal now suggests a minimum icon size. Please let us know how the flow feels and if you encounter any glitches!</li>\n<li>The <strong>toolbar</strong> now has a direct link to the customizer, along with quick access to themes, widgets, and menus in the dashboard.</li>\n<li>We enabled <strong>utf8mb4 for MySQL</strong> extension users, which was previously unintentionally limited to MySQLi users. Please let us know if you run into any issues.</li>\n<li><strong>Various bug fixes</strong>. We&#8217;ve made <a href="https://core.trac.wordpress.org/log?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=33138&amp;stop_rev=33046">almost 100 changes</a> in the last week.</li>\n</ul>\n<p>If you think you&#8217;ve found a bug, you can post to the <a href="https://wordpress.org/support/forum/alphabeta">Alpha/Beta area</a> in the support forums. Or, if you&#8217;re comfortable writing a bug report, <a href="https://core.trac.wordpress.org/">file one on the WordPress Trac</a>. There, you can also find <a href="https://core.trac.wordpress.org/tickets/major">a list of known bugs</a> and <a href="https://core.trac.wordpress.org/query?status=closed&amp;milestone=4.3&amp;group=component&amp;order=priority">everything we&#8217;ve fixed</a>.</p>\n<p><em>Edges polishedup</em><br />\n<em>Features meliorated</em><br />\n<em>Beta Two: go test!</em></p>\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:36:"http://wellformedweb.org/CommentAPI/";a:1:{s:10:"commentRss";a:1:{i:0;a:5:{s:4:"data";s:61:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-2/feed/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:38:"http://purl.org/rss/1.0/modules/slash/";a:1:{s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:1:"0";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:2;a:6:{s:4:"data";s:48:"\n		\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\n		\n		";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:5:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:16:"WordCamps Update";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:52:"https://wordpress.org/news/2015/07/wordcamps-update/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:61:"https://wordpress.org/news/2015/07/wordcamps-update/#comments";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 08 Jul 2015 16:13:45 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"category";a:3:{i:0;a:5:{s:4:"data";s:9:"Community";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:1;a:5:{s:4:"data";s:6:"Events";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:2;a:5:{s:4:"data";s:8:"WordCamp";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:33:"http://wordpress.org/news/?p=3758";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:311:"Last week saw the halfway point for 2015, yay! This seems like a good time to update you on WordCamp happenings in the first half of this year. There have been 39 WordCamps in 2015 so far, with events organized in 17 different countries and on 5 continents. More than 14,000 people have registered for [&#8230;]";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:16:"Andrea Middleton";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:40:"http://purl.org/rss/1.0/modules/content/";a:1:{s:7:"encoded";a:1:{i:0;a:5:{s:4:"data";s:9419:"<p>Last week saw the halfway point for 2015, yay! This seems like a good time to update you on WordCamp happenings in the first half of this year.</p>\n<p>There have been <a href="https://central.wordcamp.org/schedule/past-wordcamps/">39 WordCamps in 2015</a> so far, with events organized in 17 different countries and on 5 continents. More than 14,000 people have registered for WordCamp tickets so far this year, isn&#8217;t that amazing?</p>\n<p><a href="https://europe.wordcamp.org/2015/">WordCamp Europe</a> was held in Seville, Spain just a few weeks ago, with close to 1,000 registered participants and over 500 live stream participants. You can watch <a href="http://wordpress.tv/2015/07/04/matt-mullenweg-keynote-qanda-wordcamp-europe-2015/">Matt Mullenweg&#8217;s keynote Q&amp;A</a> session from WordCamp Europe right now on WordPress.tv.</p>\n<p>WordPress.tv haspublished 537 videos so far in 2015 from WordCamps around the world. Some of the more popular 2015 WordCamp talks on WordPress.tv include <a href="http://wordpress.tv/2015/03/13/tammie-lister-theme-dont-be-my-everything/">Tammie Lister: Theme, Don&#8217;t Be My Everything </a>from WordCamp Maui, <a href="http://wordpress.tv/2015/04/17/jenny-munn-seo-for-2015-whats-in-whats-out-and-how-to-be-in-it-to-win-it-for-good/">Jenny Munn: SEO for 2015 ? What&#8217;s In, What&#8217;s Out and How to Be In It to Win It (For Good)</a> from WordCamp Atlanta, <a href="http://wordpress.tv/2015/02/27/fabrice-ducarme-les-constructeurs-de-page-pour-wordpress/">Fabrice Ducarme: Les Constructeurs de Page pour WordPress</a> from WordCamp Paris, <a href="http://wordpress.tv/2015/06/02/ben-furfie-how-to-value-price-websites/">Ben Furfie: How to Value Price Websites</a> from WordCamp London, and <a href="http://wordpress.tv/2015/06/09/morten-rand-hendriksen-building-themes-from-scratch-using-underscores-_s/">Morten Rand-Hendriksen: Building Themes From Scratch Using Underscores (_S)</a> from WordCamp Seattle. Check them out!</p>\n<h3>Lots of great WordCamps are still to come</h3>\n<p><a href="http://ma.tt/2015/06/wordcamp-us-survey/">WordCamp US</a> is currently in pre-planning, in the process of deciding on a host city. The following cities have proposed themselves as a great place to host the first WordCamp US: Chattanooga, Chicago, Detroit, Orlando, Philadelphia, and Phoenix. It&#8217;s possible the first WordCamp US will be held in 2016 so we can organize the best first WordCamp US imaginable.</p>\n<p>At this time, there are 28 <a href="https://central.wordcamp.org/schedule/">WordCamps</a>, in 9 different countries, that have announced their dates for the rest of 2015. Twelve of these have tickets on sale:</p>\n<ul>\n<li><a href="https://columbus.wordcamp.org/2015/">WordCamp Columbus</a>, Columbus, Ohio: July 17-18</li>\n<li><a href="https://scranton.wordcamp.org/2015/">WordCamp Scranton</a>, Scranton, Pennsylvania: July 18</li>\n<li><a href="https://boston.wordcamp.org/2015/">WordCamp Boston</a>, Boston, Massachussetts: July 18-19</li>\n<li><a href="https://milwaukee.wordcamp.org/2015/">WordCamp Milwaukee</a>, Milwaukee, Wisconsin: July 24-26</li>\n<li><a href="https://asheville.wordcamp.org/2015/">WordCamp Asheville</a>, Asheville, North Carolina: July 24-26</li>\n<li><a href="https://kansai.wordcamp.org/2015/">WordCamp Kansai</a>, Kansai, Japan: July 25-26</li>\n<li><a href="https://fayetteville.wordcamp.org/2015/">WordCamp Fayetteville</a>, Fayetteville, Arkansas: July 31-August 2</li>\n<li><a href="https://brighton.buddycamp.org/2015/">BuddyCamp Brighton</a>, ?Brighton, UK: August 8</li>\n<li><a href="https://vancouver.wordcamp.org/2015/">WordCamp Vancouver, BC,</a> Vancouver, BC, Canada: August 15-16</li>\n<li><a href="https://russia.wordcamp.org/2015/">WordCamp Russia</a>, Moscow, Russia: August 15</li>\n<li><a href="https://norrkoping.wordcamp.org/2015/">WordCamp Norrkping</a>, Norrkping, Sweden: August 28-29</li>\n<li><a href="https://croatia.wordcamp.org/2015/">WordCamp Croatia</a>, Rijeka, Croatia: September 5-6</li>\n<li><a href="https://krakow.wordcamp.org/2015/">WordCamp Krakow,</a> ?Krakow, Poland: September 12-13</li>\n<li><a href="https://nyc.wordcamp.org/2015/">WordCamp NYC</a>, New York City, New York: October 30-November 1</li>\n</ul>\n<p>Theother 16 events don&#8217;t have tickets on sale yet, but they&#8217;ve set their dates! Subscribe to the sites to find out when registration opens:</p>\n<ul>\n<li><a href="https://pune.wordcamp.org/2015/">WordCamp Pune</a>, Pune, India: September 6</li>\n<li><a href="https://capetown.wordcamp.org/2015/">WordCamp Cape Town</a>, Cape Town, South Africa: September 10-11</li>\n<li><a href="https://baltimore.wordcamp.org/2015/">WordCamp Baltimore</a>, Baltimore, Maryland: September 12</li>\n<li><a href="https://slc.wordcamp.org/2015/">WordCamp Salt Lake City</a>, Salt Lake City, Utah: September 12</li>\n<li><a href="https://lithuania.wordcamp.org/2015/">WordCamp Lithuania</a>, Vilnius, Lithuania: September 19</li>\n<li><a href="https://vegas.wordcamp.org/2015">WordCamp Vegas</a>, Las Vegas, Nevada: September 19-20</li>\n<li><a href="https://switzerland.wordcamp.org/2015/">WordCamp Switzerland</a>, Zurich, Switzerland: September 19-20</li>\n<li><a href="https://tampa.wordcamp.org/2015/">WordCamp Tampa</a>, Tampa, Florida: September 25-27</li>\n<li><a href="https://rhodeisland.wordcamp.org/2015/">WordCamp Rhode Island</a>, ?Providence, Rhode Island: September 25-26</li>\n<li><a href="https://la.wordcamp.org/2015/">WordCamp Los Angeles</a>, Los Angeles, California: September 26-27</li>\n<li><a href="https://denmark.wordcamp.org/2015/">WordCamp Denmark,</a> ?Copenhagen, Denmark: October 3-4</li>\n<li><a href="https://toronto.wordcamp.org/2015">WordCamp Toronto</a>, Toronto, Ontario, Canada: October 3-4</li>\n<li><a href="https://hamptonroads.wordcamp.org/2015/">WordCamp Hampton Roads, </a> ?Virginia Beach, VA, USA: October 17</li>\n<li><a href="https://annarbor.wordcamp.org/2015">WordCamp Ann Arbor</a>, Ann Arbor, Michigan: October 24</li>\n<li><a href="https://portland.wordcamp.org/2015/">WordCamp Portland</a>, ?Portland, OR: October 24-25</li>\n</ul>\n<p>On top of all those exciting community events, there are 26 WordCamps in pre-planning as they look for the right event space. If you have a great idea for a free or cheap WordCamp venue in any of the below locations, get in touch withthe organizers through the WordCamp sites:</p>\n<ul>\n<li><a href="https://dfw.wordcamp.org/2015/">WordCamp DFW</a>: ?Dallas/Fort Worth, Texas</li>\n<li><a href="https://riodejaneiro.wordcamp.org/2015/">WordCamp Rio</a>: Rio de Janeiro, Brazil</li>\n<li><a href="https://saratoga.wordcamp.org/2015/">WordCamp Saratoga</a>: ?Saratoga Springs, New York</li>\n<li><a href="https://sofia.wordcamp.org/2015">WordCamp Sofia</a>: ?Sofia, Bulgaria</li>\n<li><a href="https://austin.wordcamp.org/2015/">WordCamp Austin</a>: ?Austin, TX</li>\n<li><a href="https://ottawa.wordcamp.org/2015/">WordCamp Ottawa</a>: ?Ottawa, Canada</li>\n<li><a href="https://charleston.wordcamp.org/2015/">WordCamp Charleston</a>: ?Charleston, South Carolina</li>\n<li><a href="https://chicago.wordcamp.org/2015/">WordCamp Chicago</a>: ?Chicago, Illinois</li>\n<li><a href="https://albuquerque.wordcamp.org/2015/">WordCamp Albuquerque</a>: ?Albuquerque, New Mexico</li>\n<li><a href="https://prague.wordcamp.org/2015/">WordCamp Prague</a>: ?Prague, Czech Republic</li>\n<li><a href="https://seoul.wordcamp.org/2014/">WordCamp Seoul: </a>Seoul, South Korea</li>\n<li><a href="https://louisville.wordcamp.org/2014/">WordCamp Louisville</a>: Louisville, Kentucky</li>\n<li><a href="https://omaha.wordcamp.org/2015/">WordCamp Omaha</a>: ?Omaha, Nebraska</li>\n<li><a href="https://grandrapids.wordcamp.org/2015/">WordCamp Grand Rapids</a>: ?Grand Rapids, Michigan</li>\n<li><a href="https://easttroy.wordcamp.org/2015/">WordCamp East Troy</a>: ?East Troy, Wisconsin</li>\n<li><a href="https://palmademallorca.wordcamp.org/2015">WordCamp Mallorca</a>: Palma de Mallorca, Spain</li>\n<li><a href="https://edinburgh.wordcamp.org/2015/">WordCamp Edinburgh</a>: ?Edinburgh, United Kingdom</li>\n<li><a href="https://orlando.wordcamp.org/2015/">WordCamp Orlando</a>: ?Orlando, Florida</li>\n<li><a href="https://mexico.wordcamp.org/2015/">WordCamp Mexico City</a>: ?Mexico City, Mexico</li>\n<li><a href="https://netherlands.wordcamp.org/2015/">WordCamp Netherlands</a>: ?Utrecht, Netherlands</li>\n<li><a href="https://phoenix.wordcamp.org/2016/">WordCamp Phoenix</a>: ?Phoenix, Arizona</li>\n<li><a href="https://saopaulo.wordcamp.org/2015/">WordCamp So Paulo</a>: ?So Paulo, Brazil</li>\n<li><a href="https://manchester.wordcamp.org/2015/">WordCamp Manchester</a>: ?Manchester, United Kingdom</li>\n<li><a href="https://tokyo.wordcamp.org/2015/">WordCamp Tokyo</a>: ?Tokyo, Japan</li>\n<li><a href="https://lima.wordcamp.org/2015/">WordCamp Lima</a>: ?Lima, Peru</li>\n<li><a href="https://seattle.wordcamp.org/2015-beginner/">WordCamp Seattle: Beginner</a>: Seattle, WA</li>\n</ul>\n<p>Don&#8217;t see your city on the list, but yearning for a local WordCamp? WordCamps are organized by local volunteers from the WordPress community, and we have a whole team of people to support new organizers setting up a first-time WordCamp. If you want to bring WordCamp to town, check out how you can <a href="https://central.wordcamp.org/become-an-organizer/">become a WordCamp organizer</a>!</p>\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:36:"http://wellformedweb.org/CommentAPI/";a:1:{s:10:"commentRss";a:1:{i:0;a:5:{s:4:"data";s:57:"https://wordpress.org/news/2015/07/wordcamps-update/feed/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:38:"http://purl.org/rss/1.0/modules/slash/";a:1:{s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:1:"0";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:3;a:6:{s:4:"data";s:45:"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:5:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:20:"WordPress 4.3 Beta 1";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:56:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-1/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:65:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-1/#comments";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 02 Jul 2015 01:30:22 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"category";a:2:{i:0;a:5:{s:4:"data";s:11:"Development";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:1;a:5:{s:4:"data";s:8:"Releases";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:33:"http://wordpress.org/news/?p=3738";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:329:"WordPress 4.3 Beta 1 is now available! This software is still in development, so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the WordPress Beta Tester plugin (you&#8217;ll want ?bleeding edge nightlies?). Or you can [&#8230;]";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:19:"Konstantin Obenland";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:40:"http://purl.org/rss/1.0/modules/content/";a:1:{s:7:"encoded";a:1:{i:0;a:5:{s:4:"data";s:4352:"<p>WordPress 4.3 Beta 1 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the <a href="https://wordpress.org/plugins/wordpress-beta-tester/">WordPress Beta Tester</a> plugin (you&#8217;ll want ?bleeding edge nightlies?). Or you can <a href="https://wordpress.org/wordpress-4.3-beta1.zip">download the beta here</a> (zip).</p>\n<p>4.3 is due out next month, but to get there, we need your help testing what we&#8217;ve been working on:</p>\n<ul>\n<li><strong>Menus</strong> can now be managed with the <strong>Customizer</strong>, which allows you to live preview changes you&#8217;re making without changing your site for visitors until you&#8217;re ready.We&#8217;re especially interested to know if this helps streamline the process of setting up your site (<a href="https://core.trac.wordpress.org/ticket/32576">#32576</a>).</li>\n<li>Take control of another piece of your site with the <strong>Site Icon</strong> feature. You can now manage your site&#8217;s favicon and app icon from the admin area(<a href="https://core.trac.wordpress.org/ticket/16434">#16434</a>).</li>\n<li>We put a lot of work into <strong>Better Passwords</strong> throughout WordPress. Now, WordPress will limit the life time of password resets, no longer send passwords via email, and generate and suggest secure passwords for you. Try it out and let us know what you think! (<a href="https://core.trac.wordpress.org/ticket/32589">#32589</a>)</li>\n<li>We&#8217;ve also added <strong>Editor Improvements</strong>. Certain text patterns are automatically transformed as you type, including <code>*</code> and <code>-</code> transforming into unordered lists, <code>1.</code> and <code>1)</code> for ordered lists, <code>&gt;</code> for blockquotes and twoto six number signs (<code>#</code>) for headings (<a href="https://core.trac.wordpress.org/ticket/31441">#31441</a>).</li>\n<li>We&#8217;ve improved the <strong>list view</strong> across the admin dashboard. Now, when you view your posts and pages <strong>on small screen devices</strong>, columns are not truncated and can be toggled into view (<a href="https://core.trac.wordpress.org/ticket/32395">#32395</a>).</li>\n</ul>\n<p><strong>Developers</strong>: There have been a fewof changes for you to test as well, including:</p>\n<ul>\n<li><strong>Taxonomy Roadmap:</strong> Terms shared across multiple taxonomies will <a href="https://make.wordpress.org/core/2015/06/09/eliminating-shared-taxonomy-terms-in-wordpress-4-3/">now be split</a> into separate terms on update to 4.3. Please let us know if you hit any snags (<a href="https://core.trac.wordpress.org/ticket/30261">#30261</a>).</li>\n<li>Added <code>singular.php</code> to the template hierarchy as a fallback for <code>single.php</code> and <code>page.php</code>. (<a href="https://core.trac.wordpress.org/ticket/22314">#22314</a>).</li>\n<li>The old Distraction Free Writing code was removed (<a href="https://core.trac.wordpress.org/ticket/30949">#30949</a>).</li>\n<li>List tables nowcan (and often should) have a primary column defined. We&#8217;re working on a fallback for existing custom list tables but right now they likely have some breakage in the aforementionedresponsive view (<a href="https://core.trac.wordpress.org/ticket/25408">#25408</a>).</li>\n</ul>\n<p>If you want a more in-depth view of what changes have made it into 4.3, <a href="https://make.wordpress.org/core/tag/4-3/">check out all 4.3-tagged posts</a> on the main development blog.</p>\n<p><strong>If you think you&#8217;ve found a bug</strong>, you can post to the <a href="https://wordpress.org/support/forum/alphabeta">Alpha/Beta area</a> in the support forums. We&#8217;d love to hear from you! If you&#8217;re comfortable writing a reproducible bug report, <a href="https://make.wordpress.org/core/reports/">file one on the WordPress Trac</a>. There, you can also find <a href="https://core.trac.wordpress.org/tickets/major">a list of known bugs</a> and <a href="https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.3">everything we&#8217;ve fixed</a> so far.</p>\n<p>Happy testing!</p>\n<p><em>Site icons for all</em><br />\n<em>Live preview menu changes</em><br />\n<em>Four three beta now</em></p>\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:36:"http://wellformedweb.org/CommentAPI/";a:1:{s:10:"commentRss";a:1:{i:0;a:5:{s:4:"data";s:61:"https://wordpress.org/news/2015/07/wordpress-4-3-beta-1/feed/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:38:"http://purl.org/rss/1.0/modules/slash/";a:1:{s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:1:"0";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:4;a:6:{s:4:"data";s:48:"\n		\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\n		\n		";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:5:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:48:"WordPress 4.2.2 Security and Maintenance Release";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:51:"https://wordpress.org/news/2015/05/wordpress-4-2-2/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:60:"https://wordpress.org/news/2015/05/wordpress-4-2-2/#comments";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 07 May 2015 02:24:10 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"category";a:3:{i:0;a:5:{s:4:"data";s:8:"Releases";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:1;a:5:{s:4:"data";s:8:"Security";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:2;a:5:{s:4:"data";s:3:"4.2";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:33:"http://wordpress.org/news/?p=3718";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:355:"WordPress 4.2.2 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately. Version 4.2.2 addresses two security issues: The Genericons icon font package, which is used in a number of popular themes and plugins, contained an HTML file vulnerable to a cross-site [&#8230;]";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Samuel Sidler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:40:"http://purl.org/rss/1.0/modules/content/";a:1:{s:7:"encoded";a:1:{i:0;a:5:{s:4:"data";s:3194:"<p>WordPress 4.2.2 is now available. This is a <strong>critical security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>Version 4.2.2 addresses two security issues:</p>\n<ul>\n<li>The Genericons icon font package, which is used in a number of popular themes and plugins, contained an HTML file vulnerable to a cross-site scripting attack. All affected themes and plugins hosted on<a href="https://wordpress.org/">WordPress.org</a>(including the Twenty Fifteen default theme) have been updated today by the WordPress security team to address this issue by removing this nonessential file.To help protect other Genericons usage, WordPress 4.2.2 proactively scans the wp-content directory for this HTML file and removes it. Reported byRobert Abela of <a href="http://netsparker.com">Netsparker</a>.</li>\n<li>WordPress versions 4.2 and earlier are affected by a <a href="https://wordpress.org/news/2015/04/wordpress-4-2-1/">critical cross-site scripting vulnerability</a>, which could enable anonymous users to compromise a site. WordPress 4.2.2 includes a comprehensive fix for this issue. Reported separately by Rice Adu and Tong Shi.</li>\n</ul>\n<p>The release also includes hardening for a potential cross-site scripting vulnerability when using the visual editor. This issue was reported by Mahadev Subedi.</p>\n<p>Our thanks to those who have practiced <a href="https://make.wordpress.org/core/handbook/reporting-security-vulnerabilities/">responsible disclosure</a> of security issues.</p>\n<p>WordPress 4.2.2 also contains fixes for 13 bugs from 4.2. For more information, see the <a href="https://codex.wordpress.org/Version_4.2.2">release notes</a> or consult the <a href="https://core.trac.wordpress.org/log/branches/4.2?rev=32418&amp;stop_rev=32324">list of changes</a>.</p>\n<p><a href="https://wordpress.org/download/">Download WordPress 4.2.2</a> or venture over to Dashboard ? Updates and simply click ?Update Now.? Sites that support automatic background updates are already beginning to update to WordPress 4.2.2.</p>\n<p>Thanks to everyone who contributed to 4.2.2:</p>\n<p><a href="https://profiles.wordpress.org/jorbin">Aaron Jorbin</a>, <a href="https://profiles.wordpress.org/azaozz">Andrew Ozz</a>, <a href="https://profiles.wordpress.org/nacin">Andrew Nacin</a>, <a href="https://profiles.wordpress.org/boonebgorges">Boone Gorges</a>, <a href="https://profiles.wordpress.org/dd32">Dion Hulse</a>, <a href="https://profiles.wordpress.org/iseulde">Ella Iseulde Van Dorpe</a>, <a href="https://profiles.wordpress.org/pento">Gary Pendergast</a>, <a href="https://profiles.wordpress.org/hnle">Hinaloe</a>, <a href="https://profiles.wordpress.org/jeremyfelt">Jeremy Felt</a>, <a href="https://profiles.wordpress.org/johnjamesjacoby">John James Jacoby</a>, <a href="https://profiles.wordpress.org/kovshenin">Konstantin Kovshenin</a>, <a href="https://profiles.wordpress.org/mdawaffe">Mike Adams</a>, <a href="https://profiles.wordpress.org/nbachiyski">Nikolay Bachiyski</a>, <a href="https://profiles.wordpress.org/taka2">taka2</a>, and <a href="https://profiles.wordpress.org/willstedt">willstedt</a>.</p>\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:36:"http://wellformedweb.org/CommentAPI/";a:1:{s:10:"commentRss";a:1:{i:0;a:5:{s:4:"data";s:56:"https://wordpress.org/news/2015/05/wordpress-4-2-2/feed/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:38:"http://purl.org/rss/1.0/modules/slash/";a:1:{s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:1:"0";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:5;a:6:{s:4:"data";s:48:"\n		\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\n		\n		";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:5:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:32:"WordPress 4.2.1 Security Release";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:51:"https://wordpress.org/news/2015/04/wordpress-4-2-1/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:60:"https://wordpress.org/news/2015/04/wordpress-4-2-1/#comments";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 27 Apr 2015 18:34:51 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"category";a:3:{i:0;a:5:{s:4:"data";s:8:"Releases";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:1;a:5:{s:4:"data";s:8:"Security";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:2;a:5:{s:4:"data";s:3:"4.2";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:33:"http://wordpress.org/news/?p=3706";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:366:"WordPress 4.2.1 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately. A few hours ago, the WordPress team was made aware of a cross-site scripting vulnerability, which could enable commenters to compromise a site. The vulnerability was discovered by Jouko Pynnnen. [&#8230;]";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:15:"Gary Pendergast";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:40:"http://purl.org/rss/1.0/modules/content/";a:1:{s:7:"encoded";a:1:{i:0;a:5:{s:4:"data";s:1010:"<p>WordPress 4.2.1 is now available. This is a <strong>critical security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>A few hours ago, the WordPress team was made aware of a cross-site scripting vulnerability, which could enable commenters to compromise a site. The vulnerability was discovered by <a href="http://klikki.fi/">Jouko Pynnnen</a>.</p>\n<p>WordPress 4.2.1 has begun to roll out as an automatic background update, for sites that <a href="https://wordpress.org/plugins/background-update-tester/">support</a> those.</p>\n<p>For more information, see the <a href="https://codex.wordpress.org/Version_4.2.1">release notes</a> or consult the <a href="https://core.trac.wordpress.org/log/branches/4.2?rev=32311&amp;stop_rev=32300">list of changes</a>.</p>\n<p><a href="https://wordpress.org/download/">Download WordPress 4.2.1</a> or venture over to <strong>Dashboard ? Updates</strong> and simply click &#8220;Update Now&#8221;.</p>\n";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:36:"http://wellformedweb.org/CommentAPI/";a:1:{s:10:"commentRss";a:1:{i:0;a:5:{s:4:"data";s:56:"https://wordpress.org/news/2015/04/wordpress-4-2-1/feed/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:38:"http://purl.org/rss/1.0/modules/slash/";a:1:{s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:1:"0";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:6;a:6:{s:4:"data";s:45:"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:5:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:26:"WordPress 4.2 ?Powell?";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:42:"https://wordpress.org/news/2015/04/powell/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"comments";a:1:{i:0;a:5:{s:4:"data";s:51:"https://wordpress.org/news/2015/04/powell/#comments";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 23 Apr 2015 18:35:29 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"category";a:2:{i:0;a:5:{s:4:"data";s:8:"Releases";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}i:1;a:5:{s:4:"data";s:3:"4.2";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:33:"http://wordpress.org/news/?p=3642";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:343:"Version 4.2 of WordPress, named &#8220;Powell&#8221; in honor of jazz pianist Bud Powell, is available for download or update in your WordPress dashboard. New features in 4.2 help you communicate and share, globally. An easier way to share content Clip it, edit it, publish it. Get familiar with the new and improved Press This. From [&#8230;]";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:14:"Matt Mullenweg";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:40:"http://purl.org/rss/1.0/modules/content/";a:1:{s:7:"encoded";a:1:{i:0;a:5:{s:4:"data";s:29440:"<p>Version 4.2 of WordPress, named &#8220;Powell&#8221; in honor of jazz pianist <a href="https://en.wikipedia.org/wiki/Bud_Powell">Bud Powell</a>, is available for <a href="https://wordpress.org/download/">download</a> or update in your WordPress dashboard. New features in 4.2 help you communicate and share, globally.</p>\n<div id="v-e9kH4FzP-1" class="video-player"><embed id="v-e9kH4FzP-1-video" src="https://v0.wordpress.com/player.swf?v=1.04&amp;guid=e9kH4FzP&amp;isDynamicSeeking=true" type="application/x-shockwave-flash" width="692" height="388" title="Introducing WordPress 4.2 &quot;Powell&quot;" wmode="direct" seamlesstabbing="true" allowfullscreen="true" allowscriptaccess="always" overstretch="true"></embed></div>\n<hr />\n<h2 style="text-align: center">An easier way to share content</h2>\n<p><img class="alignnone size-full wp-image-3677" src="https://wordpress.org/news/files/2015/04/4.2-press-this-2.jpg" alt="Press This" width="1000" height="832" />Clip it, edit it, publish it. Get familiar with the new and improved Press This. From the Tools menu, add Press This to your browser bookmark bar or your mobile device home screen. Once installed you can share your content with lightning speed. Sharing your favorite videos, images, and content has never been this fast or this easy.</p>\n<hr />\n<h2 style="text-align: center">Extended character support</h2>\n<p><img class="alignnone size-full wp-image-3676" src="https://wordpress.org/news/files/2015/04/4.2-characters.png" alt="Character support for emoji, special characters" width="1000" height="832" />Writing in WordPress, whatever your language, just got better. WordPress 4.2 supports a host of new characters out-of-the-box, including native Chinese, Japanese, and Korean characters, musical and mathematical symbols, and hieroglyphs.</p>\n<p>Don&#8217;t use any of those characters? You can still have fun ? emoji are now available in WordPress! Get creative and decorate your content with <img src="https://s.w.org/images/core/emoji/72x72/1f499.png" alt="', 'no') ; 
INSERT INTO `wp_options` VALUES(8843, 0, '_site_transient_timeout_browser_77ec84af7360258010603695ae20e091', '1427778062', 'yes') ; 
INSERT INTO `wp_options` VALUES(8844, 0, '_site_transient_browser_77ec84af7360258010603695ae20e091', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:6:"Chrome";s:7:"version";s:13:"41.0.2272.101";s:10:"update_url";s:28:"http://www.google.com/chrome";s:7:"img_src";s:49:"http://s.wordpress.org/images/browsers/chrome.png";s:11:"img_src_ssl";s:48:"https://wordpress.org/images/browsers/chrome.png";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9576, 0, '_transient_timeout_feed_mod_a5420c83891a9c88ad2a4f04584a5efc', '1437051483', 'no') ; 
INSERT INTO `wp_options` VALUES(9574, 0, '_transient_timeout_feed_a5420c83891a9c88ad2a4f04584a5efc', '1437051483', 'no') ; 
INSERT INTO `wp_options` VALUES(9575, 0, '_transient_feed_a5420c83891a9c88ad2a4f04584a5efc', 'a:4:{s:5:"child";a:1:{s:0:"";a:1:{s:3:"rss";a:1:{i:0;a:6:{s:4:"data";s:3:"\n	\n";s:7:"attribs";a:1:{s:0:"";a:1:{s:7:"version";s:3:"2.0";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:1:{s:0:"";a:1:{s:7:"channel";a:1:{i:0;a:6:{s:4:"data";s:117:"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:34:"WordPress Plugins  View: Popular";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:45:"https://wordpress.org/plugins/browse/popular/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:34:"WordPress Plugins  View: Popular";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"language";a:1:{i:0;a:5:{s:4:"data";s:5:"en-US";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 16 Jul 2015 00:52:16 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:9:"generator";a:1:{i:0;a:5:{s:4:"data";s:25:"http://bbpress.org/?v=1.1";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"item";a:30:{i:0;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:7:"Akismet";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:46:"https://wordpress.org/plugins/akismet/#post-15";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 09 Mar 2007 22:11:30 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:33:"15@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:98:"Akismet checks your comments against the Akismet Web service to see if they look like spam or not.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:14:"Matt Mullenweg";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:1;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:24:"Jetpack by WordPress.com";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:49:"https://wordpress.org/plugins/jetpack/#post-23862";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 20 Jan 2011 02:21:38 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"23862@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:28:"Your WordPress, Streamlined.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:9:"Tim Moore";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:2;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:14:"Contact Form 7";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:55:"https://wordpress.org/plugins/contact-form-7/#post-2141";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 02 Aug 2007 12:45:03 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:35:"2141@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:54:"Just another contact form plugin. Simple but flexible.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:16:"Takayuki Miyoshi";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:3;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:18:"Wordfence Security";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:51:"https://wordpress.org/plugins/wordfence/#post-29832";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 04 Sep 2011 03:13:51 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"29832@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:137:"Wordfence Security is a free enterprise class security and performance plugin that makes your site up to 50 times faster and more secure.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:9:"Wordfence";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:4;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:33:"WooCommerce - excelling eCommerce";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:53:"https://wordpress.org/plugins/woocommerce/#post-29860";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 05 Sep 2011 08:13:36 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"29860@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:97:"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:9:"WooThemes";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:5;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:22:"WordPress SEO by Yoast";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:54:"https://wordpress.org/plugins/wordpress-seo/#post-8321";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 01 Jan 2009 20:34:44 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:35:"8321@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:131:"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using Yoast&#039;s WordPress SEO plugin.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Joost de Valk";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:6;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:33:"Google Analytics Dashboard for WP";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:75:"https://wordpress.org/plugins/google-analytics-dashboard-for-wp/#post-50539";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 10 Mar 2013 17:07:11 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"50539@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:127:"Displays Google Analytics reports in your WordPress Dashboard. Inserts the latest Google Analytics tracking code in your pages.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"Alin Marcu";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:7;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:46:"iThemes Security (formerly Better WP Security)";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:60:"https://wordpress.org/plugins/better-wp-security/#post-21738";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 22 Oct 2010 22:06:05 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"21738@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:150:"Protect your WordPress site by hiding vital areas of your site, protecting access to important files, preventing brute-force login attempts, detecting";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Chris Wiegman";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:8;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:18:"WordPress Importer";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:60:"https://wordpress.org/plugins/wordpress-importer/#post-18101";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 20 May 2010 17:42:45 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"18101@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:101:"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:14:"Brian Colinger";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:9;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:23:"MailChimp for WordPress";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:58:"https://wordpress.org/plugins/mailchimp-for-wp/#post-54377";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 10 Jun 2013 17:32:11 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"54377@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:120:"MailChimp for WordPress, the absolute best. Add subscribers to your MailChimp lists from your WordPress site, with ease.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:16:"Danny van Kooten";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:10;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:26:"Page Builder by SiteOrigin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://wordpress.org/plugins/siteorigin-panels/#post-51888";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 11 Apr 2013 10:36:42 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"51888@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:111:"Build responsive page layouts using the widgets you know and love using this simple drag and drop page builder.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"Greg Priday";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:11;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:19:"All in One SEO Pack";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://wordpress.org/plugins/all-in-one-seo-pack/#post-753";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 30 Mar 2007 20:08:18 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:34:"753@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:126:"All in One SEO Pack is a WordPress SEO plugin to automatically optimize your WordPress blog for Search Engines such as Google.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:8:"uberdose";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:12;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:27:"Black Studio TinyMCE Widget";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:69:"https://wordpress.org/plugins/black-studio-tinymce-widget/#post-31973";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 10 Nov 2011 15:06:14 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"31973@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:39:"The visual editor widget for Wordpress.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"Marco Chiesi";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:13;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:20:"EWWW Image Optimizer";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:62:"https://wordpress.org/plugins/ewww-image-optimizer/#post-38780";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 06 Jun 2012 19:30:37 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"38780@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:144:"Reduce file sizes for images in WordPress including NextGEN, GRAND FlAGallery and more using lossless/lossy methods and image format conversion.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"nosilver4u";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:14;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:21:"WPtouch Mobile Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:48:"https://wordpress.org/plugins/wptouch/#post-5468";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 01 May 2008 04:58:09 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:35:"5468@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:67:"Make your WordPress website mobile-friendly with just a few clicks.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:17:"BraveNewCode Inc.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:15;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:25:"Google Analytics by Yoast";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:71:"https://wordpress.org/plugins/google-analytics-for-wordpress/#post-2316";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 14 Sep 2007 12:15:27 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:35:"2316@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:124:"Track your WordPress site easily with the latest tracking codes and lots added data for search result pages and error pages.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Joost de Valk";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:16;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:13:"Photo Gallery";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:55:"https://wordpress.org/plugins/photo-gallery/#post-63299";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 27 Jan 2014 15:58:41 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"63299@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:143:"Photo Gallery is an advanced plugin with a list of tools and options for adding and editing images for different views. It is fully responsive.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:9:"webdorado";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:17;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:40:"NextScripts: Social Networks Auto-Poster";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:88:"https://wordpress.org/plugins/social-networks-auto-poster-facebook-twitter-g/#post-35439";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 02 Mar 2012 00:28:23 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"35439@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:149:"Automatically re-publishes blogposts to Facebook, Twitter, Google+, Pinterest, LinkedIn, Blogger, Tumblr, Delicious, Plurk, etc profiles and/or pages";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"NextScripts";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:18;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:17:"InfiniteWP Client";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:52:"https://wordpress.org/plugins/iwp-client/#post-36147";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 26 Mar 2012 04:21:41 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"36147@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:143:"Install this plugin on unlimited sites and manage them all from a central dashboard.\nThis plugin communicates with your InfiniteWP Admin Panel.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"infinitewp";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:19;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:25:"SiteOrigin Widgets Bundle";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://wordpress.org/plugins/so-widgets-bundle/#post-67824";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 24 May 2014 14:27:05 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"67824@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:128:"A collection of all widgets, neatly bundled into a single plugin. It&#039;s also a framework to code your own widgets on top of.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"Greg Priday";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:20;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:12:"WP-DB-Backup";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:52:"https://wordpress.org/plugins/wp-db-backup/#post-472";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 17 Mar 2007 04:41:26 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:34:"472@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:44:"On-demand backup of your WordPress database.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"ringmaster";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:21;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:25:"Share Buttons by AddToAny";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:50:"https://wordpress.org/plugins/add-to-any/#post-498";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 17 Mar 2007 23:08:16 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:34:"498@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:142:"Share buttons for WordPress including AddToAny&#039;s universal sharing button, Facebook, Twitter, Google+, Pinterest, WhatsApp and many more.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:8:"micropat";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:22;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:19:"Google XML Sitemaps";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:64:"https://wordpress.org/plugins/google-sitemap-generator/#post-132";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 09 Mar 2007 22:31:32 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:34:"132@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:105:"This plugin will generate a special XML sitemap which will help search engines to better index your blog.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:14:"Arne Brachhold";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:23;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:13:"WP Statistics";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:55:"https://wordpress.org/plugins/wp-statistics/#post-25318";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 20 Mar 2011 09:03:36 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"25318@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:44:"Complete statistics for your WordPress site.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Mostafa Soufi";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:24;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:14:"WP Super Cache";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:55:"https://wordpress.org/plugins/wp-super-cache/#post-2572";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 05 Nov 2007 11:40:04 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:35:"2572@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:73:"A very fast caching engine for WordPress that produces static html files.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:16:"Donncha O Caoimh";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:25;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:31:"Quick Page/Post Redirect Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:72:"https://wordpress.org/plugins/quick-pagepost-redirect-plugin/#post-12015";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 26 Jul 2009 05:57:52 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"12015@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:148:"Easily redirect pages/posts or custom post types to another page/post or external URL by specifying the redirect URL and type (301, 302, 307, meta).";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"prophecy2040";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:26;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:7:"bbPress";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:49:"https://wordpress.org/plugins/bbpress/#post-14709";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 13 Dec 2009 00:05:51 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"14709@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:50:"bbPress is forum software, made the WordPress way.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:17:"John James Jacoby";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:27;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:22:"Advanced Custom Fields";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:64:"https://wordpress.org/plugins/advanced-custom-fields/#post-25254";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 17 Mar 2011 04:07:30 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"25254@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:68:"Customise WordPress with powerful, professional and intuitive fields";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"elliotcondon";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:28;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:19:"The Events Calendar";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:61:"https://wordpress.org/plugins/the-events-calendar/#post-14790";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 16 Dec 2009 21:58:18 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"14790@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:128:"The Events Calendar is a carefully crafted, extensible plugin that lets you easily share your events. Beautiful. Solid. Awesome.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Peter Chester";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:29;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:16:"TinyMCE Advanced";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:57:"https://wordpress.org/plugins/tinymce-advanced/#post-2082";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 27 Jun 2007 15:00:26 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:35:"2082@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:71:"Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"Andrew Ozz";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}}}s:27:"http://www.w3.org/2005/Atom";a:1:{s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:0:"";s:7:"attribs";a:1:{s:0:"";a:3:{s:4:"href";s:46:"https://wordpress.org/plugins/rss/view/popular";s:3:"rel";s:4:"self";s:4:"type";s:19:"application/rss+xml";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}}}}}}}}s:4:"type";i:128;s:7:"headers";a:12:{s:6:"server";s:5:"nginx";s:4:"date";s:29:"Thu, 16 Jul 2015 00:58:03 GMT";s:12:"content-type";s:23:"text/xml; charset=UTF-8";s:10:"connection";s:5:"close";s:4:"vary";s:15:"Accept-Encoding";s:25:"strict-transport-security";s:11:"max-age=360";s:7:"expires";s:29:"Thu, 16 Jul 2015 01:27:16 GMT";s:13:"cache-control";s:0:"";s:6:"pragma";s:0:"";s:13:"last-modified";s:31:"Thu, 16 Jul 2015 00:52:16 +0000";s:15:"x-frame-options";s:10:"SAMEORIGIN";s:4:"x-nc";s:11:"HIT lax 249";}s:5:"build";s:14:"20090627192103";}', 'no') ; 
INSERT INTO `wp_options` VALUES(9578, 0, '_transient_timeout_feed_57bc725ad6568758915363af670fd8bc', '1437051483', 'no') ; 
INSERT INTO `wp_options` VALUES(9579, 0, '_transient_feed_57bc725ad6568758915363af670fd8bc', 'a:4:{s:5:"child";a:1:{s:0:"";a:1:{s:3:"rss";a:1:{i:0;a:6:{s:4:"data";s:3:"\n	\n";s:7:"attribs";a:1:{s:0:"";a:1:{s:7:"version";s:3:"2.0";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:1:{s:0:"";a:1:{s:7:"channel";a:1:{i:0;a:6:{s:4:"data";s:117:"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:33:"WordPress Plugins  View: Newest";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:41:"https://wordpress.org/plugins/browse/new/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:33:"WordPress Plugins  View: Newest";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"language";a:1:{i:0;a:5:{s:4:"data";s:5:"en-US";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 16 Jul 2015 00:47:08 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:9:"generator";a:1:{i:0;a:5:{s:4:"data";s:25:"http://bbpress.org/?v=1.1";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"item";a:30:{i:0;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:7:"Ratings";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:49:"https://wordpress.org/plugins/ratings/#post-84624";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 21:13:42 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84624@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:85:"Rating - Ratings widget - simple plugin to create Rating widget for website Visitors.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"Adminisrator";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:1;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:19:"Resource Versioning";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:61:"https://wordpress.org/plugins/resource-versioning/#post-84689";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 15 Jul 2015 22:51:08 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84689@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:56:"Turn Query String Parameters into file revision numbers.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Viktor Szpe";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:2;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:24:"Boombox Shortcode Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://wordpress.org/plugins/boombox-shortcode/#post-84386";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 21:39:43 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84386@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:70:"Version: 1.0.0\n\nEmbed your Boombox.com content on your WordPress site.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:17:"Movement Ventures";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:3;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:27:"Pollcaster Shortcode Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:62:"https://wordpress.org/plugins/pollcaster-shortcode/#post-84389";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 21:57:19 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84389@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:69:"Version: 1.0\n\nEmbed your Pollcaster.com polls on your WordPress site.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:17:"Movement Ventures";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:4;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:16:"REST API Console";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:58:"https://wordpress.org/plugins/rest-api-console/#post-82321";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 26 May 2015 01:51:50 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"82321@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:75:"A console for your site&#039;s REST API that lives in your WordPress admin.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"Ryan McCue";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:5;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:18:"Dizzle Vendor List";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:60:"https://wordpress.org/plugins/dizzle-vendor-list/#post-84613";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 18:24:39 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84613@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:65:"Displays your Dizzle vendor list inside the current post or page.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"dizzle.com";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:6;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:24:"Fancy Latest Post Widget";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:66:"https://wordpress.org/plugins/fancy-latest-post-widget/#post-84576";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 22:28:16 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84576@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:73:"Display the latest post with Animated effects in your sidebar or content.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"Juan_Mojica";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:7;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:12:"GS Portfolio";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:54:"https://wordpress.org/plugins/gs-portfolio/#post-84498";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 11 Jul 2015 19:49:46 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84498@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:85:"Best Responsive Portfolio plugin for your Wordpress site to add specialized projects.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:7:"samdani";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:8;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:17:"Impressum Manager";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://wordpress.org/plugins/impressum-manager/#post-84555";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 18:27:52 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84555@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:86:"Impressum Manager manages all kind of aspects for a legal policy, terms and Impressum.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:15:"Marcin Poholski";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:9;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:17:"Stock Manager Pro";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://wordpress.org/plugins/stock-manager-pro/#post-84435";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 10 Jul 2015 16:15:21 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84435@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:128:"This plugin enables the administrator to view the stock levels of all products \nin WooCommerce, and make adaptions to the stock.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"MarceldeHoog";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:10;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:15:"IMAGE ALT TAGER";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:57:"https://wordpress.org/plugins/image-alt-tager/#post-84603";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 12:43:06 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84603@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:88:"Simple customisable plugin that makes changing image ALT tags, easy and effortless work.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"eSas";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:11;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:17:"Custom Simple Rss";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://wordpress.org/plugins/custom-simple-rss/#post-84347";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 16:24:02 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84347@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:85:"A plugin to create your own Custom Simple RSS Feed according to parameters you choose";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:7:"danikoo";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:12;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:21:"MultiSite System Cron";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:63:"https://wordpress.org/plugins/multisite-system-cron/#post-84609";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 16:11:30 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84609@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:113:"For WordPress MultiSite installs, allows accurate and private system crontab requests instead of classic WP-Cron.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"Pau Iglesias";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:13;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:26:"DeMomentSomTres Franquicia";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:67:"https://wordpress.org/plugins/demomentsomtres-franchise/#post-83049";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 10 Jun 2015 18:45:12 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"83049@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:26:"DeMomentSomTres Franquicia";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:20:"Marc Queralt i Bassa";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:14;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:27:"Users to admin contact form";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:69:"https://wordpress.org/plugins/users-to-admin-contact-form/#post-82916";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 07 Jun 2015 21:00:10 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"82916@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:91:"This is  simple plugin that allow logged users send short messages directly to admin email.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:7:"techgin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:15;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:22:"Recherche Multi Champs";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:64:"https://wordpress.org/plugins/recherche-multi-champs/#post-84595";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 09:28:32 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84595@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:115:"Crer vos propres champs pour vos articles/pages et proposer une recherche base sur ces champs  vos visiteurs.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"stephanelion";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:16;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:12:"Parsi Sokhan";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:54:"https://wordpress.org/plugins/parsi-sokhan/#post-84128";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 08:59:41 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84128@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:76:"Plugins to spread the words of the elders with the best available resources.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"alivazirinia";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:17;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:7:"UBICUAL";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:49:"https://wordpress.org/plugins/ubicual/#post-84490";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 11 Jul 2015 16:25:11 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84490@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:106:"Este plugin permite conectar las paginas de aterrizaje &#34;landing Pages&#34; de ubicual con su sitio web";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:7:"Ubicual";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:18;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:24:"WP eCommerce Retargeting";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:66:"https://wordpress.org/plugins/wp-ecommerce-retargeting/#post-84600";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 11:52:32 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84600@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:42:"Adds Retargeting tracking to WP eCommerce.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"retargeting";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:19;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:9:"Okv OAuth";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:51:"https://wordpress.org/plugins/okv-oauth/#post-84290";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 08 Jul 2015 20:58:53 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84290@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:47:"Use OAuth such as Google to login and register.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:5:"okvee";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:20;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:21:"LH Add Media From Url";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:63:"https://wordpress.org/plugins/lh-add-media-from-url/#post-84520";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 06:43:11 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84520@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:77:"Surf the web and add content to the wordpress media library via a bookmarklet";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"shawfactor";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:21;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:15:"RPG Dice Roller";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:57:"https://wordpress.org/plugins/rpg-dice-roller/#post-84501";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 12 Jul 2015 07:13:02 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84501@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:72:"A dice roller for table top RPGs (D&#38;D, Pathfinder, Shadowrun, etc.).";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"Marty Himmel";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:22;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:13:"LH Login Page";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:55:"https://wordpress.org/plugins/lh-login-page/#post-84589";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 06:57:02 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84589@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:64:"Easily place a HTML5 login form on the front end of your website";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"shawfactor";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:23;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:8:"Totalpat";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:50:"https://wordpress.org/plugins/totalpat/#post-84500";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 11 Jul 2015 23:23:09 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84500@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:142:"Plugin para registrar a personas interesadas en los servicios ofrecidos en la pagina web e ingresarlos directamente en la base de Totalpat.com";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:8:"Totalpat";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:24;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:11:"Hospitality";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:53:"https://wordpress.org/plugins/hospitality/#post-80477";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Apr 2015 06:24:14 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"80477@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:103:"The Hospitality facilitates the display of information about hotel and resort rooms and meeting spaces.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"wkempferjr";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:25;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:12:"Doppler Form";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:54:"https://wordpress.org/plugins/doppler-form/#post-83909";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 30 Jun 2015 12:17:17 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"83909@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:150:"Feed your Doppler&#8217;s Subscribers Lists automatically from your WordPress site or blog. Add a simple widget and let your visitors increase your Lists!";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"fromdoppler";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:26;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:20:"Open Graph link tile";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:62:"https://wordpress.org/plugins/open-graph-link-tile/#post-84479";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 11 Jul 2015 03:56:33 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84479@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:65:"This WordPress plugin makes a link tile from Open Graph protocol.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Kotaro Hosoda";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:27;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:32:"Toaster Contact Form by Duo Leaf";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:74:"https://wordpress.org/plugins/toaster-contact-form-by-duo-leaf/#post-84543";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 16:02:04 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84543@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:113:"This plugin creates contact form on the bottom right corner of your site, with a &#039;toaster&#039; like effect.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:7:"DuoLeaf";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:28;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:6:"WooRed";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:48:"https://wordpress.org/plugins/woored/#post-84282";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 08 Jul 2015 20:09:46 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84282@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:142:"A&#241;ade la posibilidad de cobrar a trav&#233;s de tarjeta de cr&#233;dito usando la pasarela de pago de Servired, junto con el plugin &#34;";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:7:"Amir JM";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:29;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:34:"Awesome Sticky Header by DevCanyon";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:63:"https://wordpress.org/plugins/awesome-sticky-header/#post-84572";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 20:53:33 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84572@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:126:"Get maximum control over your sticky header. Set your menu, your colors, backgrounds or transparency, your logo and much more!";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"Marko Jakic";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}}}s:27:"http://www.w3.org/2005/Atom";a:1:{s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:0:"";s:7:"attribs";a:1:{s:0:"";a:3:{s:4:"href";s:42:"https://wordpress.org/plugins/rss/view/new";s:3:"rel";s:4:"self";s:4:"type";s:19:"application/rss+xml";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}}}}}}}}s:4:"type";i:128;s:7:"headers";a:12:{s:6:"server";s:5:"nginx";s:4:"date";s:29:"Thu, 16 Jul 2015 00:58:03 GMT";s:12:"content-type";s:23:"text/xml; charset=UTF-8";s:10:"connection";s:5:"close";s:4:"vary";s:15:"Accept-Encoding";s:25:"strict-transport-security";s:11:"max-age=360";s:7:"expires";s:29:"Thu, 16 Jul 2015 01:22:08 GMT";s:13:"cache-control";s:0:"";s:6:"pragma";s:0:"";s:13:"last-modified";s:31:"Thu, 16 Jul 2015 00:47:08 +0000";s:15:"x-frame-options";s:10:"SAMEORIGIN";s:4:"x-nc";s:11:"HIT lax 249";}s:5:"build";s:14:"20090627192103";}', 'no') ; 
INSERT INTO `wp_options` VALUES(9582, 0, '_transient_timeout_feed_1a5f760f2e2b48827d4974a60857e7c2', '1437051483', 'no') ; 
INSERT INTO `wp_options` VALUES(9583, 0, '_transient_feed_1a5f760f2e2b48827d4974a60857e7c2', 'a:4:{s:5:"child";a:1:{s:0:"";a:1:{s:3:"rss";a:1:{i:0;a:6:{s:4:"data";s:3:"\n	\n";s:7:"attribs";a:1:{s:0:"";a:1:{s:7:"version";s:3:"2.0";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:1:{s:0:"";a:1:{s:7:"channel";a:1:{i:0;a:6:{s:4:"data";s:117:"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:7:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:43:"WordPress Plugins  View: Recently Updated";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:45:"https://wordpress.org/plugins/browse/updated/";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:43:"WordPress Plugins  View: Recently Updated";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:8:"language";a:1:{i:0;a:5:{s:4:"data";s:5:"en-US";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 16 Jul 2015 00:57:29 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:9:"generator";a:1:{i:0;a:5:{s:4:"data";s:25:"http://bbpress.org/?v=1.1";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"item";a:30:{i:0;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:22:"Ultimate Widgets Light";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:64:"https://wordpress.org/plugins/ultimate-widgets-light/#post-84148";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 06 Jul 2015 16:45:36 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84148@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:149:"Ultimate Widgets plugin allows you to add the most popular widgets like Contact Info, Facebook Page Plugin, Google Map, Testimonials, Twitter, etc...";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:9:"Khothemes";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:1;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:8:"Hotwords";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:50:"https://wordpress.org/plugins/hotwords/#post-43486";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 22 Sep 2012 23:20:23 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"43486@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:93:"Este plugin insere os cdigos do Hotwords no teu blog Wordpress. \nAdd hotwords to your blog.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:17:"Anderson.Makiyama";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:2;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:24:"PayPal for Digital Goods";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:66:"https://wordpress.org/plugins/paypal-for-digital-goods/#post-68443";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 09 Jun 2014 07:34:25 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"68443@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:92:"Allows you to use the PayPal for Digital Goods gateway to accept payment for a digital item.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:5:"mra13";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:3;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:15:"wpGraphicStudio";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:57:"https://wordpress.org/plugins/wpgraphicstudio/#post-79545";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 23 Mar 2015 13:18:48 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"79545@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:150:"Create and generate affiliate and internet marketing graphics for your use or start a complete affiliate, internet marketing graphics membership site.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:15:"wpgraphicstudio";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:4;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:16:"PayPal Donations";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:58:"https://wordpress.org/plugins/paypal-donations/#post-10551";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 07 May 2009 00:00:09 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"10551@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:83:"Easy, simple setup to add a PayPal Donation button as a Widget or with a shortcode.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"Johan Steen";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:5;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:29:"WP Easy Paypal Payment Accept";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:96:"https://wordpress.org/plugins/wordpress-easy-paypal-payment-or-donation-accept-plugin/#post-7525";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 01 Nov 2008 06:39:09 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:35:"7525@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:103:"Easy to use Wordpress plugin to accept paypal payment for a service or product or donation in one click";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:5:"mra13";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:6;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:7:"Ratings";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:49:"https://wordpress.org/plugins/ratings/#post-84624";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 21:13:42 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84624@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:85:"Rating - Ratings widget - simple plugin to create Rating widget for website Visitors.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"Adminisrator";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:7;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:12:"Post Embeder";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:54:"https://wordpress.org/plugins/post-embeder/#post-80356";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 11 Apr 2015 17:35:52 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"80356@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:148:"Embed posts from / to your blog and automatically do SEO on each blog posts by implementing Schema.org and Open Graph Protocol meta tag definitions.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:5:"Glenn";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:8;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:39:"No Captchas, No Moderation, No Puzzles.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:53:"https://wordpress.org/plugins/spam-hammer/#post-74805";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 28 Nov 2014 01:56:02 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"74805@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:132:"&#34;My business blog was shut down by Bluehost because the spam attack on my site was...&#34; Blocks/Total Spam Attacks: 15,284,593";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:12:"wpspamhammer";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:9;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:21:"Amazing Hover Effects";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:63:"https://wordpress.org/plugins/amazing-hover-effects/#post-71166";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 19 Aug 2014 23:04:50 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"71166@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:95:"Amazing Hover Effects WordPress is an impressive hover effects powered by pure CSS3 and iHover.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"noor-e-alam";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:10;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:18:"Better Menu Widget";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:60:"https://wordpress.org/plugins/better-menu-widget/#post-49768";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 20 Feb 2013 20:36:06 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"49768@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:104:"Better Menu Widget makes it easy to customize your menu widgets by adding css styles and a heading link.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:14:"Tracey Holinka";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:11;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:12:"Event Rocket";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:54:"https://wordpress.org/plugins/event-rocket/#post-64901";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 08 Mar 2014 14:55:08 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"64901@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:67:"Experimental extensions, hacks and gadgetry for The Events Calendar";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:5:"Barry";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:12;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:18:"iOli URL Shortener";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:46:"https://wordpress.org/plugins/ioli/#post-78875";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sat, 07 Mar 2015 19:31:41 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"78875@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:81:"Official iOli plugin for WordPress. Replaces shared links with iOli Short URLs.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:4:"iOli";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:13;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:10:"QuickieBar";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:52:"https://wordpress.org/plugins/quickiebar/#post-77558";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 05 Feb 2015 22:08:50 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"77558@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:150:"QuickieBar makes it easy for you to convert visitors by adding an attractive and easily customizable conversion bar to the top or bottom of your site.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"philbaylog";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:14;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:23:"All-in-One WP Migration";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:65:"https://wordpress.org/plugins/all-in-one-wp-migration/#post-62443";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 05 Jan 2014 16:47:51 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"62443@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:93:"All-in-One WP Migration is the only tool that you will ever need to migrate a WordPress site.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"Yani Iliev";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:15;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:43:"Worthy - VG-Wort Integration fr Wordpress";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:51:"https://wordpress.org/plugins/wp-worthy/#post-84169";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 07 Jul 2015 00:06:28 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84169@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:98:"Vereinfache die Arbeit mit VG-Wort und verdiene einfacher Geld mit Deinen\nTexten als jemals zuvor.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"tiggerswelt";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:16;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:24:"Boombox Shortcode Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:59:"https://wordpress.org/plugins/boombox-shortcode/#post-84386";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 09 Jul 2015 21:39:43 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84386@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:70:"Version: 1.0.0\n\nEmbed your Boombox.com content on your WordPress site.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:17:"Movement Ventures";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:17;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:12:"StatsFC Form";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:54:"https://wordpress.org/plugins/statsfc-form/#post-50687";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 13 Mar 2013 23:19:30 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"50687@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:69:"This widget will place a current football form guide in your website.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Will Woodward";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:18;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:19:"Resource Versioning";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:61:"https://wordpress.org/plugins/resource-versioning/#post-84689";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 15 Jul 2015 22:51:08 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84689@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:56:"Turn Query String Parameters into file revision numbers.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Viktor Szpe";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:19;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:16:"REST API Console";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:58:"https://wordpress.org/plugins/rest-api-console/#post-82321";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 26 May 2015 01:51:50 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"82321@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:75:"A console for your site&#039;s REST API that lives in your WordPress admin.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"Ryan McCue";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:20;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:18:"WP Revisions Limit";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:60:"https://wordpress.org/plugins/wp-revisions-limit/#post-79384";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 19 Mar 2015 18:40:25 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"79384@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:102:"Limit the number of revisions stored for your posts.\nKeep your WordPress fast and your database clean!";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"Roger Rodrigo";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:21;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:24:"Fancy Latest Post Widget";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:66:"https://wordpress.org/plugins/fancy-latest-post-widget/#post-84576";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Mon, 13 Jul 2015 22:28:16 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84576@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:73:"Display the latest post with Animated effects in your sidebar or content.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"Juan_Mojica";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:22;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:19:"Custom Stock Widget";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:61:"https://wordpress.org/plugins/custom-stock-widget/#post-71258";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 22 Aug 2014 01:35:36 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"71258@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:97:"The Custom Stock Widget plugin allows you to place stock widgets onto your site using shortcodes.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:7:"Relevad";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:23;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:34:"Analytics Stats Counter Statistics";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:55:"https://wordpress.org/plugins/stats-counter/#post-80396";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 12 Apr 2015 18:07:15 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"80396@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:130:"Analytics Stats Counter Statistics Plugin analyse visitors statistics on your web page, unique users, countries, city&#039;s, IPs.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:13:"www.wpadm.com";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:24;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:23:"Collapsible Widget Area";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:65:"https://wordpress.org/plugins/collapsible-widget-area/#post-34038";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Thu, 19 Jan 2012 22:18:36 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"34038@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:71:"Creates a tabbed or accordion-style widget that can hold other widgets.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:15:"Curtiss Grymala";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:25;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:25:"Optima Express IDX Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:56:"https://wordpress.org/plugins/optima-express/#post-29555";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 23 Aug 2011 20:55:21 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"29555@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:150:"Embed real estate property listings &#38; data from the MLS on your WordPress site. Elegant, responsive interface, great SEO, and proven lead capture.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:17:"iHomefinder, Inc.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:26;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:12:"Double Click";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:54:"https://wordpress.org/plugins/double-click/#post-84042";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Fri, 03 Jul 2015 18:08:30 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84042@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:19:"Double Click Plugin";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:14:"controleonline";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:27;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:36:"Chamber Dashboard Business Directory";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:78:"https://wordpress.org/plugins/chamber-dashboard-business-directory/#post-70682";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Wed, 06 Aug 2014 23:54:30 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"70682@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:150:"Create a directory of businesses.  Specifically designed for chambers of commerce to store information about businesses and display them on a website.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"Morgan Kay";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:28;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:16:"Timeline Express";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:58:"https://wordpress.org/plugins/timeline-express/#post-73133";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Sun, 12 Oct 2014 01:24:22 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"73133@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:148:"Timeline express allows you to create a beautiful vertical animated and responsive timeline of posts , without writing a single line of code. Sweet!";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:11:"Evan Herman";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}i:29;a:6:{s:4:"data";s:30:"\n			\n			\n			\n			\n			\n			\n					";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";s:5:"child";a:2:{s:0:"";a:5:{s:5:"title";a:1:{i:0;a:5:{s:4:"data";s:18:"Dizzle Vendor List";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:60:"https://wordpress.org/plugins/dizzle-vendor-list/#post-84613";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:7:"pubDate";a:1:{i:0;a:5:{s:4:"data";s:31:"Tue, 14 Jul 2015 18:24:39 +0000";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:4:"guid";a:1:{i:0;a:5:{s:4:"data";s:36:"84613@https://wordpress.org/plugins/";s:7:"attribs";a:1:{s:0:"";a:1:{s:11:"isPermaLink";s:5:"false";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}s:11:"description";a:1:{i:0;a:5:{s:4:"data";s:65:"Displays your Dizzle vendor list inside the current post or page.";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}s:32:"http://purl.org/dc/elements/1.1/";a:1:{s:7:"creator";a:1:{i:0;a:5:{s:4:"data";s:10:"dizzle.com";s:7:"attribs";a:0:{}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}}}s:27:"http://www.w3.org/2005/Atom";a:1:{s:4:"link";a:1:{i:0;a:5:{s:4:"data";s:0:"";s:7:"attribs";a:1:{s:0:"";a:3:{s:4:"href";s:46:"https://wordpress.org/plugins/rss/view/updated";s:3:"rel";s:4:"self";s:4:"type";s:19:"application/rss+xml";}}s:8:"xml_base";s:0:"";s:17:"xml_base_explicit";b:0;s:8:"xml_lang";s:0:"";}}}}}}}}}}}}s:4:"type";i:128;s:7:"headers";a:12:{s:6:"server";s:5:"nginx";s:4:"date";s:29:"Thu, 16 Jul 2015 00:58:03 GMT";s:12:"content-type";s:23:"text/xml; charset=UTF-8";s:10:"connection";s:5:"close";s:4:"vary";s:15:"Accept-Encoding";s:25:"strict-transport-security";s:11:"max-age=360";s:7:"expires";s:29:"Thu, 16 Jul 2015 01:32:29 GMT";s:13:"cache-control";s:0:"";s:6:"pragma";s:0:"";s:13:"last-modified";s:31:"Thu, 16 Jul 2015 00:57:29 +0000";s:15:"x-frame-options";s:10:"SAMEORIGIN";s:4:"x-nc";s:11:"HIT lax 249";}s:5:"build";s:14:"20090627192103";}', 'no') ; 
INSERT INTO `wp_options` VALUES(9564, 0, '_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca', '1437051482', 'no') ; 
INSERT INTO `wp_options` VALUES(9565, 0, '_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca', '1437008282', 'no') ; 
INSERT INTO `wp_options` VALUES(9566, 0, '_transient_timeout_dash_4077549d03da2e451c8b5f002294ff51', '1437051482', 'no') ; 
INSERT INTO `wp_options` VALUES(9567, 0, '_transient_dash_4077549d03da2e451c8b5f002294ff51', '<div class="rss-widget"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2015/07/wordpress-4-3-beta-3/\' title=\'WordPress 4.3 Beta 3 is now available! This software is still in development, so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the WordPress Beta Tester plugin (you&#8217;ll want ?bleeding edge nightlies?). Or you can [?] [&hellip;]\'>WordPress 4.3 Beta 3</a> <span class="rss-date">July 15, 2015</span><div class=\'rssSummary\'>WordPress 4.3 Beta 3 is now available! This software is still in development, so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the WordPress Beta Tester plugin (you&#8217;ll want ?bleeding edge nightlies?). Or you can [?] [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2015/07/wordpress-4-3-beta-2/\' title=\'WordPress 4.3 Beta 2 is now available! This software is still in development, so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the WordPress Beta Tester plugin (you&#8217;ll want ?bleeding edge nightlies?). Or you can [?] [&hellip;]\'>WordPress 4.3 Beta 2</a> <span class="rss-date">July 8, 2015</span><div class=\'rssSummary\'>WordPress 4.3 Beta 2 is now available! This software is still in development, so we don&#8217;t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.3, try the WordPress Beta Tester plugin (you&#8217;ll want ?bleeding edge nightlies?). Or you can [?] [&hellip;]</div></li></ul></div>', 'no') ; 
INSERT INTO `wp_options` VALUES(8839, 0, '_site_transient_timeout_browser_c917cbcbdbc2b619466b4aeb270ad980', '1427776802', 'yes') ; 
INSERT INTO `wp_options` VALUES(8840, 0, '_site_transient_browser_c917cbcbdbc2b619466b4aeb270ad980', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:7:"Firefox";s:7:"version";s:4:"36.0";s:10:"update_url";s:23:"http://www.firefox.com/";s:7:"img_src";s:50:"http://s.wordpress.org/images/browsers/firefox.png";s:11:"img_src_ssl";s:49:"https://wordpress.org/images/browsers/firefox.png";s:15:"current_version";s:2:"16";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9557, 0, '_site_transient_timeout_theme_roots', '1437015479', 'yes') ; 
INSERT INTO `wp_options` VALUES(9558, 0, '_site_transient_theme_roots', 'a:4:{s:10:"enterprise";s:7:"/themes";s:7:"genesis";s:7:"/themes";s:12:"twentyeleven";s:7:"/themes";s:9:"twentyten";s:7:"/themes";}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9013, 0, '_site_transient_timeout_browser_d7bfebab08f0e875ec525b36fe2598e7', '1430274957', 'yes') ; 
INSERT INTO `wp_options` VALUES(9014, 0, '_site_transient_browser_d7bfebab08f0e875ec525b36fe2598e7', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:6:"Chrome";s:7:"version";s:12:"42.0.2311.90";s:10:"update_url";s:28:"http://www.google.com/chrome";s:7:"img_src";s:49:"http://s.wordpress.org/images/browsers/chrome.png";s:11:"img_src_ssl";s:48:"https://wordpress.org/images/browsers/chrome.png";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9394, 0, '_site_transient_timeout_browser_d8b823361163f6c113da8d7fe620aea0', '1436510689', 'yes') ; 
INSERT INTO `wp_options` VALUES(9395, 0, '_site_transient_browser_d8b823361163f6c113da8d7fe620aea0', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:6:"Chrome";s:7:"version";s:13:"43.0.2357.130";s:10:"update_url";s:28:"http://www.google.com/chrome";s:7:"img_src";s:49:"http://s.wordpress.org/images/browsers/chrome.png";s:11:"img_src_ssl";s:48:"https://wordpress.org/images/browsers/chrome.png";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9590, 0, '_site_transient_timeout_browser_6d44eab61dcf5b1f0e6fa8f6595ee1bc', '1437617545', 'yes') ; 
INSERT INTO `wp_options` VALUES(9591, 0, '_site_transient_browser_6d44eab61dcf5b1f0e6fa8f6595ee1bc', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:17:"Internet Explorer";s:7:"version";s:2:"11";s:10:"update_url";s:51:"http://www.microsoft.com/windows/internet-explorer/";s:7:"img_src";s:45:"http://s.wordpress.org/images/browsers/ie.png";s:11:"img_src_ssl";s:44:"https://wordpress.org/images/browsers/ie.png";s:15:"current_version";s:1:"9";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9529, 0, '_site_transient_timeout_browser_9efff9e24bbda319a1b6c8c0080767c9', '1437383008', 'yes') ; 
INSERT INTO `wp_options` VALUES(9530, 0, '_site_transient_browser_9efff9e24bbda319a1b6c8c0080767c9', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:6:"Chrome";s:7:"version";s:13:"43.0.2357.132";s:10:"update_url";s:28:"http://www.google.com/chrome";s:7:"img_src";s:49:"http://s.wordpress.org/images/browsers/chrome.png";s:11:"img_src_ssl";s:48:"https://wordpress.org/images/browsers/chrome.png";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ; 
INSERT INTO `wp_options` VALUES(9592, 0, '_site_transient_timeout_browser_be79f5792f4c0def721e2796dc3a5a5d', '1437617825', 'yes') ; 
INSERT INTO `wp_options` VALUES(9593, 0, '_site_transient_browser_be79f5792f4c0def721e2796dc3a5a5d', 'a:9:{s:8:"platform";s:7:"Windows";s:4:"name";s:17:"Internet Explorer";s:7:"version";s:2:"11";s:10:"update_url";s:51:"http://www.microsoft.com/windows/internet-explorer/";s:7:"img_src";s:45:"http://s.wordpress.org/images/browsers/ie.png";s:11:"img_src_ssl";s:44:"https://wordpress.org/images/browsers/ie.png";s:15:"current_version";s:1:"9";s:7:"upgrade";b:0;s:8:"insecure";b:0;}', 'yes') ;
#
# End of data contents of table `wp_options`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_postmeta`
# --------------------------------------------------------


#
# Delete any existing table `wp_postmeta`
#

DROP TABLE IF EXISTS `wp_postmeta`;


#
# Table structure of table `wp_postmeta`
#

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=352 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_postmeta`
#
 
INSERT INTO `wp_postmeta` VALUES(1, 2, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(2, 2, '_edit_lock', '1436597692:2') ; 
INSERT INTO `wp_postmeta` VALUES(3, 2, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(4, 7, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(5, 7, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(6, 7, '_edit_lock', '1436150591:2') ; 
INSERT INTO `wp_postmeta` VALUES(7, 9, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(8, 9, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(9, 9, '_edit_lock', '1320213350:1') ; 
INSERT INTO `wp_postmeta` VALUES(10, 11, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(11, 11, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(12, 11, '_edit_lock', '1362038025:2') ; 
INSERT INTO `wp_postmeta` VALUES(13, 13, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(14, 13, '_edit_lock', '1436091512:2') ; 
INSERT INTO `wp_postmeta` VALUES(15, 13, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(16, 15, '_edit_last', '2') ; 
INSERT INTO `wp_postmeta` VALUES(17, 15, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(18, 15, '_edit_lock', '1436092275:2') ; 
INSERT INTO `wp_postmeta` VALUES(19, 18, '_edit_last', '2') ; 
INSERT INTO `wp_postmeta` VALUES(20, 18, '_edit_lock', '1348196870:2') ; 
INSERT INTO `wp_postmeta` VALUES(21, 18, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(163, 264, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(162, 264, '_edit_lock', '1328585622:2') ; 
INSERT INTO `wp_postmeta` VALUES(161, 264, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(25, 22, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(26, 22, '_edit_lock', '1323184962:1') ; 
INSERT INTO `wp_postmeta` VALUES(27, 22, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(28, 24, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(29, 24, '_edit_lock', '1323185744:1') ; 
INSERT INTO `wp_postmeta` VALUES(30, 24, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(31, 26, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(32, 26, '_edit_lock', '1323182314:1') ; 
INSERT INTO `wp_postmeta` VALUES(33, 26, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(34, 28, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(35, 28, '_edit_lock', '1323185787:1') ; 
INSERT INTO `wp_postmeta` VALUES(36, 28, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(37, 30, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(38, 30, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(39, 30, '_edit_lock', '1436150687:2') ; 
INSERT INTO `wp_postmeta` VALUES(40, 33, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(41, 33, '_edit_lock', '1323182343:1') ; 
INSERT INTO `wp_postmeta` VALUES(42, 33, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(43, 35, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(44, 35, '_edit_lock', '1323182349:1') ; 
INSERT INTO `wp_postmeta` VALUES(45, 35, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(169, 268, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(49, 39, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(50, 39, '_edit_lock', '1319248756:1') ; 
INSERT INTO `wp_postmeta` VALUES(51, 39, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(52, 41, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(53, 41, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(54, 41, '_edit_lock', '1323694742:1') ; 
INSERT INTO `wp_postmeta` VALUES(55, 43, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(56, 43, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(57, 43, '_edit_lock', '1323694870:1') ; 
INSERT INTO `wp_postmeta` VALUES(58, 46, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(59, 46, '_edit_lock', '1319684860:1') ; 
INSERT INTO `wp_postmeta` VALUES(60, 46, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(61, 49, '_edit_last', '2') ; 
INSERT INTO `wp_postmeta` VALUES(62, 49, '_edit_lock', '1362038532:2') ; 
INSERT INTO `wp_postmeta` VALUES(63, 49, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(195, 317, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"600";s:6:"height";s:3:"235";s:14:"hwstring_small";s:23:"height=\'50\' width=\'128\'";s:4:"file";s:24:"2010/09/certificates.jpg";s:5:"sizes";a:4:{s:9:"thumbnail";a:3:{s:4:"file";s:24:"certificates-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:24:"certificates-300x117.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"117";}s:8:"Homepage";a:3:{s:4:"file";s:23:"certificates-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:22:"certificates-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(194, 317, '_wp_attached_file', '2010/09/certificates.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(78, 63, '_wp_attached_file', '2010/09/training_m.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(79, 63, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"600";s:6:"height";s:3:"235";s:14:"hwstring_small";s:23:"height=\'50\' width=\'128\'";s:4:"file";s:22:"2010/09/training_m.jpg";s:5:"sizes";a:4:{s:9:"thumbnail";a:3:{s:4:"file";s:22:"training_m-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:22:"training_m-300x117.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"117";}s:8:"Homepage";a:3:{s:4:"file";s:21:"training_m-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:20:"training_m-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(80, 65, '_wp_attached_file', '2010/09/seminar_m.png') ; 
INSERT INTO `wp_postmeta` VALUES(81, 65, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"600";s:6:"height";s:3:"235";s:14:"hwstring_small";s:23:"height=\'50\' width=\'128\'";s:4:"file";s:21:"2010/09/seminar_m.png";s:5:"sizes";a:4:{s:9:"thumbnail";a:3:{s:4:"file";s:21:"seminar_m-150x150.png";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:21:"seminar_m-300x117.png";s:5:"width";s:3:"300";s:6:"height";s:3:"117";}s:8:"Homepage";a:3:{s:4:"file";s:20:"seminar_m-280x80.png";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:19:"seminar_m-65x65.png";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(82, 68, '_edit_last', '2') ; 
INSERT INTO `wp_postmeta` VALUES(83, 68, '_edit_lock', '1362038488:2') ; 
INSERT INTO `wp_postmeta` VALUES(84, 68, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(85, 76, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(86, 76, '_edit_lock', '1317362994:1') ; 
INSERT INTO `wp_postmeta` VALUES(87, 76, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(88, 78, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(89, 78, '_edit_lock', '1436150474:2') ; 
INSERT INTO `wp_postmeta` VALUES(90, 78, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(91, 83, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(92, 83, '_edit_lock', '1436150574:2') ; 
INSERT INTO `wp_postmeta` VALUES(93, 83, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(94, 83, '_thumbnail_id', '65') ; 
INSERT INTO `wp_postmeta` VALUES(95, 133, '_old_cf7_unit_id', '1') ; 
INSERT INTO `wp_postmeta` VALUES(96, 133, 'form', '<p>Your Name (required)<br />\r\n    [text* your-name] </p>\r\n\r\n<p>Your Email (required)<br />\r\n    [email* your-email] </p>\r\n\r\n<p>Subject<br />\r\n    [text your-subject] </p>\r\n\r\n<p>Your Message<br />\r\n    [textarea your-message] </p>\r\n\r\n<p>[submit "Send"]</p>') ; 
INSERT INTO `wp_postmeta` VALUES(97, 133, 'mail', 'a:7:{s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:26:"[your-name] <[your-email]>";s:4:"body";s:126:"From: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis mail is sent from HKCSI";s:9:"recipient";s:15:"hkcsi@hkcsi.com";s:18:"additional_headers";s:0:"";s:11:"attachments";s:0:"";s:8:"use_html";s:0:"";}') ; 
INSERT INTO `wp_postmeta` VALUES(98, 133, 'mail_2', 'a:8:{s:6:"active";s:0:"";s:7:"subject";s:0:"";s:6:"sender";s:0:"";s:4:"body";s:0:"";s:9:"recipient";s:0:"";s:18:"additional_headers";s:0:"";s:11:"attachments";s:0:"";s:8:"use_html";s:0:"";}') ; 
INSERT INTO `wp_postmeta` VALUES(99, 133, 'messages', 'a:13:{s:12:"mail_sent_ok";s:43:"Your message was sent successfully. Thanks.";s:12:"mail_sent_ng";s:84:"Failed to send your message. Please try later or contact administrator by other way.";s:17:"akismet_says_spam";s:84:"Failed to send your message. Please try later or contact administrator by other way.";s:16:"validation_error";s:74:"Validation errors occurred. Please confirm the fields and submit it again.";s:12:"accept_terms";s:35:"Please accept the terms to proceed.";s:13:"invalid_email";s:28:"Email address seems invalid.";s:16:"invalid_required";s:31:"Please fill the required field.";s:23:"quiz_answer_not_correct";s:27:"Your answer is not correct.";s:17:"captcha_not_match";s:31:"Your entered code is incorrect.";s:13:"upload_failed";s:22:"Failed to upload file.";s:24:"upload_file_type_invalid";s:30:"This file type is not allowed.";s:21:"upload_file_too_large";s:23:"This file is too large.";s:23:"upload_failed_php_error";s:38:"Failed to upload file. Error occurred.";}') ; 
INSERT INTO `wp_postmeta` VALUES(100, 133, 'additional_settings', '') ; 
INSERT INTO `wp_postmeta` VALUES(166, 266, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(165, 266, '_edit_lock', '1323186449:1') ; 
INSERT INTO `wp_postmeta` VALUES(139, 185, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:2:"80";s:6:"height";s:2:"80";s:14:"hwstring_small";s:22:"height=\'80\' width=\'80\'";s:4:"file";s:15:"2010/09/pdf.png";s:5:"sizes";a:1:{s:4:"Mini";a:3:{s:4:"file";s:13:"pdf-65x65.png";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(174, 285, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2918";s:6:"height";s:4:"1535";s:14:"hwstring_small";s:23:"height=\'67\' width=\'128\'";s:4:"file";s:25:"2010/09/QMS-HKAS-Logo.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:25:"QMS-HKAS-Logo-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:25:"QMS-HKAS-Logo-300x157.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"157";}s:5:"large";a:3:{s:4:"file";s:26:"QMS-HKAS-Logo-1024x538.jpg";s:5:"width";s:4:"1024";s:6:"height";s:3:"538";}s:9:"Slideshow";a:3:{s:4:"file";s:25:"QMS-HKAS-Logo-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:24:"QMS-HKAS-Logo-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:23:"QMS-HKAS-Logo-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(173, 285, '_wp_attached_file', '2010/09/QMS-HKAS-Logo.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(159, 220, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2915";s:6:"height";s:4:"1529";s:14:"hwstring_small";s:23:"height=\'67\' width=\'128\'";s:4:"file";s:25:"2010/09/EMS-HKAS-Logo.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:25:"EMS-HKAS-Logo-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:25:"EMS-HKAS-Logo-300x157.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"157";}s:5:"large";a:3:{s:4:"file";s:26:"EMS-HKAS-Logo-1024x537.jpg";s:5:"width";s:4:"1024";s:6:"height";s:3:"537";}s:9:"Slideshow";a:3:{s:4:"file";s:25:"EMS-HKAS-Logo-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:24:"EMS-HKAS-Logo-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:23:"EMS-HKAS-Logo-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(158, 220, '_wp_attached_file', '2010/09/EMS-HKAS-Logo.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(116, 148, '_wp_attached_file', '2010/09/OHSAS-Logo.png') ; 
INSERT INTO `wp_postmeta` VALUES(117, 148, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"1959";s:6:"height";s:4:"1959";s:14:"hwstring_small";s:22:"height=\'96\' width=\'96\'";s:4:"file";s:22:"2010/09/OHSAS-Logo.png";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:22:"OHSAS-Logo-150x150.png";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:22:"OHSAS-Logo-300x300.png";s:5:"width";s:3:"300";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:24:"OHSAS-Logo-1024x1024.png";s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:22:"OHSAS-Logo-600x235.png";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:21:"OHSAS-Logo-280x80.png";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:20:"OHSAS-Logo-65x65.png";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(118, 148, '_wp_attachment_image_alt', 'Food Safety 22000') ; 
INSERT INTO `wp_postmeta` VALUES(119, 153, '_wp_attached_file', '2010/09/FSMS-Logo.png') ; 
INSERT INTO `wp_postmeta` VALUES(120, 153, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"1647";s:6:"height";s:4:"1647";s:14:"hwstring_small";s:22:"height=\'96\' width=\'96\'";s:4:"file";s:21:"2010/09/FSMS-Logo.png";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:21:"FSMS-Logo-150x150.png";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:21:"FSMS-Logo-300x300.png";s:5:"width";s:3:"300";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:23:"FSMS-Logo-1024x1024.png";s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:21:"FSMS-Logo-600x235.png";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:20:"FSMS-Logo-280x80.png";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:19:"FSMS-Logo-65x65.png";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(121, 153, '_wp_attachment_image_alt', 'Food Safety 22000') ; 
INSERT INTO `wp_postmeta` VALUES(122, 155, '_wp_attached_file', '2010/09/OHSAS-Logo1.png') ; 
INSERT INTO `wp_postmeta` VALUES(123, 155, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"1959";s:6:"height";s:4:"1959";s:14:"hwstring_small";s:22:"height=\'96\' width=\'96\'";s:4:"file";s:23:"2010/09/OHSAS-Logo1.png";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:23:"OHSAS-Logo1-150x150.png";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:23:"OHSAS-Logo1-300x300.png";s:5:"width";s:3:"300";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:25:"OHSAS-Logo1-1024x1024.png";s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:23:"OHSAS-Logo1-600x235.png";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:22:"OHSAS-Logo1-280x80.png";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:21:"OHSAS-Logo1-65x65.png";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(124, 157, '_wp_attached_file', '2010/09/EnMS-Logo.png') ; 
INSERT INTO `wp_postmeta` VALUES(125, 157, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"1959";s:6:"height";s:4:"1959";s:14:"hwstring_small";s:22:"height=\'96\' width=\'96\'";s:4:"file";s:21:"2010/09/EnMS-Logo.png";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:21:"EnMS-Logo-150x150.png";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:21:"EnMS-Logo-300x300.png";s:5:"width";s:3:"300";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:23:"EnMS-Logo-1024x1024.png";s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:21:"EnMS-Logo-600x235.png";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:20:"EnMS-Logo-280x80.png";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:19:"EnMS-Logo-65x65.png";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(126, 157, '_wp_attachment_image_alt', 'Information Technology 27000') ; 
INSERT INTO `wp_postmeta` VALUES(127, 162, '_wp_attached_file', '2010/09/EnMS-Logo1.png') ; 
INSERT INTO `wp_postmeta` VALUES(128, 162, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"1959";s:6:"height";s:4:"1959";s:14:"hwstring_small";s:22:"height=\'96\' width=\'96\'";s:4:"file";s:22:"2010/09/EnMS-Logo1.png";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:22:"EnMS-Logo1-150x150.png";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:22:"EnMS-Logo1-300x300.png";s:5:"width";s:3:"300";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:24:"EnMS-Logo1-1024x1024.png";s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:22:"EnMS-Logo1-600x235.png";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:21:"EnMS-Logo1-280x80.png";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:20:"EnMS-Logo1-65x65.png";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(129, 162, '_wp_attachment_image_alt', 'Energy 50001') ; 
INSERT INTO `wp_postmeta` VALUES(138, 185, '_wp_attached_file', '2010/09/pdf.png') ; 
INSERT INTO `wp_postmeta` VALUES(140, 187, '_wp_attached_file', '2011/10/Application-for-Assessment-_APF-01doc.pdf') ; 
INSERT INTO `wp_postmeta` VALUES(141, 187, '_wp_attachment_metadata', 'a:0:{}') ; 
INSERT INTO `wp_postmeta` VALUES(168, 268, '_edit_lock', '1323185908:1') ; 
INSERT INTO `wp_postmeta` VALUES(167, 268, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(164, 266, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(175, 290, '_wp_attached_file', '2011/12/Certification-Process-Flow.png') ; 
INSERT INTO `wp_postmeta` VALUES(176, 290, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"650";s:6:"height";s:3:"919";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2011/12/Certification-Process-Flow.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"Certification-Process-Flow-150x150.png";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"Certification-Process-Flow-212x300.png";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"Certification-Process-Flow-600x235.png";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"Certification-Process-Flow-280x80.png";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"Certification-Process-Flow-65x65.png";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(160, 220, '_wp_attachment_image_alt', 'EMS & HKAS Logo') ; 
INSERT INTO `wp_postmeta` VALUES(177, 293, '_wp_attached_file', '2011/12/HACCP-Logo.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(178, 293, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"1620";s:6:"height";s:4:"1620";s:14:"hwstring_small";s:22:"height=\'96\' width=\'96\'";s:4:"file";s:22:"2011/12/HACCP-Logo.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:22:"HACCP-Logo-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:22:"HACCP-Logo-300x300.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:24:"HACCP-Logo-1024x1024.jpg";s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:22:"HACCP-Logo-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:21:"HACCP-Logo-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:20:"HACCP-Logo-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(179, 298, '_wp_attached_file', '2011/12/5S-Logo.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(180, 298, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"1620";s:6:"height";s:4:"1620";s:14:"hwstring_small";s:22:"height=\'96\' width=\'96\'";s:4:"file";s:19:"2011/12/5S-Logo.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:19:"5S-Logo-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:19:"5S-Logo-300x300.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:21:"5S-Logo-1024x1024.jpg";s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:19:"5S-Logo-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:18:"5S-Logo-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:17:"5S-Logo-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(181, 300, '_wp_attached_file', '2011/12/5S-GAP-Flow-Diagram.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(182, 300, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"1584";s:6:"height";s:4:"1600";s:14:"hwstring_small";s:22:"height=\'96\' width=\'95\'";s:4:"file";s:31:"2011/12/5S-GAP-Flow-Diagram.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:31:"5S-GAP-Flow-Diagram-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:31:"5S-GAP-Flow-Diagram-297x300.jpg";s:5:"width";s:3:"297";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:33:"5S-GAP-Flow-Diagram-1013x1024.jpg";s:5:"width";s:4:"1013";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:31:"5S-GAP-Flow-Diagram-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:30:"5S-GAP-Flow-Diagram-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:29:"5S-GAP-Flow-Diagram-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(188, 311, '_wp_attached_file', '2011/12/Training-Course-Application-Form.pdf') ; 
INSERT INTO `wp_postmeta` VALUES(185, 306, '_edit_last', '1') ; 
INSERT INTO `wp_postmeta` VALUES(186, 306, '_edit_lock', '1328584313:2') ; 
INSERT INTO `wp_postmeta` VALUES(187, 306, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(189, 311, '_wp_attachment_metadata', 'a:0:{}') ; 
INSERT INTO `wp_postmeta` VALUES(199, 325, '_edit_last', '2') ; 
INSERT INTO `wp_postmeta` VALUES(200, 325, '_edit_lock', '1436151222:2') ; 
INSERT INTO `wp_postmeta` VALUES(201, 325, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(202, 327, '_edit_last', '2') ; 
INSERT INTO `wp_postmeta` VALUES(203, 327, '_edit_lock', '1436151437:2') ; 
INSERT INTO `wp_postmeta` VALUES(204, 327, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(205, 330, '_edit_last', '2') ; 
INSERT INTO `wp_postmeta` VALUES(206, 330, '_edit_lock', '1436090566:2') ; 
INSERT INTO `wp_postmeta` VALUES(207, 330, '_wp_page_template', 'default') ; 
INSERT INTO `wp_postmeta` VALUES(287, 380, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_18.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(288, 380, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_18.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_18-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_18-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_18-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_18-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_18-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_18-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(253, 363, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_01.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(254, 363, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_01.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_01-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_01-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_01-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_01-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_01-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_01-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(255, 364, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_02.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(256, 364, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_02.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_02-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_02-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_02-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_02-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_02-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_02-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(257, 365, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_03.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(258, 365, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_03.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_03-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_03-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_03-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_03-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_03-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_03-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(259, 366, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_04.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(260, 366, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_04.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_04-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_04-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_04-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_04-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_04-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_04-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(261, 367, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_05.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(262, 367, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_05.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_05-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_05-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_05-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_05-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_05-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_05-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(301, 393, '_wp_attached_file', '2012/02/HKCSI-Regulations_??_11.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(302, 393, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:39:"2012/02/HKCSI-Regulations_??_11.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_11-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_11-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_11-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_11-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:38:"HKCSI-Regulations_??_11-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:37:"HKCSI-Regulations_??_11-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(265, 369, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_07.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(266, 369, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_07.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_07-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_07-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_07-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_07-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_07-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_07-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(267, 370, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_08.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(268, 370, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_08.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_08-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_08-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_08-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_08-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_08-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_08-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(269, 371, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_09.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(270, 371, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_09.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_09-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_09-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_09-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_09-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_09-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_09-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(297, 391, '_wp_attached_file', '2012/02/HKCSI-Regulations_??_06.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(298, 391, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:39:"2012/02/HKCSI-Regulations_??_06.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_06-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_06-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_06-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_06-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:38:"HKCSI-Regulations_??_06-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:37:"HKCSI-Regulations_??_06-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(299, 392, '_wp_attached_file', '2012/02/HKCSI-Regulations_??_10.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(300, 392, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:39:"2012/02/HKCSI-Regulations_??_10.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_10-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_10-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_10-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:39:"HKCSI-Regulations_??_10-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:38:"HKCSI-Regulations_??_10-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:37:"HKCSI-Regulations_??_10-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(275, 374, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_12.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(276, 374, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_12.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_12-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_12-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_12-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_12-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_12-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_12-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(277, 375, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_13.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(278, 375, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_13.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_13-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_13-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_13-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_13-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_13-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_13-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(279, 376, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_14.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(280, 376, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_14.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_14-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_14-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_14-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_14-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_14-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_14-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(281, 377, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_15.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(282, 377, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_15.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_15-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_15-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_15-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_15-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_15-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_15-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(283, 378, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_16.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(284, 378, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_16.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_16-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_16-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_16-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_16-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_16-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_16-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(285, 379, '_wp_attached_file', '2012/02/HKCSI-Regulation_??_17.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(286, 379, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:4:"2481";s:6:"height";s:4:"3508";s:14:"hwstring_small";s:22:"height=\'96\' width=\'67\'";s:4:"file";s:38:"2012/02/HKCSI-Regulation_??_17.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_17-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_17-212x300.jpg";s:5:"width";s:3:"212";s:6:"height";s:3:"300";}s:5:"large";a:3:{s:4:"file";s:39:"HKCSI-Regulation_??_17-724x1024.jpg";s:5:"width";s:3:"724";s:6:"height";s:4:"1024";}s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulation_??_17-600x235.jpg";s:5:"width";s:3:"600";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulation_??_17-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulation_??_17-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(303, 415, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_1.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(304, 415, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"538";s:6:"height";s:3:"873";s:14:"hwstring_small";s:22:"height=\'96\' width=\'59\'";s:4:"file";s:38:"2015/04/HKCSI-Regulations_??_1.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:38:"HKCSI-Regulations_??_1-538x235.jpg";s:5:"width";s:3:"538";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:37:"HKCSI-Regulations_??_1-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:36:"HKCSI-Regulations_??_1-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(305, 416, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_2_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(306, 416, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"529";s:6:"height";s:3:"866";s:14:"hwstring_small";s:22:"height=\'96\' width=\'58\'";s:4:"file";s:42:"2015/04/HKCSI-Regulations_??_2_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_2_New-529x235.jpg";s:5:"width";s:3:"529";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_2_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_2_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(307, 415, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"538";s:6:"height";s:3:"873";s:4:"file";s:30:"HKCSI-Regulations_??_1.jpg";}s:18:"full-1428470559645";a:3:{s:5:"width";s:4:"2161";s:6:"height";s:4:"3508";s:4:"file";s:45:"HKCSI-Regulations_??_1-e1428468774176.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(308, 416, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"529";s:6:"height";s:3:"866";s:4:"file";s:34:"HKCSI-Regulations_??_2_New.jpg";}s:18:"full-1428470630223";a:3:{s:5:"width";s:4:"2142";s:6:"height";s:4:"3508";s:4:"file";s:49:"HKCSI-Regulations_??_2_New-e1428468837625.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(309, 417, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_3_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(310, 417, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"529";s:6:"height";s:3:"837";s:14:"hwstring_small";s:22:"height=\'96\' width=\'60\'";s:4:"file";s:42:"2015/04/HKCSI-Regulations_??_3_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_3_New-529x235.jpg";s:5:"width";s:3:"529";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_3_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_3_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(343, 441, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_Logo1_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(311, 417, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"529";s:6:"height";s:3:"837";s:4:"file";s:34:"HKCSI-Regulations_??_3_New.jpg";}s:18:"full-1428478568861";a:3:{s:5:"width";s:4:"2217";s:6:"height";s:4:"3508";s:4:"file";s:49:"HKCSI-Regulations_??_3_New-e1428468909741.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(312, 418, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_4_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(313, 418, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"525";s:6:"height";s:3:"859";s:14:"hwstring_small";s:22:"height=\'96\' width=\'58\'";s:4:"file";s:42:"2015/04/HKCSI-Regulations_??_4_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_4_New-525x235.jpg";s:5:"width";s:3:"525";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_4_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_4_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(314, 418, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"525";s:6:"height";s:3:"859";s:4:"file";s:34:"HKCSI-Regulations_??_4_New.jpg";}s:18:"full-1428477989856";a:3:{s:5:"width";s:4:"2144";s:6:"height";s:4:"3508";s:4:"file";s:49:"HKCSI-Regulations_??_4_New-e1428469070512.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(315, 419, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_5_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(316, 419, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"523";s:6:"height";s:3:"868";s:14:"hwstring_small";s:22:"height=\'96\' width=\'57\'";s:4:"file";s:42:"2015/04/HKCSI-Regulations_??_5_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_5_New-523x235.jpg";s:5:"width";s:3:"523";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_5_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_5_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(317, 419, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"523";s:6:"height";s:3:"868";s:4:"file";s:34:"HKCSI-Regulations_??_5_New.jpg";}s:18:"full-1428478006412";a:3:{s:5:"width";s:4:"2113";s:6:"height";s:4:"3508";s:4:"file";s:49:"HKCSI-Regulations_??_5_New-e1428469183551.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(318, 420, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_6_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(319, 420, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"516";s:6:"height";s:3:"871";s:14:"hwstring_small";s:22:"height=\'96\' width=\'56\'";s:4:"file";s:42:"2015/04/HKCSI-Regulations_??_6_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_6_New-516x235.jpg";s:5:"width";s:3:"516";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_6_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_6_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(320, 420, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"516";s:6:"height";s:3:"871";s:4:"file";s:34:"HKCSI-Regulations_??_6_New.jpg";}s:18:"full-1428478027779";a:3:{s:5:"width";s:4:"2078";s:6:"height";s:4:"3508";s:4:"file";s:49:"HKCSI-Regulations_??_6_New-e1428469219479.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(321, 421, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_7_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(322, 421, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"518";s:6:"height";s:3:"853";s:14:"hwstring_small";s:22:"height=\'96\' width=\'58\'";s:4:"file";s:42:"2015/04/HKCSI-Regulations_??_7_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_7_New-518x235.jpg";s:5:"width";s:3:"518";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_7_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_7_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(323, 421, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"518";s:6:"height";s:3:"853";s:4:"file";s:34:"HKCSI-Regulations_??_7_New.jpg";}s:18:"full-1428478041311";a:3:{s:5:"width";s:4:"2130";s:6:"height";s:4:"3508";s:4:"file";s:49:"HKCSI-Regulations_??_7_New-e1428469252357.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(324, 422, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_8_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(325, 422, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"538";s:6:"height";s:3:"854";s:14:"hwstring_small";s:22:"height=\'96\' width=\'60\'";s:4:"file";s:42:"2015/04/HKCSI-Regulations_??_8_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_8_New-538x235.jpg";s:5:"width";s:3:"538";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_8_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_8_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(326, 422, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"538";s:6:"height";s:3:"854";s:4:"file";s:34:"HKCSI-Regulations_??_8_New.jpg";}s:18:"full-1428478073237";a:3:{s:5:"width";s:4:"2209";s:6:"height";s:4:"3508";s:4:"file";s:49:"HKCSI-Regulations_??_8_New-e1428469302336.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(327, 423, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_9_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(328, 423, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"520";s:6:"height";s:3:"872";s:14:"hwstring_small";s:22:"height=\'96\' width=\'57\'";s:4:"file";s:42:"2015/04/HKCSI-Regulations_??_9_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_9_New-520x235.jpg";s:5:"width";s:3:"520";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_9_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:40:"HKCSI-Regulations_??_9_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(329, 423, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"520";s:6:"height";s:3:"872";s:4:"file";s:34:"HKCSI-Regulations_??_9_New.jpg";}s:18:"full-1428478088987";a:3:{s:5:"width";s:4:"2091";s:6:"height";s:4:"3508";s:4:"file";s:49:"HKCSI-Regulations_??_9_New-e1428469351352.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(330, 424, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_10_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(331, 424, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"523";s:6:"height";s:3:"873";s:14:"hwstring_small";s:22:"height=\'96\' width=\'57\'";s:4:"file";s:43:"2015/04/HKCSI-Regulations_??_10_New.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:43:"HKCSI-Regulations_??_10_New-523x235.jpg";s:5:"width";s:3:"523";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_10_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_10_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(332, 424, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"523";s:6:"height";s:3:"873";s:4:"file";s:35:"HKCSI-Regulations_??_10_New.jpg";}s:18:"full-1428478113547";a:3:{s:5:"width";s:4:"2101";s:6:"height";s:4:"3508";s:4:"file";s:50:"HKCSI-Regulations_??_10_New-e1428469388512.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(333, 425, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_11_New-e1428480740358.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(334, 425, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"519";s:6:"height";s:3:"569";s:14:"hwstring_small";s:22:"height=\'96\' width=\'87\'";s:4:"file";s:58:"2015/04/HKCSI-Regulations_??_11_New-e1428480740358.jpg";s:5:"sizes";a:3:{s:9:"Slideshow";a:3:{s:4:"file";s:43:"HKCSI-Regulations_??_11_New-521x235.jpg";s:5:"width";s:3:"521";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:42:"HKCSI-Regulations_??_11_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:41:"HKCSI-Regulations_??_11_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(342, 330, '_genesis_layout', 'full-width-content') ; 
INSERT INTO `wp_postmeta` VALUES(344, 441, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"546";s:6:"height";s:3:"884";s:14:"hwstring_small";s:22:"height=\'96\' width=\'59\'";s:4:"file";s:46:"2015/04/HKCSI-Regulations_??_Logo1_New.jpg";s:5:"sizes";a:5:{s:9:"thumbnail";a:3:{s:4:"file";s:46:"HKCSI-Regulations_??_Logo1_New-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:46:"HKCSI-Regulations_??_Logo1_New-185x300.jpg";s:5:"width";s:3:"185";s:6:"height";s:3:"300";}s:9:"Slideshow";a:3:{s:4:"file";s:46:"HKCSI-Regulations_??_Logo1_New-546x235.jpg";s:5:"width";s:3:"546";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:45:"HKCSI-Regulations_??_Logo1_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:44:"HKCSI-Regulations_??_Logo1_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(335, 425, '_wp_attachment_backup_sizes', 'a:2:{s:9:"full-orig";a:3:{s:5:"width";s:3:"521";s:6:"height";s:3:"866";s:4:"file";s:35:"HKCSI-Regulations_??_11_New.jpg";}s:18:"full-1428478128954";a:3:{s:5:"width";s:4:"2110";s:6:"height";s:4:"3508";s:4:"file";s:50:"HKCSI-Regulations_??_11_New-e1428469426190.jpg";}}') ; 
INSERT INTO `wp_postmeta` VALUES(349, 444, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_Logo21_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(350, 444, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"525";s:6:"height";s:3:"192";s:14:"hwstring_small";s:23:"height=\'46\' width=\'128\'";s:4:"file";s:47:"2015/04/HKCSI-Regulations_??_Logo21_New.jpg";s:5:"sizes";a:4:{s:9:"thumbnail";a:3:{s:4:"file";s:47:"HKCSI-Regulations_??_Logo21_New-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:47:"HKCSI-Regulations_??_Logo21_New-300x109.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"109";}s:8:"Homepage";a:3:{s:4:"file";s:46:"HKCSI-Regulations_??_Logo21_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:45:"HKCSI-Regulations_??_Logo21_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(345, 442, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_Logo11_New-e1428480890615.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(346, 442, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"530";s:6:"height";s:3:"283";s:14:"hwstring_small";s:23:"height=\'68\' width=\'128\'";s:4:"file";s:62:"2015/04/HKCSI-Regulations_??_Logo11_New-e1428480890615.jpg";s:5:"sizes";a:5:{s:9:"thumbnail";a:3:{s:4:"file";s:62:"HKCSI-Regulations_??_Logo11_New-e1428480890615-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:62:"HKCSI-Regulations_??_Logo11_New-e1428480890615-300x160.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"160";}s:9:"Slideshow";a:3:{s:4:"file";s:47:"HKCSI-Regulations_??_Logo11_New-530x235.jpg";s:5:"width";s:3:"530";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:46:"HKCSI-Regulations_??_Logo11_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:45:"HKCSI-Regulations_??_Logo11_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(347, 443, '_wp_attached_file', '2015/04/HKCSI-Regulations_??_Logo2_New.jpg') ; 
INSERT INTO `wp_postmeta` VALUES(348, 443, '_wp_attachment_metadata', 'a:6:{s:5:"width";s:3:"523";s:6:"height";s:3:"885";s:14:"hwstring_small";s:22:"height=\'96\' width=\'56\'";s:4:"file";s:46:"2015/04/HKCSI-Regulations_??_Logo2_New.jpg";s:5:"sizes";a:5:{s:9:"thumbnail";a:3:{s:4:"file";s:46:"HKCSI-Regulations_??_Logo2_New-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}s:6:"medium";a:3:{s:4:"file";s:46:"HKCSI-Regulations_??_Logo2_New-177x300.jpg";s:5:"width";s:3:"177";s:6:"height";s:3:"300";}s:9:"Slideshow";a:3:{s:4:"file";s:46:"HKCSI-Regulations_??_Logo2_New-523x235.jpg";s:5:"width";s:3:"523";s:6:"height";s:3:"235";}s:8:"Homepage";a:3:{s:4:"file";s:45:"HKCSI-Regulations_??_Logo2_New-280x80.jpg";s:5:"width";s:3:"280";s:6:"height";s:2:"80";}s:4:"Mini";a:3:{s:4:"file";s:44:"HKCSI-Regulations_??_Logo2_New-65x65.jpg";s:5:"width";s:2:"65";s:6:"height";s:2:"65";}}s:10:"image_meta";a:10:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";}}') ; 
INSERT INTO `wp_postmeta` VALUES(351, 442, '_wp_attachment_backup_sizes', 'a:3:{s:9:"full-orig";a:3:{s:5:"width";s:3:"530";s:6:"height";s:3:"324";s:4:"file";s:39:"HKCSI-Regulations_??_Logo11_New.jpg";}s:11:"medium-orig";a:3:{s:4:"file";s:47:"HKCSI-Regulations_??_Logo11_New-300x183.jpg";s:5:"width";s:3:"300";s:6:"height";s:3:"183";}s:14:"thumbnail-orig";a:3:{s:4:"file";s:47:"HKCSI-Regulations_??_Logo11_New-150x150.jpg";s:5:"width";s:3:"150";s:6:"height";s:3:"150";}}') ;
#
# End of data contents of table `wp_postmeta`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_posts`
# --------------------------------------------------------


#
# Delete any existing table `wp_posts`
#

DROP TABLE IF EXISTS `wp_posts`;


#
# Table structure of table `wp_posts`
#

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(20) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` text NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=457 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_posts`
#
 
INSERT INTO `wp_posts` VALUES(2, 1, '2010-09-01 08:59:42', '2010-09-01 08:59:42', '<div>\r\n\r\nTo strive for excellence              to become a globally renowned certification body for services and              products in good quality.\r\n\r\n</div>\r\n<strong>Our Values:</strong>\r\n<ul>\r\n	<li>Leadership</li>\r\n	<li>Diligence</li>\r\n	<li> Devotion</li>\r\n</ul>', 'About HKCSI', '', 'publish', 'open', 'open', '', 'about-hkcsi', '', '', '2010-09-24 14:40:05', '2010-09-24 14:40:05', '', 0, 'http://www.hkcsi.com/?page_id=2', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(15, 1, '2010-09-20 13:24:40', '2010-09-20 13:24:40', 'Hong Kong Certification Services International Limited is one of the HKCAS accredited certification bodies approved by the Hong Kong Accreditation Service, Innovation and Technology Commission, The Government of HKSAR. We are formed by a group of quality professionals whose philosophy is to offer ISO 9001, ISO 14001, ISO 22000 (replace HACCP scheme), OHSAS 18001, integrated management system certification for organizations that seek for quality service.', 'Corporate Profile', '', 'publish', 'open', 'open', '', 'corporate-profile', '', '', '2015-07-05 10:31:04', '2015-07-05 10:31:04', '', 2, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(4, 1, '2010-09-01 08:59:42', '2010-09-01 08:59:42', 'This is an example of a WordPress page, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many pages like this one or sub-pages as you like and manage all of your content inside of WordPress.', 'About', '', 'inherit', 'open', 'open', '', '2-revision', '', '', '2010-09-01 08:59:42', '2010-09-01 08:59:42', '', 2, 'http://www.hkcsi.com/?p=4', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(5, 1, '2010-09-02 04:06:57', '2010-09-02 04:06:57', 'This is an example of a WordPress page, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many pages like this one or sub-pages as you like and manage all of your content inside of WordPress.', 'About HKCSI', '', 'inherit', 'open', 'open', '', '2-revision-2', '', '', '2010-09-02 04:06:57', '2010-09-02 04:06:57', '', 2, 'http://www.hkcsi.com/uncategorized/2-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(6, 1, '2010-09-27 13:55:21', '2010-09-27 13:55:21', '<div>\n\nTo strive for excellence              to become a globally renowned certification body for services and              products in good quality.\n\n</div>\n<strong>Our Values:</strong>\n<ul>\n	<li>Leadership</li>\n	<li>Diligence</li>\n	<li> Devotion</li>\n</ul>', 'About HKCSI', '', 'inherit', 'open', 'open', '', '2-autosave', '', '', '2010-09-27 13:55:21', '2010-09-27 13:55:21', '', 2, 'http://www.hkcsi.com/uncategorized/2-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(7, 1, '2010-09-02 04:14:50', '2010-09-02 04:14:50', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg"><img class="alignnone size-full wp-image-317" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg" alt="" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is HKCAS accredited certification body approved by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'publish', 'open', 'open', '', 'certification-services', '', '', '2011-12-15 03:55:33', '2011-12-15 03:55:33', '', 0, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(8, 1, '2010-09-02 04:14:32', '2010-09-02 04:14:32', '', 'Auto Draft', '', 'inherit', 'open', 'open', '', '7-revision', '', '', '2010-09-02 04:14:32', '2010-09-02 04:14:32', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(9, 1, '2010-09-02 04:15:04', '2010-09-02 04:15:04', 'Hong Kong Certification Services International Limited provides training courses cover the area in ISO 9001:2008, ISO 14001:2004, ISO 22000:2005, OHSAS 18001:2007, HACCP, and 5S.', 'Training Services', '', 'publish', 'open', 'open', '', 'training-services', '', '', '2011-11-02 05:55:49', '2011-11-02 05:55:49', '', 0, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(10, 1, '2010-09-02 04:14:59', '2010-09-02 04:14:59', '', 'Auto Draft', '', 'inherit', 'open', 'open', '', '9-revision', '', '', '2010-09-02 04:14:59', '2010-09-02 04:14:59', '', 9, 'http://www.hkcsi.com/uncategorized/9-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(11, 1, '2010-09-02 04:15:21', '2010-09-02 04:15:21', '<p style="text-align: center;"></p>\r\n<p style="text-align: center;"></p>\r\n<p style="text-align: center;"><span style="font-size: large;">Coming Soon</span></p>', 'Seminars & Activities', '', 'publish', 'open', 'open', '', 'seminars-activities', '', '', '2011-10-27 03:05:46', '2011-10-27 03:05:46', '', 0, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(12, 1, '2010-09-02 04:15:15', '2010-09-02 04:15:15', '', 'Auto Draft', '', 'inherit', 'open', 'open', '', '11-revision', '', '', '2010-09-02 04:15:15', '2010-09-02 04:15:15', '', 11, 'http://www.hkcsi.com/uncategorized/11-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(13, 1, '2010-09-02 04:15:56', '2010-09-02 04:15:56', 'Hong Kong Certification Services International Limited\r\n\r\nFor application assessment, please click the following icon to download the form.\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/10/Application-for-Assessment-_APF-01doc.pdf" target="_blank"><img class="size-full wp-image-185 aligncenter" title="pdf" src="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png" alt="" width="80" height="80" /></a>\r\n\r\nFor training course application, please click the following icon to download the form.\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/Training-Course-Application-Form.pdf" target="_blank"><img class="size-full wp-image-185 aligncenter" title="pdf" src="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png" alt="" width="80" height="80" /></a>\r\n\r\nIn case of enquiries and assistance to complete the form, please feel free to contact\r\nus at 2377 9547.', 'Applications', '', 'publish', 'open', 'open', '', 'applications', '', '', '2011-12-12 13:03:40', '2011-12-12 13:03:40', '', 0, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(14, 1, '2010-09-02 04:15:48', '2010-09-02 04:15:48', '', 'Applications', '', 'inherit', 'open', 'open', '', '13-revision', '', '', '2010-09-02 04:15:48', '2010-09-02 04:15:48', '', 13, 'http://www.hkcsi.com/uncategorized/13-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(16, 1, '2010-09-20 13:24:14', '2010-09-20 13:24:14', '', 'Auto Draft', '', 'inherit', 'open', 'open', '', '15-revision', '', '', '2010-09-20 13:24:14', '2010-09-20 13:24:14', '', 15, 'http://www.hkcsi.com/uncategorized/15-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(17, 1, '2010-09-20 13:24:40', '2010-09-20 13:24:40', '', 'Corporate Profile', '', 'inherit', 'open', 'open', '', '15-revision-2', '', '', '2010-09-20 13:24:40', '2010-09-20 13:24:40', '', 15, 'http://www.hkcsi.com/uncategorized/15-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(18, 1, '2010-09-20 13:32:19', '2010-09-20 13:32:19', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center">&nbsp;</td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;', 'Scope of Accreditation', '', 'publish', 'open', 'open', '', 'accredited', '', '', '2012-09-21 03:07:49', '2012-09-21 03:07:49', '', 2, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(19, 1, '2010-09-20 13:29:53', '2010-09-20 13:29:53', '', 'Accredited', '', 'inherit', 'open', 'open', '', '18-revision', '', '', '2010-09-20 13:29:53', '2010-09-20 13:29:53', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(266, 1, '2011-12-06 14:36:54', '2011-12-06 14:36:54', '<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-Logo.jpg"><img class="alignnone size-thumbnail wp-image-298" title="5S Logo" src="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-Logo-150x150.jpg" alt="" width="150" height="150" /></a>\r\n\r\n<strong>5S-GAP Management System Certification </strong>\r\n5S is the first of at least 6 articles that will give you some basic information on how to implement a 5S system in your workplace. One of the keys to the success of a 5S system is to have the full support of the management of your company. While a 5S system is low cost to implement, it will require changes to the work habits of employees and needs the support and reinforcement of management.\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-GAP-Flow-Diagram.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-GAP-Flow-Diagram-297x300.jpg" alt="" title="5S-GAP Flow Diagram" width="297" height="300" class="aligncenter size-medium wp-image-300" /></a>', '5S-GAP', '', 'publish', 'open', 'closed', '', '5s-gap-2', '', '', '2011-12-06 15:47:28', '2011-12-06 15:47:28', '', 7, 'http://www.hkcsi.com/?page_id=266', 9, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(267, 1, '2011-12-06 14:36:49', '2011-12-06 14:36:49', '', '5S-GAP', '', 'inherit', 'open', 'open', '', '266-revision', '', '', '2011-12-06 14:36:49', '2011-12-06 14:36:49', '', 266, 'http://www.hkcsi.com/uncategorized/266-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(22, 1, '2010-09-20 14:41:26', '2010-09-20 14:41:26', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo-300x157.jpg" alt="" title="QMS &amp; HKAS Logo" width="300" height="157" class="alignnone size-medium wp-image-285" /></a>\r\n\r\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nCertified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'publish', 'open', 'closed', '', 'quality-9001', '', '', '2011-12-06 15:22:42', '2011-12-06 15:22:42', '', 7, 'http://www.hkcsi.com', 2, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(23, 1, '2010-09-20 14:41:09', '2010-09-20 14:41:09', '', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision', '', '', '2010-09-20 14:41:09', '2010-09-20 14:41:09', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(24, 1, '2010-09-20 14:42:29', '2010-09-20 14:42:29', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg"><img class="size-medium wp-image-220 alignnone" title="EMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo-300x157.jpg" alt="EMS &amp; HKAS Logo" width="300" height="157" /></a>\r\n\r\n<strong>ISO 14001:2004 Environmental Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="310">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="310">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Electrical and optical equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information Technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators and escalators</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Environmental 14001', '', 'publish', 'open', 'closed', '', 'environmental-14001', '', '', '2011-12-06 15:27:47', '2011-12-06 15:27:47', '', 7, 'http://www.hkcsi.com', 3, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(25, 1, '2010-09-20 14:42:22', '2010-09-20 14:42:22', '', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision', '', '', '2010-09-20 14:42:22', '2010-09-20 14:42:22', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(26, 1, '2010-09-20 14:47:27', '2010-09-20 14:47:27', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo1.png"><img class="size-thumbnail wp-image-155 alignnone" title="OHSAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo1-150x150.png" alt="OHSAS Safety18001" width="150" height="150" /></a>\r\n\r\n<strong>OHSAS 18001:2007 Occupational Health and Safety Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer OHSAS 18001:2007 occupational health and safety management system certification and the current certified clients are very satisfied with our professional service.', 'OHSAS Safety18001', '', 'publish', 'open', 'closed', '', 'ohsas-safety18001', '', '', '2011-12-06 14:38:34', '2011-12-06 14:38:34', '', 7, 'http://www.hkcsi.com', 4, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(27, 1, '2010-09-20 14:47:24', '2010-09-20 14:47:24', '', 'OHSAS Safety18001', '', 'inherit', 'open', 'open', '', '26-revision', '', '', '2010-09-20 14:47:24', '2010-09-20 14:47:24', '', 26, 'http://www.hkcsi.com/uncategorized/26-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(28, 1, '2010-09-20 14:50:24', '2010-09-20 14:50:24', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/FSMS-Logo.png"><img class="size-thumbnail wp-image-153 alignnone" title="FSMS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/FSMS-Logo-150x150.png" alt="Food Safety 22000" width="150" height="150" /></a>\r\n\r\n<strong>ISO 22000:2005 Food Safety Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer HACCP (Hazard Analysis and Critical Control Points System) certification and ISO 22000:2005 food safety management system certification for food related businesses.', 'Food Safety 22000', '', 'publish', 'open', 'closed', '', 'food-safety-22000', '', '', '2011-12-06 14:38:43', '2011-12-06 14:38:43', '', 7, 'http://www.hkcsi.com', 5, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(29, 1, '2010-09-20 14:48:29', '2010-09-20 14:48:29', '', 'Food Safety 22000', '', 'inherit', 'open', 'open', '', '28-revision', '', '', '2010-09-20 14:48:29', '2010-09-20 14:48:29', '', 28, 'http://www.hkcsi.com/uncategorized/28-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(30, 1, '2010-09-21 02:29:56', '2010-09-21 02:29:56', '<strong>ISO 26000 Social Responsibility</strong>\r\n\r\nISO 26000 is an ISO International Standard giving guidance on social responsibility. It will assist them in their efforts to operate in the social responsible manner that society increasingly demands. Updated initiatives should be sought according to Table A.1 &amp; A.2 of the ISO 26000:2010 Standard. It is intended for use by organizations of all types, in both public and private sectors, in developed and developing countries, as well as in economies in transition.\r\n\r\nHong Kong Certification Services International Limited offer sustainability reporting service based on Global Reporting Initiative (GRI) and promote sectoral initiative according to United Nations Environment Programme (UNEP).', 'Social Responsibility 26000', '', 'publish', 'open', 'closed', '', 'haccp', '', '', '2011-12-06 14:38:53', '2011-12-06 14:38:53', '', 7, 'http://www.hkcsi.com', 6, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(31, 1, '2010-09-21 02:29:26', '2010-09-21 02:29:26', '', 'Auto Draft', '', 'inherit', 'open', 'open', '', '30-revision', '', '', '2010-09-21 02:29:26', '2010-09-21 02:29:26', '', 30, 'http://www.hkcsi.com/uncategorized/30-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(33, 1, '2010-09-21 02:31:05', '2010-09-21 02:31:05', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1.png"><img class="size-thumbnail wp-image-162 alignnone" title="EnMS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1-150x150.png" alt="Energy 50001" width="150" height="150" /></a>\r\n\r\n<strong>ISO 50001 Energy Management System Certification</strong>\r\n\r\nISO 50001 energy management system standard is expected to achieve major and long-term increases in energy efficiency. Hong Kong Certification Services International Limited will offer ISO 50001 energy management system certification.', 'Energy 50001', '', 'publish', 'open', 'closed', '', '5s-gap', '', '', '2011-12-06 14:39:03', '2011-12-06 14:39:03', '', 7, 'http://www.hkcsi.com', 7, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(34, 1, '2010-09-21 02:31:03', '2010-09-21 02:31:03', '', '5S-GAP', '', 'inherit', 'open', 'open', '', '33-revision', '', '', '2010-09-21 02:31:03', '2010-09-21 02:31:03', '', 33, 'http://www.hkcsi.com/uncategorized/33-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(35, 1, '2010-09-21 02:32:43', '2010-09-21 02:32:43', '<strong>ISO 27000 Information Technology ? Security Techniques</strong>\r\n\r\nThe ISO/IEC 27000-series (also known as the ?ISMS Family of Standards&#8217; or ?ISO27k&#8217; for short) comprises information security standards published jointly by the International Organization (ISO) and the International Electrotechnical Commission (IEC).\r\n\r\nThe series provides best practice recommendations on information security management, risks and controls within the context of an overall Information Security Management System (ISMS), similar in design to management systems for quality assurance (the ISO 9000 series) and environmental protection (the ISO 14000 series).\r\n\r\nThe series is deliberately broad in scope, covering more than just privacy, confidentiality and IT or technical security issues. It is applicable to organizations of all shapes and sizes. All organizations are encouraged to assess their information security risks, then implement appropriate information security controls according to their needs, using the guidance and suggestions where relevant. Given the dynamic nature of information security, the ISMS concept incorporates continuous feedback and improvement activities, summarized by Deming&#8217;s ?plan-do-check-act? approach, that seek to address changes in the threats, vulnerabilities or impact of information security incidents.', 'Information Technology 27000', '', 'publish', 'open', 'closed', '', 'integrated-management-system', '', '', '2011-12-06 14:39:09', '2011-12-06 14:39:09', '', 7, 'http://www.hkcsi.com', 8, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(36, 1, '2010-09-21 02:31:43', '2010-09-21 02:31:43', '', 'Integrated Management System', '', 'inherit', 'open', 'open', '', '35-revision', '', '', '2010-09-21 02:31:43', '2010-09-21 02:31:43', '', 35, 'http://www.hkcsi.com/uncategorized/35-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(39, 1, '2010-09-21 02:34:55', '2010-09-21 02:34:55', '<strong>Lead Auditor Training Course</strong>\r\n\r\nEquip the delegates with in-depth industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements and the audit skill that facilities them to perform independent second party audits or third party certification audits.\r\n\r\nISO 9001:2008 Quality Management System\r\nLead Auditor Training Course (40 Hours)\r\n\r\nISO 14001:2004 Environmental Management System\r\nLead Auditor Training Course (40 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\nLead Auditor Training Course (40 Hours)\r\n\r\nISO 22000:2005 Food Safety Management System\r\nLead Auditor Training Course (40 Hours)', 'Lead Auditor Training', '', 'publish', 'open', 'open', '', 'lead-auditor-training', '', '', '2011-10-22 01:58:11', '2011-10-22 01:58:11', '', 9, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(40, 1, '2010-09-21 02:34:50', '2010-09-21 02:34:50', '', 'Lead Auditor Training', '', 'inherit', 'open', 'open', '', '39-revision', '', '', '2010-09-21 02:34:50', '2010-09-21 02:34:50', '', 39, 'http://www.hkcsi.com/uncategorized/39-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(41, 1, '2010-09-21 02:35:51', '2010-09-21 02:35:51', '<strong>Conversion Auditor Training Course</strong>\r\n\r\nISO 9001:2008 Quality Management System\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nISO 14001:2004 Environmental Management System\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nISO 22000:2005 Food Safety Management System\r\nConversion Auditor Training Course (24 Hours)', 'Conversion Training', '', 'publish', 'open', 'open', '', 'conversion-training', '', '', '2011-12-12 12:59:01', '2011-12-12 12:59:01', '', 9, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(42, 1, '2010-09-21 02:35:13', '2010-09-21 02:35:13', '', 'Auto Draft', '', 'inherit', 'open', 'open', '', '41-revision', '', '', '2010-09-21 02:35:13', '2010-09-21 02:35:13', '', 41, 'http://www.hkcsi.com/uncategorized/41-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(43, 1, '2010-09-21 02:36:40', '2010-09-21 02:36:40', '<strong>Internal Auditor Training Course</strong>\r\n\r\nEquip the delegates with general industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements.\r\n\r\nISO 9001:2008 Quality Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 14001:2004 Environmental Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 22000:2005 Food Safety Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nHACCP Management System\r\nInternal Auditor Training Course (24 Hours)\r\n\r\n5S-Good Administrative Practice\r\nAuditor Training Introduction Course (3 Hours)', 'Internal Auditor Training', '', 'publish', 'open', 'open', '', 'internal-auditor-training', '', '', '2011-12-12 13:01:09', '2011-12-12 13:01:09', '', 9, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(44, 1, '2010-09-21 02:36:18', '2010-09-21 02:36:18', '', 'Auto Draft', '', 'inherit', 'open', 'open', '', '43-revision', '', '', '2010-09-21 02:36:18', '2010-09-21 02:36:18', '', 43, 'http://www.hkcsi.com/uncategorized/43-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(68, 1, '2010-09-28 12:41:20', '2010-09-28 12:41:20', '[google-map-sc width="600" height="300" zoom="16"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2957 8951\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'publish', 'open', 'open', '', 'contact-us', '', '', '2013-02-28 08:01:28', '2013-02-28 08:01:28', '', 0, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(46, 1, '2010-09-24 14:18:34', '2010-09-24 14:18:34', '<p style="text-align: center;"></p>\r\n<p style="text-align: center;"></p>\r\n<p style="text-align: center;"><span style="font-size: large;">Coming Soon</span></p>', 'HKCSI News', '', 'publish', 'open', 'open', '', 'hkcsi-news', '', '', '2011-10-27 03:07:39', '2011-10-27 03:07:39', '', 11, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(47, 1, '2010-09-22 15:28:42', '2010-09-22 15:28:42', '', 'Events', '', 'inherit', 'open', 'open', '', '46-revision', '', '', '2010-09-22 15:28:42', '2010-09-22 15:28:42', '', 46, 'http://www.hkcsi.com/uncategorized/46-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(48, 1, '2010-09-24 14:18:34', '2010-09-24 14:18:34', '', 'Events', '', 'inherit', 'open', 'open', '', '46-revision-2', '', '', '2010-09-24 14:18:34', '2010-09-24 14:18:34', '', 46, 'http://www.hkcsi.com/uncategorized/46-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(49, 1, '2010-09-24 14:22:04', '2010-09-24 14:22:04', '<p style="text-align: center;"><span style="font-size: large;">Coming Soon</span></p>', 'Events', '', 'publish', 'open', 'open', '', 'events', '', '', '2013-02-28 08:02:11', '2013-02-28 08:02:11', '', 11, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(409, 2, '2013-02-28 07:58:54', '2013-02-28 07:58:54', '<p style="text-align: center;"><span style="font-size: large;">Coming Soon 1</span></p>', 'Events', '', 'inherit', 'open', 'open', '', '49-autosave', '', '', '2013-02-28 07:58:54', '2013-02-28 07:58:54', '', 49, 'http://www.hkcsi.com/uncategorized/49-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(50, 1, '2010-09-24 14:21:51', '2010-09-24 14:21:51', '', 'Events', '', 'inherit', 'open', 'open', '', '49-revision', '', '', '2010-09-24 14:21:51', '2010-09-24 14:21:51', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(51, 1, '2010-09-02 04:09:27', '2010-09-02 04:09:27', 'This is an example of a WordPress page, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many pages like this one or sub-pages as you like and manage all of your content inside of WordPress.', 'About HKCSI', '', 'inherit', 'open', 'open', '', '2-revision-3', '', '', '2010-09-02 04:09:27', '2010-09-02 04:09:27', '', 2, 'http://www.hkcsi.com/uncategorized/2-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(52, 1, '2010-09-20 13:25:44', '2010-09-20 13:25:44', '', 'Corporate Profile', '', 'inherit', 'open', 'open', '', '15-revision-3', '', '', '2010-09-20 13:25:44', '2010-09-20 13:25:44', '', 15, 'http://www.hkcsi.com/uncategorized/15-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(53, 1, '2010-09-27 14:09:07', '2010-09-27 14:09:07', 'Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile', 'Corporate Profile', '', 'inherit', 'open', 'open', '', '15-revision-4', '', '', '2010-09-27 14:09:07', '2010-09-27 14:09:07', '', 15, 'http://www.hkcsi.com/uncategorized/15-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(76, 1, '2011-09-30 04:08:55', '2011-09-30 04:08:55', '<strong>OUR VISION</strong>\r\n\r\nTo strive for excellence to become a globally renowned certification body for services and products in good quality. Assure reliable products and services to the community through effective certification practice.\r\n\r\n<strong>BUSINESS POLICY</strong>\r\n<ul>\r\n	<li>Foster a quality, environmental and safety culture in the community.</li>\r\n	<li>Maintain our competent services and integrity to our clients.</li>\r\n	<li>Execute conformity assessments in compliance with standards and product conformity schemes.</li>\r\n	<li>Ensure high caliber staff in certification operations.</li>\r\n	<li>Optimize flexibility, effectiveness and efficiency in our services.</li>\r\n</ul>\r\n<strong>OUR VALUES</strong>\r\n<ul>\r\n	<li>Leadership</li>\r\n	<li>Diligence</li>\r\n	<li>Devotion</li>\r\n	<li>Integrity</li>\r\n</ul>', 'Our Direction', '', 'publish', 'open', 'open', '', 'our-direction', '', '', '2011-09-30 06:09:53', '2011-09-30 06:09:53', '', 15, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(77, 1, '2011-09-30 04:08:44', '2011-09-30 04:08:44', '', 'Our Direction', '', 'inherit', 'open', 'open', '', '76-revision', '', '', '2011-09-30 04:08:44', '2011-09-30 04:08:44', '', 76, 'http://www.hkcsi.com/uncategorized/76-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(54, 2, '2015-07-05 10:32:18', '2015-07-05 10:32:18', 'Hong Kong Certification Services International Limited is one of the HKCAS accredited certification bodies approved by the Hong Kong Accreditation Service, Innovation and Technology Commission, The Government of HKSAR. We are formed by a group of quality professionals whose philosophy is to offer ISO 9001, ISO 14001, ISO 22000 (replace HACCP scheme), OHSAS 18001, integrated management system certification for organizations that seek for quality service.', 'Corporate Profile', '', 'inherit', 'open', 'open', '', '15-autosave', '', '', '2015-07-05 10:32:18', '2015-07-05 10:32:18', '', 15, 'http://www.hkcsi.com/uncategorized/15-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(138, 1, '2011-12-15 03:56:39', '2011-12-15 03:56:39', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg"><img class="alignnone size-full wp-image-317" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg" alt="" width="600" height="235" /></a>\n\nHong Kong Certification Services International Limited is HKCAS accredited certification body approved by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-autosave', '', '', '2011-12-15 03:56:39', '2011-12-15 03:56:39', '', 7, 'http://www.hkcsi.com/uncategorized/7-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(56, 1, '2010-09-27 14:09:55', '2010-09-27 14:09:55', 'Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile', 'Corporate Profile', '', 'inherit', 'open', 'open', '', '15-revision-5', '', '', '2010-09-27 14:09:55', '2010-09-27 14:09:55', '', 15, 'http://www.hkcsi.com/uncategorized/15-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(317, 1, '2011-12-15 03:52:52', '2011-12-15 03:52:52', '', 'certificates', '', 'inherit', 'open', 'open', '', 'certificates', '', '', '2011-12-15 03:52:52', '2011-12-15 03:52:52', '', 7, 'http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(62, 1, '2010-09-02 04:14:50', '2010-09-02 04:14:50', '', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-2', '', '', '2010-09-02 04:14:50', '2010-09-02 04:14:50', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(127, 1, '2011-10-06 14:06:55', '2011-10-06 14:06:55', 'Hong Kong Certification Services International Limited has been accepted by HKICA Executive Board and admitted as, APPROVED TRAINING ORGANIZATION. Our training courses cover the area in ISO 9001:2008, ISO 14001:2004, ISO 22000:2005, OHSAS 18001:2007, HACCP, and 5S.\n\nistration Practice', 'Training Services', '', 'inherit', 'open', 'open', '', '9-autosave', '', '', '2011-10-06 14:06:55', '2011-10-06 14:06:55', '', 9, 'http://www.hkcsi.com/uncategorized/9-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(63, 1, '2010-09-28 09:50:44', '2010-09-28 09:50:44', '', 'training_m', '', 'inherit', 'open', 'open', '', 'training_m', '', '', '2010-09-28 09:50:44', '2010-09-28 09:50:44', '', 9, 'http://www.hkcsi.com/wp-content/uploads/2010/09/training_m.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(64, 1, '2010-09-02 04:15:04', '2010-09-02 04:15:04', '', 'Training Services', '', 'inherit', 'open', 'open', '', '9-revision-2', '', '', '2010-09-02 04:15:04', '2010-09-02 04:15:04', '', 9, 'http://www.hkcsi.com/uncategorized/9-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(224, 1, '2011-09-30 04:07:08', '2011-09-30 04:07:08', 'Hong Kong Certification Services International Ltd. Is one of the accredited certification bodies approved by the Hong Kong Accreditation Service, Innovation and Technology Commission, The Government of HKSAR. We are formed by a group of quality professionals whose philosophy is to offer ISO 9001, ISO 14001, ISO 22000 (replace HACCP scheme), OHSAS 18001, integrated management system and product conformity certification for organizations that seek for quality service.', 'Corporate Profile', '', 'inherit', 'open', 'open', '', '15-revision-7', '', '', '2011-09-30 04:07:08', '2011-09-30 04:07:08', '', 15, 'http://www.hkcsi.com/uncategorized/15-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(65, 1, '2010-09-28 09:53:56', '2010-09-28 09:53:56', '', 'seminar_m', '', 'inherit', 'open', 'open', '', 'seminar_m', '', '', '2010-09-28 09:53:56', '2010-09-28 09:53:56', '', 11, 'http://www.hkcsi.com/wp-content/uploads/2010/09/seminar_m.png', 0, 'attachment', 'image/png', 0) ; 
INSERT INTO `wp_posts` VALUES(66, 1, '2011-10-22 02:58:33', '2011-10-22 02:58:33', 'Coming Soon', 'Seminars & Activities', '', 'inherit', 'open', 'open', '', '11-autosave', '', '', '2011-10-22 02:58:33', '2011-10-22 02:58:33', '', 11, 'http://www.hkcsi.com/uncategorized/11-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(191, 2, '2012-09-21 03:07:39', '2012-09-21 03:07:39', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center">&nbsp;</td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-autosave', '', '', '2012-09-21 03:07:39', '2012-09-21 03:07:39', '', 18, 'http://www.hkcsi.com/uncategorized/18-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(192, 1, '2011-10-22 00:26:20', '2011-10-22 00:26:20', 'Under construction', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-4', '', '', '2011-10-22 00:26:20', '2011-10-22 00:26:20', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(67, 1, '2010-09-02 04:15:21', '2010-09-02 04:15:21', '', 'Seminars & Activities', '', 'inherit', 'open', 'open', '', '11-revision-2', '', '', '2010-09-02 04:15:21', '2010-09-02 04:15:21', '', 11, 'http://www.hkcsi.com/uncategorized/11-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(132, 1, '2010-09-28 12:54:23', '2010-09-28 12:54:23', 'text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text', 'HKCSI News', '', 'inherit', 'open', 'open', '', '46-revision-4', '', '', '2010-09-28 12:54:23', '2010-09-28 12:54:23', '', 46, 'http://www.hkcsi.com/uncategorized/46-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(69, 1, '2010-09-28 12:40:34', '2010-09-28 12:40:34', '<strong>Hong Kong Certifcation Services International Ltd.</strong>\n\nRm. 2301 23/F, Worldwide House,\n19 Des Voeux Rd., CentralHong Kong\n\n<strong>phone:</strong> 847-555-1212  <strong>fax:</strong> 847-555-1313\n<strong>email:</strong> contact@yourcompanyname.com\n\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision', '', '', '2010-09-28 12:40:34', '2010-09-28 12:40:34', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(70, 1, '2011-09-30 15:26:56', '2011-09-30 15:26:56', '[google-map-sc width="600" height="300" zoom="16"]\n\n<strong>Hong Kong Certification Services International Ltd.</strong>\n\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\n\nTsim Sha Tsui, Kowloon, Hong Kong.\n\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\n\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\n\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-autosave', '', '', '2011-09-30 15:26:56', '2011-09-30 15:26:56', '', 68, 'http://www.hkcsi.com/uncategorized/68-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(71, 1, '2010-09-28 12:41:20', '2010-09-28 12:41:20', '<strong>Hong Kong Certifcation Services International Ltd.</strong>\r\n\r\nRm. 2301 23/F, Worldwide House,\r\n19 Des Voeux Rd., CentralHong Kong\r\n\r\n<strong>phone:</strong> +852 2169 6372  <strong>fax:</strong> +852 2169 6300\r\n<strong>email:</strong> <a href="mailto:hkcsltd@hkcsltd.com">hkcsltd@hkcsltd.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-2', '', '', '2010-09-28 12:41:20', '2010-09-28 12:41:20', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(72, 1, '2010-09-28 12:45:08', '2010-09-28 12:45:08', '<strong>Hong Kong Certifcation Services International Ltd.</strong>\r\n\r\nRm. 2301 23/F, Worldwide House,\r\n\r\n19 Des Voeux Rd., CentralHong Kong\r\n\r\n<strong>phone:</strong> +852 2169 6372  <strong>fax:</strong> +852 2169 6300\r\n\r\n<strong>email:</strong> <a href="mailto:hkcsltd@hkcsltd.com">hkcsltd@hkcsltd.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-3', '', '', '2010-09-28 12:45:08', '2010-09-28 12:45:08', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(73, 1, '2010-09-24 14:20:10', '2010-09-24 14:20:10', '', 'HKCSI News', '', 'inherit', 'open', 'open', '', '46-revision-3', '', '', '2010-09-24 14:20:10', '2010-09-24 14:20:10', '', 46, 'http://www.hkcsi.com/uncategorized/46-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(133, 1, '2011-12-29 03:46:17', '2011-12-29 03:46:17', '', 'Contact form 1', '', 'publish', 'closed', 'open', '', 'contact-form-1', '', '', '2011-12-29 03:46:17', '2011-12-29 03:46:17', '', 0, 'http://www.hkcsi.com/wpcf7_contact_form/contact-form-1', 0, 'wpcf7_contact_form', '', 0) ; 
INSERT INTO `wp_posts` VALUES(75, 1, '2010-09-27 15:08:45', '2010-09-27 15:08:45', 'Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile Corporate Profile Corporate Profile Corporate Profile  Corporate Profile', 'Corporate Profile', '', 'inherit', 'open', 'open', '', '15-revision-6', '', '', '2010-09-27 15:08:45', '2010-09-27 15:08:45', '', 15, 'http://www.hkcsi.com/uncategorized/15-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(100, 1, '2011-09-30 06:10:59', '2011-09-30 06:10:59', '<strong>OUR VISION</strong>\n\nTo strive for excellence to become a globally renowned certification body for services and products in good quality. Assure reliable products and services to the community through effective certification practice.\n\n<strong>BUSINESS POLICY</strong>\n<ul>\n	<li>Foster a quality, environmental and safety culture in the community.</li>\n	<li>Maintain our competent services and integrity to our clients.</li>\n	<li>Execute conformity assessments in compliance with standards and product conformity schemes.</li>\n	<li>Ensure high caliber staff in certification operations.</li>\n	<li>Optimize flexibility, effectiveness and efficiency in our services.</li>\n</ul>\n<strong>OUR VALUES</strong>\n<ul>\n	<li>Leadership</li>\n	<li>Diligence</li>\n	<li>Devotion</li>\n	<li>Integrity</li>\n</ul>', 'Our Direction', '', 'inherit', 'open', 'open', '', '76-autosave', '', '', '2011-09-30 06:10:59', '2011-09-30 06:10:59', '', 76, 'http://www.hkcsi.com/uncategorized/76-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(78, 1, '2011-09-30 04:10:01', '2011-09-30 04:10:01', '<strong>TO STRIVE FOR EXCELLENCE TO BECOME A GLOBALLY RENOWNED CERTIFICATION BODY FOR SERVICES AND PRODUCTS IN GOOD QUALITY.</strong>\r\n\r\nOver the past decade, the trend of local accreditation nurtures the development of certification practice, particularly in regulating the competence of certification personnel and initiating the accreditation of product conformity certification for construction product, as well as consumer product.\r\n\r\nThe aim of setting up Hong Kong Certification Services International Limited is mainly on promoting the concept of quality culture and facilitating the community&#8217;s understanding of what is a quality and environmental management systems, we encourage integrated auditing approach for management systems certification.\r\n\r\nOn the other hand, the technical issue that relate to the performance of products is a critical issue that influences the quality of living to the public. As a result, we run researches with local universities and renowned institutions to develop product conformity certification schemes in the hope of enhancing the product quality that will be applied in our community. In such circumstances, the sustainability of the certification practice and contribution to the community can both be maintained.', 'Chief Executive&#8217;s Message', '', 'publish', 'open', 'open', '', 'chief-executive-message', '', '', '2011-09-30 04:11:33', '2011-09-30 04:11:33', '', 15, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(79, 1, '2011-09-30 04:09:44', '2011-09-30 04:09:44', '', 'Chief Executive&#8217;s Message', '', 'inherit', 'open', 'open', '', '78-revision', '', '', '2011-09-30 04:09:44', '2011-09-30 04:09:44', '', 78, 'http://www.hkcsi.com/uncategorized/78-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(80, 1, '2011-09-30 04:10:01', '2011-09-30 04:10:01', 'TO STRIVE FOR EXCELLENCE TO BECOME A GLOBALLY RENOWNED CERTIFICATION BODY FOR SERVICES AND PRODUCTS IN GOOD QUALITY.\r\n\r\nOver the past decade, the trend of local accreditation nurtures the development of certification practice, particularly in regulating the competence of certification personnel and initiating the accreditation of product conformity certification for construction product, as well as consumer product.\r\n\r\nThe aim of setting up Hong Kong Certification Services International Limited is mainly on promoting the concept of quality culture and facilitating the community&#8217;s understanding of what is a quality and environmental management systems, we encourage integrated auditing approach for management systems certification.\r\n\r\nOn the other hand, the technical issue that relate to the performance of products is a critical issue that influences the quality of living to the public. As a result, we run researches with local universities and renowned institutions to develop product conformity certification schemes in the hope of enhancing the product quality that will be applied in our community. In such circumstances, the sustainability of the certification practice and contribution to the community can both be maintained.', 'Chief Executive&#8217;s Message', '', 'inherit', 'open', 'open', '', '78-revision-2', '', '', '2011-09-30 04:10:01', '2011-09-30 04:10:01', '', 78, 'http://www.hkcsi.com/uncategorized/78-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(81, 1, '2011-09-30 04:10:31', '2011-09-30 04:10:31', 'TO STRIVE FOR EXCELLENCE TO BECOME A GLOBALLY RENOWNED CERTIFICATION BODY FOR SERVICES AND PRODUCTS IN GOOD QUALITY.\r\n\r\nOver the past decade, the trend of local accreditation nurtures the development of certification practice, particularly in regulating the competence of certification personnel and initiating the accreditation of product conformity certification for construction product, as well as consumer product.\r\n\r\nThe aim of setting up Hong Kong Certification Services International Limited is mainly on promoting the concept of quality culture and facilitating the community&#8217;s understanding of what is a quality and environmental management systems, we encourage integrated auditing approach for management systems certification.\r\n\r\nOn the other hand, the technical issue that relate to the performance of products is a critical issue that influences the quality of living to the public. As a result, we run researches with local universities and renowned institutions to develop product conformity certification schemes in the hope of enhancing the product quality that will be applied in our community. In such circumstances, the sustainability of the certification practice and contribution to the community can both be maintained.', 'Chief Executive&#8217;s Message', '', 'inherit', 'open', 'open', '', '78-revision-3', '', '', '2011-09-30 04:10:31', '2011-09-30 04:10:31', '', 78, 'http://www.hkcsi.com/uncategorized/78-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(82, 1, '2011-09-30 04:10:47', '2011-09-30 04:10:47', 'TO STRIVE FOR EXCELLENCE TO BECOME A GLOBALLY RENOWNED CERTIFICATION BODY FOR SERVICES AND PRODUCTS IN GOOD QUALITY.\r\n\r\nOver the past decade, the trend of local accreditation nurtures the development of certification practice, particularly in regulating the competence of certification personnel and initiating the accreditation of product conformity certification for construction product, as well as consumer product.\r\n\r\nThe aim of setting up Hong Kong Certification Services International Limited is mainly on promoting the concept of quality culture and facilitating the community&#8217;s understanding of what is a quality and environmental management systems, we encourage integrated auditing approach for management systems certification.\r\n\r\nOn the other hand, the technical issue that relate to the performance of products is a critical issue that influences the quality of living to the public. As a result, we run researches with local universities and renowned institutions to develop product conformity certification schemes in the hope of enhancing the product quality that will be applied in our community. In such circumstances, the sustainability of the certification practice and contribution to the community can both be maintained.', 'Chief Executive&#8217;s Message', '', 'inherit', 'open', 'open', '', '78-revision-4', '', '', '2011-09-30 04:10:47', '2011-09-30 04:10:47', '', 78, 'http://www.hkcsi.com/uncategorized/78-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(83, 1, '2011-09-30 04:12:27', '2011-09-30 04:12:27', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="300">\r\n<ul>\r\n	<li>The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="300">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="350">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'publish', 'open', 'open', '', 'team-of-professionals', '', '', '2011-12-06 15:18:04', '2011-12-06 15:18:04', '', 15, 'http://www.hkcsi.com', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(84, 1, '2011-09-30 04:12:07', '2011-09-30 04:12:07', '', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision', '', '', '2011-09-30 04:12:07', '2011-09-30 04:12:07', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(85, 1, '2011-12-06 14:51:12', '2011-12-06 14:51:12', '<strong>Team of Professionals</strong>\n\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\n\n<strong>Our Team</strong>\n\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\n<ul>\n	<li>The Institution of Civil Engineers</li>\n</ul>\n<table border="0" cellspacing="0" cellpadding="0">\n<tbody>\n<tr>\n<td valign="top" width="300">\n<ul>\n	<li>The Chartered Institute of Housing</li>\n</ul>\n</td>\n<td valign="top" width="300">\n<ul>\n	<li>The Chartered Institute of Building</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Hong Kong Institution of Certified Auditors</li>\n</ul>\n</td>\n<td valign="top" width="292">\n<ul>\n	<li>Hong Kong institute of Construction Managers</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>The Royal Institution of Chartered Surveyors</li>\n</ul>\n</td>\n<td valign="top" width="292">\n<ul>\n	<li>The Institute of Linguists</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Surveyors Registration Board</li>\n</ul>\n</td>\n<td valign="top" width="292">\n<ul>\n	<li>The British Computer Society</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>The Hong Kong Institute of Housing</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Institute of Quality Assurance</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>The Hong Kong Institute of Surveyors</li>\n</ul>\n</td>\n<td valign="top" width="292">\n<ul>\n	<li>Quality Society of Australia</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Housing Managers Registration Board</li>\n</ul>\n</td>\n<td valign="top" width="292">\n<ul>\n	<li>Institute of Occupational Safety and Health</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Hong Kong Institution of Engineers</li>\n</ul>\n</td>\n<td valign="top" width="350">\n<ul>\n	<li>International Institute of Risk and Safety Management</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>The Institution of Civil Engineers</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Safety Institute of Australia</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>The Institution of Structural Engineers</li>\n</ul>\n</td>\n<td valign="top" width="292">\n<ul>\n	<li>Registered Safety Officer</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Registered Professional Engineers</li>\n</ul>\n</td>\n<td valign="top" width="292">\n<ul>\n	<li>Registered Safety Auditor</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>The Institute of Industrial Engineers</li>\n</ul>\n</td>\n<td valign="top" width="292"></td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>American Society of Safety Engineers</li>\n</ul>\n</td>\n<td rowspan="2" valign="top" width="292"></td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>The International Association of Elevator Engineers</li>\n</ul>\n</td>\n</tr>\n</tbody>\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-autosave', '', '', '2011-12-06 14:51:12', '2011-12-06 14:51:12', '', 83, 'http://www.hkcsi.com/uncategorized/83-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(86, 1, '2011-09-30 04:12:27', '2011-09-30 04:12:27', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td width="279" valign="top">l   The Chartered Institute of Housing</td>\r\n<td width="292" valign="top">l   The Chartered Institute of Building</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   Hong    Kong Institution of Certified Auditors</td>\r\n<td width="292" valign="top">l   Hong Kong institute of Construction     Managers</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   The Royal Institution of   Chartered Surveyors</td>\r\n<td width="292" valign="top">l   The Institute of Linguists</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   Surveyors Registration Board</td>\r\n<td width="292" valign="top">l   The British Computer Society</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   The Hong Kong Institute of   Housing</td>\r\n<td width="292" valign="top">l   Institute of Quality   Assurance</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   The Hong Kong Institute of   Surveyors</td>\r\n<td width="292" valign="top">l   Quality Society of Australia</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   Housing Managers Registration   Board</td>\r\n<td width="292" valign="top">l   Institute of Occupational   Safety and Health</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   Hong    Kong Institution of Engineers</td>\r\n<td rowspan="2" width="292" valign="top">l   International Institute of Risk   and Safety Management</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   The Institution of Civil   Engineers</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   The Institution of Structural   Engineers</td>\r\n<td width="292" valign="top">l   Safety Institute of Australia</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   Registered Professional   Engineers</td>\r\n<td width="292" valign="top">l   Registered Safety Officer</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   The Institute of Industrial     Engineers</td>\r\n<td width="292" valign="top">l   Registered Safety Auditor</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   American Society of Safety   Engineers</td>\r\n<td rowspan="2" width="292" valign="top"></td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">l   The International Association   of Elevator Engineers</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-2', '', '', '2011-09-30 04:12:27', '2011-09-30 04:12:27', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(90, 1, '2011-09-30 04:40:10', '2011-09-30 04:40:10', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Chartered Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Chartered Institute of Building</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong    Kong Institution of Certified Auditors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Hong Kong institute of Construction     Managers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Royal Institution of   Chartered Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Institute of Linguists</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Surveyors Registration Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The British Computer Society</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of   Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Quality   Assurance</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of   Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Quality Society of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Housing Managers Registration   Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Occupational   Safety and Health</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong    Kong Institution of Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top">\r\n	<li> International Institute of Risk   and Safety Management</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Civil   Engineers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Structural   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Safety Institute of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Registered Professional   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Officer</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institute of Industrial     Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Auditor</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> American Society of Safety   Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top"></td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The International Association   of Elevator Engineers</li>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-6', '', '', '2011-09-30 04:40:10', '2011-09-30 04:40:10', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(88, 1, '2011-09-30 04:37:25', '2011-09-30 04:37:25', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   Hong    Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   Hong Kong institute of Construction     Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   The Royal Institution of   Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   The Hong Kong Institute of   Housing</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   Institute of Quality   Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   The Hong Kong Institute of   Surveyors</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   Housing Managers Registration   Board</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   Institute of Occupational   Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   Hong    Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" width="292" valign="top">\r\n<ul>\r\n	<li>l   International Institute of Risk   and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   The Institution of Civil   Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   The Institution of Structural   Engineers</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   Registered Professional   Engineers</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   The Institute of Industrial     Engineers</li>\r\n</ul>\r\n</td>\r\n<td width="292" valign="top">\r\n<ul>\r\n	<li>l   Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   American Society of Safety   Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" width="292" valign="top">\r\n<ul></ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n<ul>\r\n	<li>l   The International Association   of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-4', '', '', '2011-09-30 04:37:25', '2011-09-30 04:37:25', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(87, 1, '2011-09-30 04:16:35', '2011-09-30 04:16:35', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Chartered Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top?><li>       The Chartered Institute of Building</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       Hong    Kong Institution of Certified Auditors</td>\r\n<td width="292" valign="top?><li>       Hong Kong institute of Construction     Managers</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       The Royal Institution of   Chartered Surveyors</td>\r\n<td width="292" valign="top?><li>       The Institute of Linguists</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       Surveyors Registration Board</td>\r\n<td width="292" valign="top?><li>       The British Computer Society</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       The Hong Kong Institute of   Housing</td>\r\n<td width="292" valign="top?><li>       Institute of Quality   Assurance</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       The Hong Kong Institute of   Surveyors</td>\r\n<td width="292" valign="top?><li>       Quality Society of Australia</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       Housing Managers Registration   Board</td>\r\n<td width="292" valign="top?><li>       Institute of Occupational   Safety and Health</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       Hong    Kong Institution of Engineers</td>\r\n<td rowspan="2" width="292" valign="top?><li>       International Institute of Risk   and Safety Management</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       The Institution of Civil   Engineers</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       The Institution of Structural   Engineers</td>\r\n<td width="292" valign="top?><li>       Safety Institute of Australia</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       Registered Professional   Engineers</td>\r\n<td width="292" valign="top?><li>       Registered Safety Officer</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       The Institute of Industrial     Engineers</td>\r\n<td width="292" valign="top?><li>       Registered Safety Auditor</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       American Society of Safety   Engineers</td>\r\n<td rowspan="2" width="292" valign="top"></td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top?><li>       The International Association   of Elevator Engineers</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-3', '', '', '2011-09-30 04:16:35', '2011-09-30 04:16:35', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(89, 1, '2011-09-30 04:39:45', '2011-09-30 04:39:45', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Chartered Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Chartered Institute of Building</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong    Kong Institution of Certified Auditors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Hong Kong institute of Construction     Managers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Royal Institution of   Chartered Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Institute of Linguists</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Surveyors Registration Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The British Computer Society</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of   Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Quality   Assurance</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of   Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Quality Society of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Housing Managers Registration   Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Occupational   Safety and Health</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong    Kong Institution of Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top">\r\n	<li> International Institute of Risk   and Safety Management</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Civil   Engineers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Structural   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Safety Institute of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Registered Professional   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Officer</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institute of Industrial     Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Auditor</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> American Society of Safety   Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top"></td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The International Association   of Elevator Engineers</li>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-5', '', '', '2011-09-30 04:39:45', '2011-09-30 04:39:45', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(91, 1, '2011-09-30 04:41:32', '2011-09-30 04:41:32', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Chartered Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Chartered Institute of Building</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong Kong Institution of Certified Auditors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Hong Kong institute of Construction     Managers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Royal Institution of Chartered Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Institute of Linguists</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Surveyors Registration Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The British Computer Society</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Quality   Assurance</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of   Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Quality Society of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Housing Managers Registration   Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Occupational   Safety and Health</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong    Kong Institution of Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top">\r\n	<li> International Institute of Risk   and Safety Management</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Civil   Engineers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Structural   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Safety Institute of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Registered Professional   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Officer</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institute of Industrial     Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Auditor</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> American Society of Safety   Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top"></td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The International Association   of Elevator Engineers</li>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-7', '', '', '2011-09-30 04:41:32', '2011-09-30 04:41:32', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(92, 1, '2011-09-30 05:50:53', '2011-09-30 05:50:53', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="3">\r\n<tbody>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Chartered Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Chartered Institute of Building</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong Kong Institution of Certified Auditors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Hong Kong institute of Construction     Managers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Royal Institution of Chartered Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Institute of Linguists</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Surveyors Registration Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The British Computer Society</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Quality   Assurance</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of   Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Quality Society of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Housing Managers Registration   Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Occupational   Safety and Health</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong    Kong Institution of Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top">\r\n	<li> International Institute of Risk   and Safety Management</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Civil   Engineers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Structural   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Safety Institute of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Registered Professional   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Officer</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institute of Industrial     Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Auditor</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> American Society of Safety   Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top"></td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The International Association   of Elevator Engineers</li>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-8', '', '', '2011-09-30 05:50:53', '2011-09-30 05:50:53', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(93, 1, '2011-11-02 05:49:17', '2011-11-02 05:49:17', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1-300x157.jpg" alt="QMS &amp; HKAS Logo" title="QMS &amp; HKAS Logo" width="300" height="157" class="aligncenter size-medium wp-image-219" /></a>\n\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\n\nCertified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\n<table border="0" cellspacing="0" cellpadding="0">\n<tbody>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Food products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Wholesale and retail trade</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Textiles and garment products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Hotels and restaurants</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Wood products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Transportation and freight forwarding</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Chemical products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Facility management</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Glass products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Information technology</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Concrete, cement, lime, plaster</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Education</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Basic metals and fabricated metal products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Public administration</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Elevators</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Health and social work</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Machinery and equipment</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Security services</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Architectural and consulting engineers services</li>\n</ul>\n</td>\n<td valign="top" width="279"></td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Construction include civil engineering and building words</li>\n</ul>\n</td>\n<td valign="top" width="279"></td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Building services work</li>\n</ul>\n</td>\n<td valign="top" width="279"></td>\n</tr>\n</tbody>\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-autosave', '', '', '2011-11-02 05:49:17', '2011-11-02 05:49:17', '', 22, 'http://www.hkcsi.com/uncategorized/22-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(94, 1, '2011-09-30 05:51:13', '2011-09-30 05:51:13', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="2" cellpadding="2">\r\n<tbody>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Chartered Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Chartered Institute of Building</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong Kong Institution of Certified Auditors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Hong Kong institute of Construction     Managers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Royal Institution of Chartered Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The Institute of Linguists</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Surveyors Registration Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> The British Computer Society</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of Housing</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Quality   Assurance</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Hong Kong Institute of   Surveyors</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Quality Society of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Housing Managers Registration   Board</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Institute of Occupational   Safety and Health</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Hong    Kong Institution of Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top">\r\n	<li> International Institute of Risk   and Safety Management</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Civil   Engineers</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institution of Structural   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Safety Institute of Australia</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> Registered Professional   Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Officer</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The Institute of Industrial     Engineers</li>\r\n</td>\r\n<td width="292" valign="top">\r\n	<li> Registered Safety Auditor</li>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> American Society of Safety   Engineers</li>\r\n</td>\r\n<td rowspan="2" width="292" valign="top"></td>\r\n</tr>\r\n<tr>\r\n<td width="279" valign="top">\r\n	<li> The International Association   of Elevator Engineers</li>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-9', '', '', '2011-09-30 05:51:13', '2011-09-30 05:51:13', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-9.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(95, 1, '2011-09-30 06:00:31', '2011-09-30 06:00:31', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="2" cellpadding="2">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-10', '', '', '2011-09-30 06:00:31', '2011-09-30 06:00:31', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-10.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(96, 1, '2011-09-30 06:00:58', '2011-09-30 06:00:58', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-11', '', '', '2011-09-30 06:00:58', '2011-09-30 06:00:58', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-11.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(97, 1, '2011-09-30 06:01:28', '2011-09-30 06:01:28', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n\r\n	<li>The Chartered Institute of Housing</li>\r\n\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-12', '', '', '2011-09-30 06:01:28', '2011-09-30 06:01:28', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-12.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(98, 1, '2011-09-30 06:02:54', '2011-09-30 06:02:54', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-13', '', '', '2011-09-30 06:02:54', '2011-09-30 06:02:54', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-13.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(99, 1, '2011-09-30 04:08:55', '2011-09-30 04:08:55', '<strong>OUR VISION</strong>\r\n\r\nTo strive for excellence to become a globally renowned certification body for services and products in good quality. Assure reliable products and services to the community through effective certification practice.\r\n\r\n<strong>BUSINESS POLICY</strong>\r\n\r\nl Foster a quality, environmental and safety culture in the community.\r\n\r\nl Maintain our competent services and integrity to our clients.\r\n\r\nl Execute conformity assessments in compliance with standards and product conformity schemes.\r\n\r\nl Ensure high caliber staff in certification operations.\r\n\r\nl Optimize flexibility, effectiveness and efficiency in our services.\r\n\r\n<strong>OUR VALUES</strong>\r\n\r\nl Leadership\r\n\r\nl Diligence\r\n\r\nl Devotion\r\n\r\nl Integrity', 'Our Direction', '', 'inherit', 'open', 'open', '', '76-revision-2', '', '', '2011-09-30 04:08:55', '2011-09-30 04:08:55', '', 76, 'http://www.hkcsi.com/uncategorized/76-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(101, 1, '2010-09-20 14:41:26', '2010-09-20 14:41:26', '', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-2', '', '', '2010-09-20 14:41:26', '2010-09-20 14:41:26', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(102, 1, '2011-09-30 08:45:06', '2011-09-30 08:45:06', '<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited has been accredited by the Hong Kong Accreditation services. Certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">&nbsp;</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">&nbsp;</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-3', '', '', '2011-09-30 08:45:06', '2011-09-30 08:45:06', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(103, 1, '2011-12-06 15:26:00', '2011-12-06 15:26:00', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg"><img class="size-medium wp-image-220 alignnone" title="EMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo-300x157.jpg" alt="EMS &amp; HKAS Logo" width="300" height="157" /></a>\n\n<strong>ISO 14001:2004 Environmental Management System Certification</strong>\n\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\n<table border="0" cellspacing="0" cellpadding="0">\n<tbody>\n<tr>\n<td valign="top" width="300">\n<ul>\n	<li>Food products</li>\n</ul>\n</td>\n<td valign="top" width="380">\n<ul>\n	<li>Construction include civil engineering and building works</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Chemical products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Wholesale and retail trade</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Concrete, cement, lime, plaster</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Transportation and freight forwarding</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Basic metals and fabricated metal products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Facility management</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Electrical and optical equipment</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Information Technology</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Building services works</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Elevators and escalators</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Architectural and consulting engineers services</li>\n</ul>\n</td>\n<td valign="top" width="279"></td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Security services</li>\n</ul>\n</td>\n</tr>\n</tbody>\n</table>', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-autosave', '', '', '2011-12-06 15:26:00', '2011-12-06 15:26:00', '', 24, 'http://www.hkcsi.com/uncategorized/24-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(147, 1, '2011-09-30 08:53:34', '2011-09-30 08:53:34', '<strong>ISO 14001:2004 Environmental Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building works</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Electrical and optical equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information Technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators and escalators</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision-3', '', '', '2011-09-30 08:53:34', '2011-09-30 08:53:34', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(104, 1, '2010-09-20 14:42:29', '2010-09-20 14:42:29', '', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision-2', '', '', '2010-09-20 14:42:29', '2010-09-20 14:42:29', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(105, 1, '2010-09-20 14:50:24', '2010-09-20 14:50:24', '', 'Food Safety 22000', '', 'inherit', 'open', 'open', '', '28-revision-2', '', '', '2010-09-20 14:50:24', '2010-09-20 14:50:24', '', 28, 'http://www.hkcsi.com/uncategorized/28-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(106, 1, '2010-09-20 14:47:27', '2010-09-20 14:47:27', '', 'OHSAS Safety18001', '', 'inherit', 'open', 'open', '', '26-revision-2', '', '', '2010-09-20 14:47:27', '2010-09-20 14:47:27', '', 26, 'http://www.hkcsi.com/uncategorized/26-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(107, 1, '2010-09-21 02:29:56', '2010-09-21 02:29:56', '', 'HACCP', '', 'inherit', 'open', 'open', '', '30-revision-2', '', '', '2010-09-21 02:29:56', '2010-09-21 02:29:56', '', 30, 'http://www.hkcsi.com/uncategorized/30-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(108, 1, '2011-09-30 08:56:41', '2011-09-30 08:56:41', '<strong>ISO 26000 Social Responsibility</strong>\r\n\r\n&nbsp;\r\n\r\nISO 26000 is an ISO International Standard giving guidance on social responsibility. It will assist them in their efforts to operate in the social responsible manner that society increasingly demands. Updated initiatives should be sought according to Table A.1 &amp; A.2 of the ISO 26000:2010 Standard. It is intended for use by organizations of all types, in both public and private sectors, in developed and developing countries, as well as in economies in transition.\r\n\r\n&nbsp;\r\n\r\nHong Kong Certification Services International Limited offer sustainability reporting service based on Global Reporting Initiative (GRI) and promote sectoral initiative according to United Nations Environment Programme (UMEP).', 'Social Responsibility 26000', '', 'inherit', 'open', 'open', '', '30-revision-3', '', '', '2011-09-30 08:56:41', '2011-09-30 08:56:41', '', 30, 'http://www.hkcsi.com/uncategorized/30-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(109, 1, '2010-09-21 02:31:05', '2010-09-21 02:31:05', '', '5S-GAP', '', 'inherit', 'open', 'open', '', '33-revision-2', '', '', '2010-09-21 02:31:05', '2010-09-21 02:31:05', '', 33, 'http://www.hkcsi.com/uncategorized/33-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(110, 1, '2010-09-21 02:32:43', '2010-09-21 02:32:43', '', 'Integrated Management System', '', 'inherit', 'open', 'open', '', '35-revision-2', '', '', '2010-09-21 02:32:43', '2010-09-21 02:32:43', '', 35, 'http://www.hkcsi.com/uncategorized/35-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(111, 1, '2010-09-28 09:51:44', '2010-09-28 09:51:44', 'text text text text text text text text text text text text text text  text text text text text text text text text text text text text text  text text text text text text text text text text text text  text text text text text text text text text text text text text text  text text text text text text', 'Training Services', '', 'inherit', 'open', 'open', '', '9-revision-3', '', '', '2010-09-28 09:51:44', '2010-09-28 09:51:44', '', 9, 'http://www.hkcsi.com/uncategorized/9-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(129, 1, '2010-09-20 13:32:19', '2010-09-20 13:32:19', '', 'Accredited', '', 'inherit', 'open', 'open', '', '18-revision-2', '', '', '2010-09-20 13:32:19', '2010-09-20 13:32:19', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(112, 1, '2010-09-21 02:34:55', '2010-09-21 02:34:55', '', 'Lead Auditor Training', '', 'inherit', 'open', 'open', '', '39-revision-2', '', '', '2010-09-21 02:34:55', '2010-09-21 02:34:55', '', 39, 'http://www.hkcsi.com/uncategorized/39-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(113, 1, '2011-10-22 01:06:34', '2011-10-22 01:06:34', '<strong>Lead Auditor Training Course</strong>\n\nEquip the delegates with in-depth industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements and the audit skill that facilities them to perform independent second party audits or third party certification audits.\n\nISO 9001:2008 Quality Management Systems\n\nLead Auditor Training Course (40 Hours)\n\nISO 14001:2004 Environmental Management Systems\n\nLead Auditor Training Course (40 Hours)\n\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\n\nLead Auditor Training Course (40 Hours)', 'Lead Auditor Training', '', 'inherit', 'open', 'open', '', '39-autosave', '', '', '2011-10-22 01:06:34', '2011-10-22 01:06:34', '', 39, 'http://www.hkcsi.com/uncategorized/39-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(114, 1, '2010-09-21 02:35:51', '2010-09-21 02:35:51', '', 'Conversion Training', '', 'inherit', 'open', 'open', '', '41-revision-2', '', '', '2010-09-21 02:35:51', '2010-09-21 02:35:51', '', 41, 'http://www.hkcsi.com/uncategorized/41-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(115, 1, '2010-09-21 02:36:40', '2010-09-21 02:36:40', '', 'Internal Auditor Training', '', 'inherit', 'open', 'open', '', '43-revision-2', '', '', '2010-09-21 02:36:40', '2010-09-21 02:36:40', '', 43, 'http://www.hkcsi.com/uncategorized/43-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(116, 1, '2010-09-28 12:45:37', '2010-09-28 12:45:37', '<strong>Hong Kong Certifcation Services International Ltd.</strong>\r\n\r\nRm. 2301 23/F, Worldwide House,\r\n19 Des Voeux Rd., CentralHong Kong\r\n\r\n<strong>phone:</strong> +852 2169 6372  <strong>fax:</strong> +852 2169 6300\r\n\r\n<strong>email:</strong> <a href="mailto:hkcsltd@hkcsltd.com">hkcsltd@hkcsltd.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-4', '', '', '2010-09-28 12:45:37', '2010-09-28 12:45:37', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(117, 1, '2011-09-30 09:08:08', '2011-09-30 09:08:08', '<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-5', '', '', '2011-09-30 09:08:08', '2011-09-30 09:08:08', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(118, 1, '2011-09-30 09:11:15', '2011-09-30 09:11:15', '[google-map-sc width="600" height="300" zoom="17"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-6', '', '', '2011-09-30 09:11:15', '2011-09-30 09:11:15', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(119, 1, '2011-09-30 09:12:03', '2011-09-30 09:12:03', '[google-map-sc width="600" height="300" zoom="15"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-7', '', '', '2011-09-30 09:12:03', '2011-09-30 09:12:03', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(120, 1, '2011-09-30 09:13:13', '2011-09-30 09:13:13', '[google-map-sc width="600" height="300" zoom="16"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-8', '', '', '2011-09-30 09:13:13', '2011-09-30 09:13:13', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(121, 1, '2011-09-30 10:41:21', '2011-09-30 10:41:21', '[google-map-sc width="600" height="300" zoom="17"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-9', '', '', '2011-09-30 10:41:21', '2011-09-30 10:41:21', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-9.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(122, 1, '2011-09-30 12:08:10', '2011-09-30 12:08:10', '[google-map-sc width="600" height="300" zoom="16"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-10', '', '', '2011-09-30 12:08:10', '2011-09-30 12:08:10', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-10.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(123, 1, '2011-09-30 12:09:14', '2011-09-30 12:09:14', '[google-map-sc]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-11', '', '', '2011-09-30 12:09:14', '2011-09-30 12:09:14', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-11.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(124, 1, '2011-09-30 15:25:49', '2011-09-30 15:25:49', '[google-map-sc width="600" height="300" zoom="16"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-12', '', '', '2011-09-30 15:25:49', '2011-09-30 15:25:49', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-12.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(126, 1, '2010-09-28 09:44:00', '2010-09-28 09:44:00', 'text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text\r\n\r\ntext text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-3', '', '', '2010-09-28 09:44:00', '2010-09-28 09:44:00', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(125, 1, '2011-10-06 14:02:56', '2011-10-06 14:02:56', '[google-map-sc width="600" height="300" zoom="16"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n&nbsp;\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-13', '', '', '2011-10-06 14:02:56', '2011-10-06 14:02:56', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-13.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(128, 1, '2011-09-30 09:01:02', '2011-09-30 09:01:02', 'Hong Kong Certification Services International Limited has been accepted by HKICA Executive Board and admitted as, APPROVED TRAINING ORGANIZATION. Our training courses cover the area in:\r\n<ul>\r\n	<li>ISO 9001:2008 Quality Management System</li>\r\n	<li>ISO 14001:2004 Environmental Management System</li>\r\n	<li>ISO 22000:2005 Food Safety Management System</li>\r\n	<li>OHSAS 18001:2007 Occupational Health &amp; Safety Management</li>\r\n	<li>Hazard Analysis &amp; Critical Control Point (HACCP) Management</li>\r\n	<li>5S ? Good Administration Practice</li>\r\n</ul>', 'Training Services', '', 'inherit', 'open', 'open', '', '9-revision-4', '', '', '2011-09-30 09:01:02', '2011-09-30 09:01:02', '', 9, 'http://www.hkcsi.com/uncategorized/9-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(130, 1, '2010-09-24 14:22:04', '2010-09-24 14:22:04', '', 'Events', '', 'inherit', 'open', 'open', '', '49-revision-2', '', '', '2010-09-24 14:22:04', '2010-09-24 14:22:04', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(131, 1, '2010-09-28 09:57:47', '2010-09-28 09:57:47', 'text text text text text text text text text text text text text text  text text text text text text text text text text text text text text  text text text text text text text text text text text text  text text text text text text text text text text text text text text  text text text text text text', 'Seminars & Activities', '', 'inherit', 'open', 'open', '', '11-revision-3', '', '', '2010-09-28 09:57:47', '2010-09-28 09:57:47', '', 11, 'http://www.hkcsi.com/uncategorized/11-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(270, 1, '2011-12-06 14:36:09', '2011-12-06 14:36:09', '', 'Certification Process', '', 'inherit', 'open', 'open', '', '264-revision-2', '', '', '2011-12-06 14:36:09', '2011-12-06 14:36:09', '', 264, 'http://www.hkcsi.com/uncategorized/264-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(271, 1, '2011-11-02 08:27:23', '2011-11-02 08:27:23', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1.jpg"><img class="size-medium wp-image-219 alignnone" title="QMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1-300x157.jpg" alt="QMS &amp; HKAS Logo" width="300" height="157" /></a>\r\n\r\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nCertified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-9', '', '', '2011-11-02 08:27:23', '2011-11-02 08:27:23', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-9.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(139, 1, '2011-10-06 14:04:13', '2011-10-06 14:04:13', 'Hong Kong Certification Services International Limited is a recognized certification body by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-4', '', '', '2011-10-06 14:04:13', '2011-10-06 14:04:13', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(141, 1, '2011-10-06 15:48:45', '2011-10-06 15:48:45', 'Under construction', 'Accredited', '', 'inherit', 'open', 'open', '', '18-revision-3', '', '', '2011-10-06 15:48:45', '2011-10-06 15:48:45', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(269, 1, '2011-12-06 14:37:09', '2011-12-06 14:37:09', '', 'HACCP', '', 'inherit', 'open', 'open', '', '268-revision', '', '', '2011-12-06 14:37:09', '2011-12-06 14:37:09', '', 268, 'http://www.hkcsi.com/uncategorized/268-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(285, 1, '2011-12-06 15:20:21', '2011-12-06 15:20:21', '', 'QMS & HKAS Logo', '', 'inherit', 'open', 'open', '', 'qms-hkas-logo', '', '', '2011-12-06 15:20:21', '2011-12-06 15:20:21', '', 22, 'http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(144, 1, '2011-09-30 08:45:53', '2011-09-30 08:45:53', '<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited has been accredited by the Hong Kong Accreditation services. Certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-4', '', '', '2011-09-30 08:45:53', '2011-09-30 08:45:53', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(259, 1, '2011-11-02 08:26:28', '2011-11-02 08:26:28', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1-300x157.jpg" alt="QMS &amp; HKAS Logo" title="QMS &amp; HKAS Logo" width="300" height="157" class="aligncenter size-medium wp-image-219" /></a>\n\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\n\nCertified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\n<table border="0" cellspacing="0" cellpadding="0">\n<tbody>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Food products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Wholesale and retail trade</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Textiles and garment products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Hotels and restaurants</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Wood products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Transportation and freight forwarding</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Chemical products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Facility management</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Glass products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Information technology</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Concrete, cement, lime, plaster</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Education</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Basic metals and fabricated metal products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Public administration</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Elevators</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Health and social work</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Machinery and equipment</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Security services</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Architectural and consulting engineers services</li>\n</ul>\n</td>\n<td valign="top" width="279"></td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Construction include civil engineering and building words</li>\n</ul>\n</td>\n<td valign="top" width="279"></td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Building services work</li>\n</ul>\n</td>\n<td valign="top" width="279"></td>\n</tr>\n</tbody>\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-7', '', '', '2011-11-02 08:26:28', '2011-11-02 08:26:28', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(145, 1, '2011-10-22 00:34:29', '2011-10-22 00:34:29', '[caption id="attachment_143" align="alignnone" width="300" caption="Quality 9001"]<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo-300x157.jpg" alt="Quality 9001" title="QMS &amp; HKAS Logo" width="300" height="157" class="size-medium wp-image-143" /></a>[/caption]\r\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited has been accredited by the Hong Kong Accreditation services. Certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-5', '', '', '2011-10-22 00:34:29', '2011-10-22 00:34:29', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(220, 1, '2011-11-02 05:53:19', '2011-11-02 05:53:19', 'EMS & HKAS Logo', 'EMS & HKAS Logo', '', 'inherit', 'open', 'open', '', 'ems-hkas-logo', '', '', '2011-11-02 05:53:19', '2011-11-02 05:53:19', '', 24, 'http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(262, 1, '2011-11-02 08:28:14', '2011-11-02 08:28:14', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo-300x157.jpg" alt="EMS &amp; HKAS Logo" title="EMS &amp; HKAS Logo" width="300" height="157" class="aligncenter size-medium wp-image-220" /></a>\n\n<strong>ISO 14001:2004 Environmental Management System Certification</strong>\n\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\n<table border="0" cellspacing="0" cellpadding="0">\n<tbody>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Food products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Construction include civil engineering and building works</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Chemical products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Wholesale and retail trade</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Concrete, cement, lime, plaster</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Transportation and freight forwarding</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Basic metals and fabricated metal products</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Facility management</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Electrical and optical equipment</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Information Technology</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Building services works</li>\n</ul>\n</td>\n<td valign="top" width="279">\n<ul>\n	<li>Elevators and escalators</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Architectural and consulting engineers services</li>\n</ul>\n</td>\n<td valign="top" width="279"></td>\n</tr>\n<tr>\n<td valign="top" width="279">\n<ul>\n	<li>Security services</li>\n</ul>\n</td>\n</tr>\n</tbody>\n</table>', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision-5', '', '', '2011-11-02 08:28:14', '2011-11-02 08:28:14', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(148, 1, '2011-10-22 00:44:22', '2011-10-22 00:44:22', 'Food Safety 22000', 'OHSAS Logo', '', 'inherit', 'open', 'open', '', 'ohsas-logo', '', '', '2011-10-22 00:44:22', '2011-10-22 00:44:22', '', 28, 'http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo.png', 0, 'attachment', 'image/png', 0) ; 
INSERT INTO `wp_posts` VALUES(149, 1, '2011-10-22 00:50:42', '2011-10-22 00:50:42', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/FSMS-Logo.png"><img class="size-thumbnail wp-image-153 alignnone" title="FSMS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/FSMS-Logo-150x150.png" alt="Food Safety 22000" width="150" height="150" /></a>\n\n<strong>ISO 22000:2005 Food Safety Management System Certification</strong>\n\nHong Kong Certification Services International Limited offer HACCP (Hazard Analysis and Critical Control Points System) certification and ISO 22000:2005 food safety management system certification for food related businesses.', 'Food Safety 22000', '', 'inherit', 'open', 'open', '', '28-autosave', '', '', '2011-10-22 00:50:42', '2011-10-22 00:50:42', '', 28, 'http://www.hkcsi.com/uncategorized/28-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(150, 1, '2011-09-30 08:54:02', '2011-09-30 08:54:02', '<strong>ISO 22000:2005 Food Safety Management System Certification</strong>\r\n\r\n&nbsp;\r\n\r\nHong Kong Certification Services International Limited offer HACCP (Hazard Analysis and Critical Control Points System) certification and ISO 22000:2005 food safety management system certification for food related businesses.', 'Food Safety 22000', '', 'inherit', 'open', 'open', '', '28-revision-3', '', '', '2011-09-30 08:54:02', '2011-09-30 08:54:02', '', 28, 'http://www.hkcsi.com/uncategorized/28-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(151, 1, '2011-10-22 00:45:38', '2011-10-22 00:45:38', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo.png"><img class="size-medium wp-image-148 alignnone" title="OHSAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo-300x300.png" alt="Food Safety 22000" width="216" height="216" /></a>\r\n\r\n<strong>ISO 22000:2005 Food Safety Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer HACCP (Hazard Analysis and Critical Control Points System) certification and ISO 22000:2005 food safety management system certification for food related businesses.', 'Food Safety 22000', '', 'inherit', 'open', 'open', '', '28-revision-4', '', '', '2011-10-22 00:45:38', '2011-10-22 00:45:38', '', 28, 'http://www.hkcsi.com/uncategorized/28-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(155, 1, '2011-10-22 00:50:22', '2011-10-22 00:50:22', '', 'OHSAS Logo', '', 'inherit', 'open', 'open', '', 'ohsas-logo-2', '', '', '2011-10-22 00:50:22', '2011-10-22 00:50:22', '', 26, 'http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo1.png', 0, 'attachment', 'image/png', 0) ; 
INSERT INTO `wp_posts` VALUES(152, 1, '2011-10-22 00:47:15', '2011-10-22 00:47:15', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo.png"><img class="size-thumbnail wp-image-148 alignnone" title="OHSAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo-150x150.png" alt="Food Safety 22000" width="150" height="150" /></a>\r\n\r\n<strong>ISO 22000:2005 Food Safety Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer HACCP (Hazard Analysis and Critical Control Points System) certification and ISO 22000:2005 food safety management system certification for food related businesses.', 'Food Safety 22000', '', 'inherit', 'open', 'open', '', '28-revision-5', '', '', '2011-10-22 00:47:15', '2011-10-22 00:47:15', '', 28, 'http://www.hkcsi.com/uncategorized/28-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(153, 1, '2011-10-22 00:48:13', '2011-10-22 00:48:13', 'Food Safety 22000', 'FSMS Logo', '', 'inherit', 'open', 'open', '', 'fsms-logo', '', '', '2011-10-22 00:48:13', '2011-10-22 00:48:13', '', 28, 'http://www.hkcsi.com/wp-content/uploads/2010/09/FSMS-Logo.png', 0, 'attachment', 'image/png', 0) ; 
INSERT INTO `wp_posts` VALUES(154, 1, '2011-10-22 00:47:28', '2011-10-22 00:47:28', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo.png"><img class="size-thumbnail wp-image-148 alignnone" title="OHSAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo-150x150.png" alt="Food Safety 22000" width="150" height="150" /></a>\r\n\r\n<strong>ISO 22000:2005 Food Safety Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer HACCP (Hazard Analysis and Critical Control Points System) certification and ISO 22000:2005 food safety management system certification for food related businesses.', 'Food Safety 22000', '', 'inherit', 'open', 'open', '', '28-revision-6', '', '', '2011-10-22 00:47:28', '2011-10-22 00:47:28', '', 28, 'http://www.hkcsi.com/uncategorized/28-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(156, 1, '2011-09-30 08:54:44', '2011-09-30 08:54:44', '<strong>OHSAS 18001:2007 Occupational Health and Safety Management System Certification</strong>\r\n\r\n&nbsp;\r\n\r\nHong Kong Certification Services International Limited offer OHSAS 18001:2007 occupational health and safety management system certification and the current certified clients are very satisfied with our professional service.', 'OHSAS Safety18001', '', 'inherit', 'open', 'open', '', '26-revision-3', '', '', '2011-09-30 08:54:44', '2011-09-30 08:54:44', '', 26, 'http://www.hkcsi.com/uncategorized/26-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(157, 1, '2011-10-22 00:51:56', '2011-10-22 00:51:56', 'Information Technology 27000', 'EnMS Logo', '', 'inherit', 'open', 'open', '', 'enms-logo', '', '', '2011-10-22 00:51:56', '2011-10-22 00:51:56', '', 35, 'http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo.png', 0, 'attachment', 'image/png', 0) ; 
INSERT INTO `wp_posts` VALUES(158, 1, '2011-10-22 00:52:06', '2011-10-22 00:52:06', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo1.png"><img class="size-thumbnail wp-image-155 alignnone" title="OHSAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo1-150x150.png" alt="OHSAS Safety18001" width="150" height="150" /></a>\n\n<strong>OHSAS 18001:2007 Occupational Health and Safety Management System Certification</strong>\n\nHong Kong Certification Services International Limited offer OHSAS 18001:2007 occupational health and safety management system certification and the current certified clients are very satisfied with our professional service.', 'OHSAS Safety18001', '', 'inherit', 'open', 'open', '', '26-autosave', '', '', '2011-10-22 00:52:06', '2011-10-22 00:52:06', '', 26, 'http://www.hkcsi.com/uncategorized/26-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(159, 1, '2011-10-22 01:01:29', '2011-10-22 01:01:29', '<strong>ISO 27000 Information Technology ? Security Techniques</strong>\n\nThe ISO/IEC 27000-series (also known as the ?ISMS Family of Standards&#8217; or ?ISO27k&#8217; for short) comprises information security standards published jointly by the International Organization (ISO) and the International Electrotechnical Commission (IEC).\n\nThe series provides best practice recommendations on information security management, risks and controls within the context of an overall Information Security Management System (ISMS), similar in design to management systems for quality assurance (the ISO 9000 series) and environmental protection (the ISO 14000 series).\n\nThe series is deliberately broad in scope, covering more than just privacy, confidentiality and IT or technical security issues. It is applicable to organizations of all shapes and sizes. All organizations are encouraged to assess their information security risks, then implement appropriate information security controls according to their needs, using the guidance and suggestions where relevant. Given the dynamic nature of information security, the ISMS concept incorporates continuous feedback and improvement activities, summarized by Deming&#8217;s ?plan-do-check-act? approach, that seek to address changes in the threats, vulnerabilities or impact of information security incidents.', 'Information Technology 27000', '', 'inherit', 'open', 'open', '', '35-autosave', '', '', '2011-10-22 01:01:29', '2011-10-22 01:01:29', '', 35, 'http://www.hkcsi.com/uncategorized/35-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(163, 1, '2011-09-30 08:58:35', '2011-09-30 08:58:35', '<strong>ISO 50001 Energy Management System Certification</strong>\r\n\r\nISO 50001 energy management system standard is expected to achieve major and long-term increases in energy efficiency. Hong Kong Certification Services International Limited will offer ISO 50001 energy management system certification.', 'Energy 50001', '', 'inherit', 'open', 'open', '', '33-revision-3', '', '', '2011-09-30 08:58:35', '2011-09-30 08:58:35', '', 33, 'http://www.hkcsi.com/uncategorized/33-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(160, 1, '2011-09-30 08:59:18', '2011-09-30 08:59:18', '<strong>ISO 27000 Information Technology ? Security Techniques</strong>\r\n\r\nThe ISO/IEC 27000-series (also known as the ?ISMS Family of Standards&#8217; or ?ISO27k&#8217; for short) comprises information security standards published jointly by the International Organization (ISO) and the International Electrotechnical Commission (IEC).\r\n\r\nThe series provides best practice recommendations on information security management, risks and controls within the context of an overall Information Security Management System (ISMS), similar in design to management systems for quality assurance (the ISO 9000 series) and environmental protection (the ISO 14000 series).\r\n\r\nThe series is deliberately broad in scope, covering more than just privacy, confidentiality and IT or technical security issues. It is applicable to organizations of all shapes and sizes. All organizations are encouraged to assess their information security risks, then implement appropriate information security controls according to their needs, using the guidance and suggestions where relevant. Given the dynamic nature of information security, the ISMS concept incorporates continuous feedback and improvement activities, summarized by Deming&#8217;s ?plan-do-check-act? approach, that seek to address changes in the threats, vulnerabilities or impact of information security incidents.', 'Information Technology 27000', '', 'inherit', 'open', 'open', '', '35-revision-3', '', '', '2011-09-30 08:59:18', '2011-09-30 08:59:18', '', 35, 'http://www.hkcsi.com/uncategorized/35-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(162, 1, '2011-10-22 01:01:00', '2011-10-22 01:01:00', 'Energy 50001', 'EnMS Logo', '', 'inherit', 'open', 'open', '', 'enms-logo-2', '', '', '2011-10-22 01:01:00', '2011-10-22 01:01:00', '', 33, 'http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1.png', 0, 'attachment', 'image/png', 0) ; 
INSERT INTO `wp_posts` VALUES(161, 1, '2011-10-22 00:52:29', '2011-10-22 00:52:29', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo.png"><img class="size-thumbnail wp-image-157 alignnone" title="EnMS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo-150x150.png" alt="Information Technology 27000" width="150" height="150" /></a>\r\n\r\n<strong>ISO 27000 Information Technology ? Security Techniques</strong>\r\n\r\nThe ISO/IEC 27000-series (also known as the ?ISMS Family of Standards&#8217; or ?ISO27k&#8217; for short) comprises information security standards published jointly by the International Organization (ISO) and the International Electrotechnical Commission (IEC).\r\n\r\nThe series provides best practice recommendations on information security management, risks and controls within the context of an overall Information Security Management System (ISMS), similar in design to management systems for quality assurance (the ISO 9000 series) and environmental protection (the ISO 14000 series).\r\n\r\nThe series is deliberately broad in scope, covering more than just privacy, confidentiality and IT or technical security issues. It is applicable to organizations of all shapes and sizes. All organizations are encouraged to assess their information security risks, then implement appropriate information security controls according to their needs, using the guidance and suggestions where relevant. Given the dynamic nature of information security, the ISMS concept incorporates continuous feedback and improvement activities, summarized by Deming&#8217;s ?plan-do-check-act? approach, that seek to address changes in the threats, vulnerabilities or impact of information security incidents.', 'Information Technology 27000', '', 'inherit', 'open', 'open', '', '35-revision-4', '', '', '2011-10-22 00:52:29', '2011-10-22 00:52:29', '', 35, 'http://www.hkcsi.com/uncategorized/35-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(164, 1, '2011-10-22 01:01:30', '2011-10-22 01:01:30', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1.png"><img class="size-thumbnail wp-image-162 alignnone" title="EnMS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1-150x150.png" alt="Energy 50001" width="150" height="150" /></a>\r\n\r\n<strong>ISO 50001 Energy Management System Certification</strong>\r\n\r\nISO 50001 energy management system standard is expected to achieve major and long-term increases in energy efficiency. Hong Kong Certification Services International Limited will offer ISO 50001 energy management system certification.', 'Energy 50001', '', 'inherit', 'open', 'open', '', '33-revision-4', '', '', '2011-10-22 01:01:30', '2011-10-22 01:01:30', '', 33, 'http://www.hkcsi.com/uncategorized/33-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(165, 1, '2011-09-30 09:04:54', '2011-09-30 09:04:54', '<strong>Conversion Auditor Training Course</strong>\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nISO 22000:2005 Food Safety Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)', 'Conversion Training', '', 'inherit', 'open', 'open', '', '41-revision-3', '', '', '2011-09-30 09:04:54', '2011-09-30 09:04:54', '', 41, 'http://www.hkcsi.com/uncategorized/41-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(167, 1, '2011-09-30 09:05:53', '2011-09-30 09:05:53', '<strong>Internal Auditor Training Course</strong>\r\n\r\nEquip the delegates with general industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements.\r\n\r\nISO 9001:2008 Quality Management Systems\r\n\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\n\r\nInternal Auditor Training Course (16 Hours)', 'Internal Auditor Training', '', 'inherit', 'open', 'open', '', '43-revision-3', '', '', '2011-09-30 09:05:53', '2011-09-30 09:05:53', '', 43, 'http://www.hkcsi.com/uncategorized/43-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(168, 1, '2011-09-30 09:02:27', '2011-09-30 09:02:27', '<strong>Lead Auditor Training Course</strong>\r\n\r\nEquip the delegates with in-depth industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements and the audit skill that facilities them to perform independent second party audits or third party certification audits.\r\n\r\nISO 9001:2008 Quality Management Systems\r\n\r\nLead Auditor Training Course (40 Hours)\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nLead Auditor Training Course (40 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\n\r\nLead Auditor Training Course (40 Hours)', 'Lead Auditor Training', '', 'inherit', 'open', 'open', '', '39-revision-3', '', '', '2011-09-30 09:02:27', '2011-09-30 09:02:27', '', 39, 'http://www.hkcsi.com/uncategorized/39-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(169, 1, '2011-10-22 01:02:51', '2011-10-22 01:02:51', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1.png"><img class="size-thumbnail wp-image-162 alignnone" title="EnMS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1-150x150.png" alt="Energy 50001" width="150" height="150" /></a>\n\n<strong>ISO 50001 Energy Management System Certification</strong>\n\nISO 50001 energy management system standard is expected to achieve major and long-term increases in energy efficiency. Hong Kong Certification Services International Limited will offer ISO 50001 energy management system certification.', 'Energy 50001', '', 'inherit', 'open', 'open', '', '33-autosave', '', '', '2011-10-22 01:02:51', '2011-10-22 01:02:51', '', 33, 'http://www.hkcsi.com/uncategorized/33-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(170, 1, '2011-10-22 01:02:50', '2011-10-22 01:02:50', '<strong>Internal Auditor Training Course</strong>\r\n\r\nEquip the delegates with general industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements.\r\n\r\nISO 9001:2008 Quality Management Systems\r\n\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\n\r\nInternal Auditor Training Course (16 Hours)', 'Internal Auditor Training', '', 'inherit', 'open', 'open', '', '43-revision-4', '', '', '2011-10-22 01:02:50', '2011-10-22 01:02:50', '', 43, 'http://www.hkcsi.com/uncategorized/43-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(171, 1, '2011-10-22 01:02:50', '2011-10-22 01:02:50', '<strong>Lead Auditor Training Course</strong>\r\n\r\nEquip the delegates with in-depth industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements and the audit skill that facilities them to perform independent second party audits or third party certification audits.\r\n\r\nISO 9001:2008 Quality Management Systems\r\n\r\nLead Auditor Training Course (40 Hours)\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nLead Auditor Training Course (40 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\n\r\nLead Auditor Training Course (40 Hours)', 'Lead Auditor Training', '', 'inherit', 'open', 'open', '', '39-revision-4', '', '', '2011-10-22 01:02:50', '2011-10-22 01:02:50', '', 39, 'http://www.hkcsi.com/uncategorized/39-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(268, 1, '2011-12-06 14:37:16', '2011-12-06 14:37:16', '<strong>Hazard Analysis and Critical Control Points (HACCP) </strong>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo-150x150.jpg" alt="" title="HACCP Logo" width="150" height="150" class="alignnone size-thumbnail wp-image-293" /></a>\r\n\r\n<strong>HACCP Management System Certification </strong>\r\n\r\nHACCP designed to prevent safety hazards by systematically evaluating the ingredients, environments, and processes used to fabricate a food, identifying areas of potential risk, and determining the critical control points, that is, those points in the process that must be controlled to prevent an unacceptable risk, the manufacturer would have assurance of process and product integrity.', 'HACCP', '', 'publish', 'open', 'closed', '', 'haccp-2', '', '', '2011-12-06 15:38:27', '2011-12-06 15:38:27', '', 7, 'http://www.hkcsi.com/?page_id=268', 10, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(173, 1, '2011-10-22 01:02:50', '2011-10-22 01:02:50', '<strong>Conversion Auditor Training Course</strong>\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nISO 22000:2005 Food Safety Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)', 'Conversion Training', '', 'inherit', 'open', 'open', '', '41-revision-4', '', '', '2011-10-22 01:02:50', '2011-10-22 01:02:50', '', 41, 'http://www.hkcsi.com/uncategorized/41-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(174, 1, '2011-10-22 01:04:06', '2011-10-22 01:04:06', '<strong>Lead Auditor Training Course</strong>\r\n\r\nEquip the delegates with in-depth industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements and the audit skill that facilities them to perform independent second party audits or third party certification audits.\r\n\r\nISO 9001:2008 Quality Management Systems\r\n\r\nLead Auditor Training Course (40 Hours)\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nLead Auditor Training Course (40 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\n\r\nLead Auditor Training Course (40 Hours)', 'Lead Auditor Training', '', 'inherit', 'open', 'open', '', '39-revision-5', '', '', '2011-10-22 01:04:06', '2011-10-22 01:04:06', '', 39, 'http://www.hkcsi.com/uncategorized/39-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(175, 1, '2011-10-22 01:56:32', '2011-10-22 01:56:32', '<strong>Lead Auditor Training Course</strong>\r\n\r\nEquip the delegates with in-depth industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements and the audit skill that facilities them to perform independent second party audits or third party certification audits.\r\n\r\nISO 9001:2008 Quality Management System\r\nLead Auditor Training Course (40 Hours)\r\n\r\nISO 14001:2004 Environmental Management System\r\nLead Auditor Training Course (40 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\nLead Auditor Training Course (40 Hours)', 'Lead Auditor Training', '', 'inherit', 'open', 'open', '', '39-revision-6', '', '', '2011-10-22 01:56:32', '2011-10-22 01:56:32', '', 39, 'http://www.hkcsi.com/uncategorized/39-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(176, 1, '2011-12-12 13:00:33', '2011-12-12 13:00:33', '<strong>Internal Auditor Training Course</strong>\n\nEquip the delegates with general industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements.\n\nISO 9001:2008 Quality Management System\nInternal Auditor Training Course (16 Hours)\n\nISO 14001:2004 Environmental Management System\nInternal Auditor Training Course (16 Hours)\n\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\nInternal Auditor Training Course (16 Hours)\n\nISO 22000:2005 Food Safety Management System\nInternal Auditor Training Course (16 Hours)\n\nHACCP Management System\nInternal Auditor Training Course (24 Hours)\n\n5S-Good Administrative Practice\nInternal Auditor Training Course (16 Hours)', 'Internal Auditor Training', '', 'inherit', 'open', 'open', '', '43-autosave', '', '', '2011-12-12 13:00:33', '2011-12-12 13:00:33', '', 43, 'http://www.hkcsi.com/uncategorized/43-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(177, 1, '2011-10-22 01:04:06', '2011-10-22 01:04:06', '<strong>Internal Auditor Training Course</strong>\r\n\r\nEquip the delegates with general industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements.\r\n\r\nISO 9001:2008 Quality Management Systems\r\n\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\n\r\nInternal Auditor Training Course (16 Hours)', 'Internal Auditor Training', '', 'inherit', 'open', 'open', '', '43-revision-5', '', '', '2011-10-22 01:04:06', '2011-10-22 01:04:06', '', 43, 'http://www.hkcsi.com/uncategorized/43-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(178, 1, '2011-12-12 12:48:14', '2011-12-12 12:48:14', '<strong>Conversion Auditor Training Course</strong>\n\nISO 14001:2004 Environmental Management System\nConversion Auditor Training Course (24 Hours)\n\nISO 14001:2004 Environmental Management System\nConversion Auditor Training Course (24 Hours)\n\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\nConversion Auditor Training Course (24 Hours)\n\nISO 22000:2005 Food Safety Management System\nConversion Auditor Training Course (24 Hours)', 'Conversion Training', '', 'inherit', 'open', 'open', '', '41-autosave', '', '', '2011-12-12 12:48:14', '2011-12-12 12:48:14', '', 41, 'http://www.hkcsi.com/uncategorized/41-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(179, 1, '2011-10-22 02:00:32', '2011-10-22 02:00:32', '<strong>Internal Auditor Training Course</strong>\r\n\r\nEquip the delegates with general industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements.\r\n\r\nISO 9001:2008 Quality Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 14001:2004 Environmental Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 22000:2005 Food Safety Management System\r\nInternal Auditor Training Course (16 Hours)', 'Internal Auditor Training', '', 'inherit', 'open', 'open', '', '43-revision-6', '', '', '2011-10-22 02:00:32', '2011-10-22 02:00:32', '', 43, 'http://www.hkcsi.com/uncategorized/43-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(180, 1, '2011-10-22 01:05:00', '2011-10-22 01:05:00', '<strong>Conversion Auditor Training Course</strong>\r\n\r\nISO 14001:2004 Environmental Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nISO 22000:2005 Food Safety Management Systems\r\n\r\nConversion Auditor Training Course (24 Hours)', 'Conversion Training', '', 'inherit', 'open', 'open', '', '41-revision-5', '', '', '2011-10-22 01:05:00', '2011-10-22 01:05:00', '', 41, 'http://www.hkcsi.com/uncategorized/41-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(181, 1, '2011-10-06 15:50:20', '2011-10-06 15:50:20', 'Under construction', 'HKCSI News', '', 'inherit', 'open', 'open', '', '46-revision-5', '', '', '2011-10-06 15:50:20', '2011-10-06 15:50:20', '', 46, 'http://www.hkcsi.com/uncategorized/46-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(182, 1, '2011-10-22 02:01:39', '2011-10-22 02:01:39', 'Coming Soon', 'HKCSI News', '', 'inherit', 'open', 'open', '', '46-revision-6', '', '', '2011-10-22 02:01:39', '2011-10-22 02:01:39', '', 46, 'http://www.hkcsi.com/uncategorized/46-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(183, 1, '2011-10-06 15:49:31', '2011-10-06 15:49:31', 'Under construction', 'Events', '', 'inherit', 'open', 'open', '', '49-revision-3', '', '', '2011-10-06 15:49:31', '2011-10-06 15:49:31', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(184, 1, '2011-12-06 15:59:41', '2011-12-06 15:59:41', 'Hong Kong Certification Services International Limited\n\nFor application assessment, please click the following icon to download the form.\n\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/10/Application-for-Assessment-_APF-01doc.pdf" target="_blank"><img class="size-full wp-image-185 aligncenter" title="pdf" src="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png" alt="" width="80" height="80" /></a>\n\nFor training course pplication, please click the following icon to download the form.\n\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/10/Application-for-Assessment-_APF-01doc.pdf" target="_blank"><img class="size-full wp-image-185 aligncenter" title="pdf" src="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png" alt="" width="80" height="80" /></a>\n\nIn case of enquiries and assistance to complete the form, please feel free to contact\nus at 2377 9547.', 'Applications', '', 'inherit', 'open', 'open', '', '13-autosave', '', '', '2011-12-06 15:59:41', '2011-12-06 15:59:41', '', 13, 'http://www.hkcsi.com/uncategorized/13-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(185, 1, '2011-10-22 02:08:17', '2011-10-22 02:08:17', '', 'pdf', '', 'inherit', 'open', 'open', '', 'pdf', '', '', '2011-10-22 02:08:17', '2011-10-22 02:08:17', '', 13, 'http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png', 0, 'attachment', 'image/png', 0) ; 
INSERT INTO `wp_posts` VALUES(186, 1, '2010-09-02 04:15:56', '2010-09-02 04:15:56', '', 'Applications', '', 'inherit', 'open', 'open', '', '13-revision-2', '', '', '2010-09-02 04:15:56', '2010-09-02 04:15:56', '', 13, 'http://www.hkcsi.com/uncategorized/13-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(187, 1, '2011-10-22 02:16:55', '2011-10-22 02:16:55', '', 'Application for Assessment _APF 01doc', '', 'inherit', 'open', 'open', '', 'application-for-assessment-_apf-01doc', '', '', '2011-10-22 02:16:55', '2011-10-22 02:16:55', '', 0, 'http://www.hkcsi.com/wp-content/uploads/2011/10/Application-for-Assessment-_APF-01doc.pdf', 0, 'attachment', 'application/pdf', 0) ; 
INSERT INTO `wp_posts` VALUES(188, 1, '2011-10-22 02:09:41', '2011-10-22 02:09:41', 'Hong Kong Certification Services International Limited\r\n\r\nFor application assessment, please click the following icon to download the form.\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png"><img class="size-full wp-image-185 aligncenter" title="pdf" src="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png" alt="" width="80" height="80" /></a>\r\n\r\nIn case of enquiries and assistance to complete the form, please feel free to contact\r\nus at 2377 9547.', 'Applications', '', 'inherit', 'open', 'open', '', '13-revision-3', '', '', '2011-10-22 02:09:41', '2011-10-22 02:09:41', '', 13, 'http://www.hkcsi.com/uncategorized/13-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(190, 1, '2011-10-06 15:49:58', '2011-10-06 15:49:58', 'Under construction', 'Seminars & Activities', '', 'inherit', 'open', 'open', '', '11-revision-4', '', '', '2011-10-06 15:49:58', '2011-10-06 15:49:58', '', 11, 'http://www.hkcsi.com/uncategorized/11-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(194, 1, '2011-10-22 06:47:18', '2011-10-22 06:47:18', '<table style="border-collapse: collapse;" width="550" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n\r\n\r\n<table style="border-collapse: collapse;" width="550" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-6', '', '', '2011-10-22 06:47:18', '2011-10-22 06:47:18', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(193, 1, '2011-10-22 06:46:14', '2011-10-22 06:46:14', '<table style="border-collapse: collapse;" border="2" cellspacing="0" cellpadding="6" width="580" bordercolor="#c8c980">\r\n  <tr>\r\n    <td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n  </tr>\r\n  <tr>\r\n    <td width="20%" align="center">Area No.</td>\r\n    <td align="center">Description</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">16<br />\r\n17<br />\r\n28<br />\r\n29<br /><br />\r\n\r\n31<br />\r\n32<br />\r\n34<br />\r\n35\r\n</td>\r\n    <td>Concrete, cement, lime plaster etc.<br />\r\nBasic metals and fabricated metal products<br />\r\nConstruction<br />\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods<br />\r\nTransport, storage and communication<br />\r\nFinancial intermediation; real estate; renting<br />\r\nEngineering services<br />\r\nOther Services\r\n</td>\r\n  </tr>\r\n  <tr>\r\n    <td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n  </tr>\r\n</table>\r\n<br />\r\n<br />\r\n<table style="border-collapse: collapse;" border="2" cellspacing="0" cellpadding="6" width="580" bordercolor="#c8c980">\r\n  <tr>\r\n    <td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n  </tr>\r\n  <tr>\r\n    <td width="20%" align="center">Area No.</td>\r\n    <td align="center">Description</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">16<br />\r\n17<br />\r\n28<br />\r\n29<br /><br />\r\n\r\n31<br />\r\n32<br />\r\n34<br />\r\n35\r\n</td>\r\n    <td>Concrete, cement, lime plaster etc.<br />\r\nBasic metals and fabricated metal products<br />\r\nConstruction<br />\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods<br />\r\nTransport, storage and communication<br />\r\nFinancial intermediation; real estate; renting<br />\r\nEngineering services<br />\r\nOther Services\r\n</td>\r\n  </tr>\r\n  <tr>\r\n    <td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n  </tr>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-5', '', '', '2011-10-22 06:46:14', '2011-10-22 06:46:14', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(195, 1, '2011-10-22 07:35:56', '2011-10-22 07:35:56', '<table style="border-collapse: collapse;" width="550" border="0" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n\r\n\r\n<table style="border-collapse: collapse;" width="550" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-7', '', '', '2011-10-22 07:35:56', '2011-10-22 07:35:56', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(198, 1, '2011-10-22 07:43:59', '2011-10-22 07:43:59', '<table style="border-collapse: collapse;" width="520" border="2" bordercolor="#c8c980" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008<!--more--><!--more--></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style="border-collapse: collapse;" width="520" border="2" bordercolor="#c8c980" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-10', '', '', '2011-10-22 07:43:59', '2011-10-22 07:43:59', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-10.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(196, 1, '2011-10-22 07:38:51', '2011-10-22 07:38:51', '<table style="border-collapse: collapse;" width="550" border="0" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p>\r\n\r\n<table style="border-collapse: collapse;" width="550" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-8', '', '', '2011-10-22 07:38:51', '2011-10-22 07:38:51', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(197, 1, '2011-10-22 07:43:10', '2011-10-22 07:43:10', '<table style="border-collapse: collapse;" width="520" border="2" bordercolor="#c8c980" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008<!--more--><!--more--></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-9', '', '', '2011-10-22 07:43:10', '2011-10-22 07:43:10', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-9.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(264, 1, '2011-12-06 14:36:09', '2011-12-06 14:36:09', '<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/Certification-Process-Flow.png"><img class="alignnone size-full wp-image-290" title="Certification-Process-Flow" src="http://www.hkcsi.com/wp-content/uploads/2011/12/Certification-Process-Flow.png" alt="" width="650" height="919" /></a>', 'Certification Process', '', 'publish', 'open', 'closed', '', 'certification-process', '', '', '2011-12-06 15:28:50', '2011-12-06 15:28:50', '', 7, 'http://www.hkcsi.com/?page_id=264', 1, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(265, 1, '2011-12-06 14:35:59', '2011-12-06 14:35:59', '', 'Certification Process', '', 'inherit', 'open', 'open', '', '264-revision', '', '', '2011-12-06 14:35:59', '2011-12-06 14:35:59', '', 264, 'http://www.hkcsi.com/uncategorized/264-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(201, 1, '2011-10-22 07:45:40', '2011-10-22 07:45:40', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p></P>\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-11', '', '', '2011-10-22 07:45:40', '2011-10-22 07:45:40', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-11.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(202, 1, '2011-10-25 03:19:45', '2011-10-25 03:19:45', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p></P>\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-12', '', '', '2011-10-25 03:19:45', '2011-10-25 03:19:45', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-12.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(203, 1, '2011-10-25 03:20:23', '2011-10-25 03:20:23', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29<br>\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p></P>\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-13', '', '', '2011-10-25 03:20:23', '2011-10-25 03:20:23', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-13.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(204, 1, '2011-10-25 03:20:48', '2011-10-25 03:20:48', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-14', '', '', '2011-10-25 03:20:48', '2011-10-25 03:20:48', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-14.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(205, 1, '2011-10-25 03:21:23', '2011-10-25 03:21:23', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n\r\n\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-15', '', '', '2011-10-25 03:21:23', '2011-10-25 03:21:23', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-15.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(206, 1, '2011-10-25 03:21:44', '2011-10-25 03:21:44', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<P></P>\r\n\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-16', '', '', '2011-10-25 03:21:44', '2011-10-25 03:21:44', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-16.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(207, 1, '2011-10-25 03:22:26', '2011-10-25 03:22:26', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<P></P>\r\n\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-17', '', '', '2011-10-25 03:22:26', '2011-10-25 03:22:26', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-17.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(209, 1, '2011-10-22 00:14:14', '2011-10-22 00:14:14', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png"><img class="alignnone size-full wp-image-137" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png" alt="" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is a recognized certification body by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-5', '', '', '2011-10-22 00:14:14', '2011-10-22 00:14:14', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(210, 1, '2011-10-25 03:47:34', '2011-10-25 03:47:34', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png"><img class="aligncenter size-full wp-image-208" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png" alt="certificates" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is a recognized certification body by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-6', '', '', '2011-10-25 03:47:34', '2011-10-25 03:47:34', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(211, 1, '2011-10-22 02:57:27', '2011-10-22 02:57:27', 'Coming Soon', 'Seminars & Activities', '', 'inherit', 'open', 'open', '', '11-revision-5', '', '', '2011-10-22 02:57:27', '2011-10-22 02:57:27', '', 11, 'http://www.hkcsi.com/uncategorized/11-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(212, 1, '2011-10-22 02:02:37', '2011-10-22 02:02:37', 'Coming Soon', 'Events', '', 'inherit', 'open', 'open', '', '49-revision-4', '', '', '2011-10-22 02:02:37', '2011-10-22 02:02:37', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(213, 1, '2011-10-22 02:01:49', '2011-10-22 02:01:49', 'Coming Soon', 'HKCSI News', '', 'inherit', 'open', 'open', '', '46-revision-7', '', '', '2011-10-22 02:01:49', '2011-10-22 02:01:49', '', 46, 'http://www.hkcsi.com/uncategorized/46-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(214, 1, '2011-10-27 03:08:48', '2011-10-27 03:08:48', '<p style="text-align: center;"><span style="font-size: large;">Coming Soon</span></p>', 'HKCSI News', '', 'inherit', 'open', 'open', '', '46-autosave', '', '', '2011-10-27 03:08:48', '2011-10-27 03:08:48', '', 46, 'http://www.hkcsi.com/uncategorized/46-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(216, 1, '2011-10-25 03:49:18', '2011-10-25 03:49:18', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png"><img class="aligncenter size-full wp-image-208" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png" alt="certificates" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is a recognized certification body by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-7', '', '', '2011-10-25 03:49:18', '2011-10-25 03:49:18', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(218, 1, '2011-11-02 03:51:19', '2011-11-02 03:51:19', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png"><img class="aligncenter size-full wp-image-215" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png" alt="certificates" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is a recognized certification body by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-8', '', '', '2011-11-02 03:51:19', '2011-11-02 03:51:19', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(281, 1, '2011-11-02 05:55:04', '2011-11-02 05:55:04', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png"><img class="aligncenter size-full wp-image-217" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png" alt="certificates" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is HKCAS accredited certification body approved by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-11', '', '', '2011-11-02 05:55:04', '2011-11-02 05:55:04', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-11.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(286, 1, '2011-12-06 14:38:19', '2011-12-06 14:38:19', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1.jpg"><img class="size-medium wp-image-219 alignnone" title="QMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1-300x157.jpg" alt="QMS &amp; HKAS Logo" width="300" height="157" /></a>\r\n\r\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nCertified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-10', '', '', '2011-12-06 14:38:19', '2011-12-06 14:38:19', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-10.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(221, 1, '2011-11-02 03:53:08', '2011-11-02 03:53:08', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png" alt="certificates" title="certificates" width="600" height="235" class="aligncenter size-full wp-image-217" /></a>\r\nHong Kong Certification Services International Limited is a recognized certification body by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-9', '', '', '2011-11-02 03:53:08', '2011-11-02 03:53:08', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-9.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(316, 1, '2011-12-12 13:15:00', '2011-12-12 13:15:00', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg"><img class="alignnone size-full wp-image-313" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg" alt="" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is HKCAS accredited certification body approved by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-13', '', '', '2011-12-12 13:15:00', '2011-12-12 13:15:00', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-13.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(222, 1, '2011-11-02 05:54:43', '2011-11-02 05:54:43', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.png" alt="certificates" title="certificates" width="600" height="235" class="aligncenter size-full wp-image-217" /></a>\r\nHong Kong Certification Services International Limited is HKCAS accredited certification body approved by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-10', '', '', '2011-11-02 05:54:43', '2011-11-02 05:54:43', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-10.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(223, 1, '2011-10-06 14:15:13', '2011-10-06 14:15:13', 'Hong Kong Certification Services International Limited has been accepted by HKICA Executive Board and admitted as, APPROVED TRAINING ORGANIZATION. Our training courses cover the area in ISO 9001:2008, ISO 14001:2004, ISO 22000:2005, OHSAS 18001:2007, HACCP, and 5S.', 'Training Services', '', 'inherit', 'open', 'open', '', '9-revision-5', '', '', '2011-10-06 14:15:13', '2011-10-06 14:15:13', '', 9, 'http://www.hkcsi.com/uncategorized/9-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(225, 1, '2011-09-30 06:05:33', '2011-09-30 06:05:33', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system and product conformity certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-14', '', '', '2011-09-30 06:05:33', '2011-09-30 06:05:33', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-14.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(226, 1, '2011-09-30 08:57:13', '2011-09-30 08:57:13', '<strong>ISO 26000 Social Responsibility</strong>\r\n\r\nISO 26000 is an ISO International Standard giving guidance on social responsibility. It will assist them in their efforts to operate in the social responsible manner that society increasingly demands. Updated initiatives should be sought according to Table A.1 &amp; A.2 of the ISO 26000:2010 Standard. It is intended for use by organizations of all types, in both public and private sectors, in developed and developing countries, as well as in economies in transition.\r\n\r\nHong Kong Certification Services International Limited offer sustainability reporting service based on Global Reporting Initiative (GRI) and promote sectoral initiative according to United Nations Environment Programme (UMEP).', 'Social Responsibility 26000', '', 'inherit', 'open', 'open', '', '30-revision-4', '', '', '2011-09-30 08:57:13', '2011-09-30 08:57:13', '', 30, 'http://www.hkcsi.com/uncategorized/30-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(227, 1, '2011-10-25 03:23:16', '2011-10-25 03:23:16', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<P></P>\r\n\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-18', '', '', '2011-10-25 03:23:16', '2011-10-25 03:23:16', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-18.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(228, 1, '2011-11-02 05:59:39', '2011-11-02 05:59:39', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-19', '', '', '2011-11-02 05:59:39', '2011-11-02 05:59:39', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-19.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(229, 1, '2011-11-02 06:00:09', '2011-11-02 06:00:09', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p></p>31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-20', '', '', '2011-11-02 06:00:09', '2011-11-02 06:00:09', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-20.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(230, 1, '2011-11-02 06:00:35', '2011-11-02 06:00:35', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p></p><br>31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-21', '', '', '2011-11-02 06:00:35', '2011-11-02 06:00:35', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-21.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(231, 1, '2011-11-02 06:00:55', '2011-11-02 06:00:55', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p></p><p></p>31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-22', '', '', '2011-11-02 06:00:55', '2011-11-02 06:00:55', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-22.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(232, 1, '2011-11-02 06:01:33', '2011-11-02 06:01:33', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p></p><p></p>\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-23', '', '', '2011-11-02 06:01:33', '2011-11-02 06:01:33', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-23.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(233, 1, '2011-11-02 06:57:05', '2011-11-02 06:57:05', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p></p><p></p>\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-24', '', '', '2011-11-02 06:57:05', '2011-11-02 06:57:05', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-24.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(237, 1, '2011-11-02 07:04:34', '2011-11-02 07:04:34', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n&nbsp;\r\n\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-28', '', '', '2011-11-02 07:04:34', '2011-11-02 07:04:34', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-28.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(234, 1, '2011-11-02 06:58:08', '2011-11-02 06:58:08', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p></p><p></p>\r\n31\r\n32\r\n34\r\n35<clear)</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-25', '', '', '2011-11-02 06:58:08', '2011-11-02 06:58:08', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-25.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(235, 1, '2011-11-02 07:03:30', '2011-11-02 07:03:30', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p></p><p></p>\r\n31\r\n32\r\n34\r\n<clear)</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-26', '', '', '2011-11-02 07:03:30', '2011-11-02 07:03:30', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-26.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(236, 1, '2011-11-02 07:03:37', '2011-11-02 07:03:37', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n<p></p><p></p>\r\n31\r\n32\r\n34\r\n<clear)</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-27', '', '', '2011-11-02 07:03:37', '2011-11-02 07:03:37', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-27.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(238, 1, '2011-11-02 07:05:02', '2011-11-02 07:05:02', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-29', '', '', '2011-11-02 07:05:02', '2011-11-02 07:05:02', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-29.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(239, 1, '2011-11-02 07:07:29', '2011-11-02 07:07:29', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n16\r\n17\r\n28\r\n2931\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-30', '', '', '2011-11-02 07:07:29', '2011-11-02 07:07:29', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-30.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(240, 1, '2011-11-02 07:08:27', '2011-11-02 07:08:27', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-31', '', '', '2011-11-02 07:08:27', '2011-11-02 07:08:27', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-31.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(241, 1, '2011-11-02 07:08:42', '2011-11-02 07:08:42', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-32', '', '', '2011-11-02 07:08:42', '2011-11-02 07:08:42', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-32.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(242, 1, '2011-11-02 07:09:12', '2011-11-02 07:09:12', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29<p><p>31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-33', '', '', '2011-11-02 07:09:12', '2011-11-02 07:09:12', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-33.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(243, 1, '2011-11-02 07:09:34', '2011-11-02 07:09:34', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29<p><p>\r\n\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-34', '', '', '2011-11-02 07:09:34', '2011-11-02 07:09:34', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-34.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(244, 1, '2011-11-02 07:09:46', '2011-11-02 07:09:46', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p><p>\r\n\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-35', '', '', '2011-11-02 07:09:46', '2011-11-02 07:09:46', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-35.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(245, 1, '2011-11-02 07:09:54', '2011-11-02 07:09:54', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n29\r\n<p></p>\r\n\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-36', '', '', '2011-11-02 07:09:54', '2011-11-02 07:09:54', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-36.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(246, 1, '2011-11-02 07:53:08', '2011-11-02 07:53:08', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">16\r\n17\r\n28\r\n29\r\n<p></p>\r\n\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-37', '', '', '2011-11-02 07:53:08', '2011-11-02 07:53:08', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-37.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(250, 1, '2011-11-02 08:11:54', '2011-11-02 08:11:54', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-41', '', '', '2011-11-02 08:11:54', '2011-11-02 08:11:54', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-41.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(247, 1, '2011-11-02 07:53:38', '2011-11-02 07:53:38', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">16\r\n17\r\n28\r\n29\r\n<p></p>\r\n<br>\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-38', '', '', '2011-11-02 07:53:38', '2011-11-02 07:53:38', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-38.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(248, 1, '2011-11-02 07:57:38', '2011-11-02 07:57:38', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">16\r\n17\r\n28\r\n29\r\n<p></p>\r\n<br>\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-39', '', '', '2011-11-02 07:57:38', '2011-11-02 07:57:38', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-39.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(249, 1, '2011-11-02 07:58:05', '2011-11-02 07:58:05', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">16\r\n17\r\n28\r\n29\r\n<p></p>\r\n&nbsp\r\n31\r\n32\r\n34</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-40', '', '', '2011-11-02 07:58:05', '2011-11-02 07:58:05', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-40.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(251, 1, '2011-11-02 08:12:37', '2011-11-02 08:12:37', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n16\r\n17\r\n28\r\n29\r\n\r\n31\r\n32\r\n34\r\n35</td>\r\n<td valign="top">Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-42', '', '', '2011-11-02 08:12:37', '2011-11-02 08:12:37', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-42.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(252, 1, '2011-11-02 08:14:55', '2011-11-02 08:14:55', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="3">\r\n  <tr>\r\n    <td>16</td>\r\n  </tr>\r\n  <tr>\r\n    <td>17</td>\r\n  </tr>\r\n  <tr>\r\n    <td>28</td>\r\n  </tr>\r\n  <tr>\r\n    <td>29</td>\r\n  </tr>\r\n  <tr>\r\n    <td>&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td>31</td>\r\n  </tr>\r\n  <tr>\r\n    <td>32</td>\r\n  </tr>\r\n  <tr>\r\n    <td>34</td>\r\n  </tr>\r\n    <tr>\r\n    <td>35</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n<td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="3">\r\n  <tr>\r\n    <td>Concrete, cement, lime plaster etc.</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Basic metals and fabricated metal products</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Construction</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Wholesale and retail trade; Repair of motor vehicles, motorcycles </td>\r\n  </tr>\r\n  <tr>\r\n    <td>and personal and household goods</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Transport, storage and communication</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Financial intermediation; real estate; renting</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Engineering services</td>\r\n  </tr>\r\n    <tr>\r\n    <td>Other Services</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-43', '', '', '2011-11-02 08:14:55', '2011-11-02 08:14:55', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-43.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(253, 1, '2011-11-02 08:16:38', '2011-11-02 08:16:38', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="3" align="center">\r\n  <tr>\r\n    <td>16</td>\r\n  </tr>\r\n  <tr>\r\n    <td>17</td>\r\n  </tr>\r\n  <tr>\r\n    <td>28</td>\r\n  </tr>\r\n  <tr>\r\n    <td>29</td>\r\n  </tr>\r\n  <tr>\r\n    <td>&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td>31</td>\r\n  </tr>\r\n  <tr>\r\n    <td>32</td>\r\n  </tr>\r\n  <tr>\r\n    <td>34</td>\r\n  </tr>\r\n    <tr>\r\n    <td>35</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n<td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="3">\r\n  <tr>\r\n    <td>Concrete, cement, lime plaster etc.</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Basic metals and fabricated metal products</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Construction</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Wholesale and retail trade; Repair of motor vehicles, motorcycles </td>\r\n  </tr>\r\n  <tr>\r\n    <td>and personal and household goods</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Transport, storage and communication</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Financial intermediation; real estate; renting</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Engineering services</td>\r\n  </tr>\r\n    <tr>\r\n    <td>Other Services</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-44', '', '', '2011-11-02 08:16:38', '2011-11-02 08:16:38', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-44.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(254, 1, '2011-11-02 08:17:29', '2011-11-02 08:17:29', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="3">\r\n  <tr>\r\n    <td align="center">16</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">17</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">28</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">29</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">31</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">32</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">34</td>\r\n  </tr>\r\n    <tr>\r\n    <td align="center">35</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n<td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="3">\r\n  <tr>\r\n    <td>Concrete, cement, lime plaster etc.</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Basic metals and fabricated metal products</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Construction</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Wholesale and retail trade; Repair of motor vehicles, motorcycles </td>\r\n  </tr>\r\n  <tr>\r\n    <td>and personal and household goods</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Transport, storage and communication</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Financial intermediation; real estate; renting</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Engineering services</td>\r\n  </tr>\r\n    <tr>\r\n    <td>Other Services</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-45', '', '', '2011-11-02 08:17:29', '2011-11-02 08:17:29', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-45.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(255, 1, '2011-11-02 08:17:50', '2011-11-02 08:17:50', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td align="center">16</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">17</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">28</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">29</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">31</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">32</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">34</td>\r\n  </tr>\r\n    <tr>\r\n    <td align="center">35</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n<td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="3">\r\n  <tr>\r\n    <td>Concrete, cement, lime plaster etc.</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Basic metals and fabricated metal products</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Construction</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Wholesale and retail trade; Repair of motor vehicles, motorcycles </td>\r\n  </tr>\r\n  <tr>\r\n    <td>and personal and household goods</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Transport, storage and communication</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Financial intermediation; real estate; renting</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Engineering services</td>\r\n  </tr>\r\n    <tr>\r\n    <td>Other Services</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-46', '', '', '2011-11-02 08:17:50', '2011-11-02 08:17:50', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-46.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(256, 1, '2011-11-02 08:18:39', '2011-11-02 08:18:39', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td align="center">16</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">17</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">28</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">29</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">31</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">32</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">34</td>\r\n  </tr>\r\n    <tr>\r\n    <td align="center">35</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n<td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td>Concrete, cement, lime plaster etc.</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Basic metals and fabricated metal products</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Construction</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Wholesale and retail trade; Repair of motor vehicles, motorcycles </td>\r\n  </tr>\r\n  <tr>\r\n    <td>and personal and household goods</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Transport, storage and communication</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Financial intermediation; real estate; renting</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Engineering services</td>\r\n  </tr>\r\n    <tr>\r\n    <td>Other Services</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16\r\n17\r\n28\r\n2931\r\n32\r\n34\r\n35</td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-47', '', '', '2011-11-02 08:18:39', '2011-11-02 08:18:39', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-47.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(257, 1, '2011-11-02 08:19:19', '2011-11-02 08:19:19', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td align="center">16</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">17</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">28</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">29</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">31</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">32</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">34</td>\r\n  </tr>\r\n    <tr>\r\n    <td align="center">35</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n<td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td>Concrete, cement, lime plaster etc.</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Basic metals and fabricated metal products</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Construction</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Wholesale and retail trade; Repair of motor vehicles, motorcycles </td>\r\n  </tr>\r\n  <tr>\r\n    <td>and personal and household goods</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Transport, storage and communication</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Financial intermediation; real estate; renting</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Engineering services</td>\r\n  </tr>\r\n    <tr>\r\n    <td>Other Services</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center"><table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td align="center">16</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">17</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">28</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">29</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">31</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">32</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">34</td>\r\n  </tr>\r\n    <tr>\r\n    <td align="center">35</td>\r\n  </tr>\r\n</table></td>\r\n<td>Concrete, cement, lime plaster etc.\r\nBasic metals and fabricated metal products\r\nConstruction\r\nWholesale and retail trade; Repair of motor vehicles, motorcycles and personal and household goods\r\nTransport, storage and communication\r\nFinancial intermediation; real estate; renting\r\nEngineering services\r\nOther Services</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-48', '', '', '2011-11-02 08:19:19', '2011-11-02 08:19:19', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-48.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(258, 1, '2011-10-22 00:35:18', '2011-10-22 00:35:18', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo.jpg"><img class="size-medium wp-image-143 alignnone" title="QMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo-300x157.jpg" alt="Quality 9001" width="300" height="157" /></a>\r\n\r\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited has been accredited by the Hong Kong Accreditation services. Certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-6', '', '', '2011-10-22 00:35:18', '2011-10-22 00:35:18', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(260, 1, '2011-11-02 08:26:33', '2011-11-02 08:26:33', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo1-300x157.jpg" alt="QMS &amp; HKAS Logo" title="QMS &amp; HKAS Logo" width="300" height="157" class="aligncenter size-medium wp-image-219" /></a>\r\n\r\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nCertified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-8', '', '', '2011-11-02 08:26:33', '2011-11-02 08:26:33', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(261, 1, '2011-10-22 00:43:11', '2011-10-22 00:43:11', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg"><img class="size-medium wp-image-146 alignnone" title="EMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo-300x159.jpg" alt="Environmental 14001" width="300" height="159" /></a>\r\n\r\n<strong>ISO 14001:2004 Environmental Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building works</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Electrical and optical equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information Technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators and escalators</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision-4', '', '', '2011-10-22 00:43:11', '2011-10-22 00:43:11', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(263, 1, '2011-11-02 08:28:30', '2011-11-02 08:28:30', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg"><img class="size-medium wp-image-220 alignnone" title="EMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo-300x157.jpg" alt="EMS &amp; HKAS Logo" width="300" height="157" /></a>\r\n\r\n<strong>ISO 14001:2004 Environmental Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building works</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Electrical and optical equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information Technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators and escalators</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision-6', '', '', '2011-11-02 08:28:30', '2011-11-02 08:28:30', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(287, 1, '2011-12-06 15:20:43', '2011-12-06 15:20:43', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2010/09/QMS-HKAS-Logo-300x157.jpg" alt="" title="QMS &amp; HKAS Logo" width="300" height="157" class="alignnone size-medium wp-image-285" /></a>\r\n\r\n<strong>ISO 9001:2008 Quality Management System Certification</strong>\r\n\r\nCertified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Textiles and garment products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hotels and restaurants</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wood products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Glass products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Education</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Public administration</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Health and social work</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Machinery and equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building words</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services work</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Quality 9001', '', 'inherit', 'open', 'open', '', '22-revision-11', '', '', '2011-12-06 15:20:43', '2011-12-06 15:20:43', '', 22, 'http://www.hkcsi.com/uncategorized/22-revision-11.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(272, 1, '2011-11-02 08:31:57', '2011-11-02 08:31:57', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg"><img class="size-medium wp-image-220 alignnone" title="EMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo-300x157.jpg" alt="EMS &amp; HKAS Logo" width="300" height="157" /></a>\r\n\r\n<strong>ISO 14001:2004 Environmental Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building works</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Electrical and optical equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information Technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators and escalators</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision-7', '', '', '2011-11-02 08:31:57', '2011-11-02 08:31:57', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(273, 1, '2011-10-22 00:51:01', '2011-10-22 00:51:01', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo1.png"><img class="size-thumbnail wp-image-155 alignnone" title="OHSAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/OHSAS-Logo1-150x150.png" alt="OHSAS Safety18001" width="150" height="150" /></a>\r\n\r\n<strong>OHSAS 18001:2007 Occupational Health and Safety Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer OHSAS 18001:2007 occupational health and safety management system certification and the current certified clients are very satisfied with our professional service.', 'OHSAS Safety18001', '', 'inherit', 'open', 'open', '', '26-revision-4', '', '', '2011-10-22 00:51:01', '2011-10-22 00:51:01', '', 26, 'http://www.hkcsi.com/uncategorized/26-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(274, 1, '2011-10-22 00:49:38', '2011-10-22 00:49:38', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/FSMS-Logo.png"><img class="size-thumbnail wp-image-153 alignnone" title="FSMS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/FSMS-Logo-150x150.png" alt="Food Safety 22000" width="150" height="150" /></a>\r\n\r\n<strong>ISO 22000:2005 Food Safety Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer HACCP (Hazard Analysis and Critical Control Points System) certification and ISO 22000:2005 food safety management system certification for food related businesses.', 'Food Safety 22000', '', 'inherit', 'open', 'open', '', '28-revision-7', '', '', '2011-10-22 00:49:38', '2011-10-22 00:49:38', '', 28, 'http://www.hkcsi.com/uncategorized/28-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(275, 1, '2011-11-02 05:58:12', '2011-11-02 05:58:12', '<strong>ISO 26000 Social Responsibility</strong>\r\n\r\nISO 26000 is an ISO International Standard giving guidance on social responsibility. It will assist them in their efforts to operate in the social responsible manner that society increasingly demands. Updated initiatives should be sought according to Table A.1 &amp; A.2 of the ISO 26000:2010 Standard. It is intended for use by organizations of all types, in both public and private sectors, in developed and developing countries, as well as in economies in transition.\r\n\r\nHong Kong Certification Services International Limited offer sustainability reporting service based on Global Reporting Initiative (GRI) and promote sectoral initiative according to United Nations Environment Programme (UNEP).', 'Social Responsibility 26000', '', 'inherit', 'open', 'open', '', '30-revision-5', '', '', '2011-11-02 05:58:12', '2011-11-02 05:58:12', '', 30, 'http://www.hkcsi.com/uncategorized/30-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(276, 1, '2011-10-22 01:01:43', '2011-10-22 01:01:43', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1.png"><img class="size-thumbnail wp-image-162 alignnone" title="EnMS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EnMS-Logo1-150x150.png" alt="Energy 50001" width="150" height="150" /></a>\r\n\r\n<strong>ISO 50001 Energy Management System Certification</strong>\r\n\r\nISO 50001 energy management system standard is expected to achieve major and long-term increases in energy efficiency. Hong Kong Certification Services International Limited will offer ISO 50001 energy management system certification.', 'Energy 50001', '', 'inherit', 'open', 'open', '', '33-revision-5', '', '', '2011-10-22 01:01:43', '2011-10-22 01:01:43', '', 33, 'http://www.hkcsi.com/uncategorized/33-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(277, 1, '2011-10-22 01:00:26', '2011-10-22 01:00:26', '<strong>ISO 27000 Information Technology ? Security Techniques</strong>\r\n\r\nThe ISO/IEC 27000-series (also known as the ?ISMS Family of Standards&#8217; or ?ISO27k&#8217; for short) comprises information security standards published jointly by the International Organization (ISO) and the International Electrotechnical Commission (IEC).\r\n\r\nThe series provides best practice recommendations on information security management, risks and controls within the context of an overall Information Security Management System (ISMS), similar in design to management systems for quality assurance (the ISO 9000 series) and environmental protection (the ISO 14000 series).\r\n\r\nThe series is deliberately broad in scope, covering more than just privacy, confidentiality and IT or technical security issues. It is applicable to organizations of all shapes and sizes. All organizations are encouraged to assess their information security risks, then implement appropriate information security controls according to their needs, using the guidance and suggestions where relevant. Given the dynamic nature of information security, the ISMS concept incorporates continuous feedback and improvement activities, summarized by Deming&#8217;s ?plan-do-check-act? approach, that seek to address changes in the threats, vulnerabilities or impact of information security incidents.', 'Information Technology 27000', '', 'inherit', 'open', 'open', '', '35-revision-5', '', '', '2011-10-22 01:00:26', '2011-10-22 01:00:26', '', 35, 'http://www.hkcsi.com/uncategorized/35-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(278, 1, '2011-12-06 14:36:54', '2011-12-06 14:36:54', '', '5S-GAP', '', 'inherit', 'open', 'open', '', '266-revision-2', '', '', '2011-12-06 14:36:54', '2011-12-06 14:36:54', '', 266, 'http://www.hkcsi.com/uncategorized/266-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(279, 1, '2011-12-06 14:37:16', '2011-12-06 14:37:16', '', 'HACCP', '', 'inherit', 'open', 'open', '', '268-revision-2', '', '', '2011-12-06 14:37:16', '2011-12-06 14:37:16', '', 268, 'http://www.hkcsi.com/uncategorized/268-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(282, 1, '2011-11-02 05:57:41', '2011-11-02 05:57:41', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<table border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-15', '', '', '2011-11-02 05:57:41', '2011-11-02 05:57:41', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-15.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(283, 1, '2011-12-06 14:49:01', '2011-12-06 14:49:01', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n<table border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="300">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="350">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-16', '', '', '2011-12-06 14:49:01', '2011-12-06 14:49:01', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-16.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(284, 1, '2011-12-06 14:50:05', '2011-12-06 14:50:05', '<strong>Team of Professionals</strong>\r\n\r\nWE COLLECTIVELY POSSESS FELLOWSHIP, SENIOR MEMBERSHIP AND MEMBERSHIP IN THE PROFESSIONAL INSTITUTES AND BODIES.\r\n\r\n<strong>Our Team</strong>\r\n\r\nHong Kong Certification Services International Limited is formed by a group of professionals with expertise in performing system certifications. They are all tertiary educated, 90% are bachelor degree holders. In addition, more than half of our management and audit team are master degree or PhD holders.\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="300">\r\n<ul>\r\n	<li>The Chartered Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="300">\r\n<ul>\r\n	<li>The Chartered Institute of Building</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Certified Auditors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Hong Kong institute of Construction Managers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Royal Institution of Chartered Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The Institute of Linguists</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Surveyors Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>The British Computer Society</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Housing</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Institute of Quality Assurance</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Hong Kong Institute of Surveyors</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Quality Society of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Housing Managers Registration Board</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Institute of Occupational Safety and Health</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Hong Kong Institution of Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="350">\r\n<ul>\r\n	<li>International Institute of Risk and Safety Management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Civil Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Safety Institute of Australia</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institution of Structural Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Officer</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Registered Professional Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292">\r\n<ul>\r\n	<li>Registered Safety Auditor</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The Institute of Industrial Engineers</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>American Society of Safety Engineers</li>\r\n</ul>\r\n</td>\r\n<td rowspan="2" valign="top" width="292"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>The International Association of Elevator Engineers</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Team of Professionals', '', 'inherit', 'open', 'open', '', '83-revision-17', '', '', '2011-12-06 14:50:05', '2011-12-06 14:50:05', '', 83, 'http://www.hkcsi.com/uncategorized/83-revision-17.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(288, 1, '2011-12-06 14:38:27', '2011-12-06 14:38:27', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg"><img class="size-medium wp-image-220 alignnone" title="EMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo-300x157.jpg" alt="EMS &amp; HKAS Logo" width="300" height="157" /></a>\r\n\r\n<strong>ISO 14001:2004 Environmental Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building works</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Electrical and optical equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information Technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators and escalators</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision-8', '', '', '2011-12-06 14:38:27', '2011-12-06 14:38:27', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(289, 1, '2011-12-06 15:26:58', '2011-12-06 15:26:58', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo.jpg"><img class="size-medium wp-image-220 alignnone" title="EMS &amp; HKAS Logo" src="http://www.hkcsi.com/wp-content/uploads/2010/09/EMS-HKAS-Logo-300x157.jpg" alt="EMS &amp; HKAS Logo" width="300" height="157" /></a>\r\n\r\n<strong>ISO 14001:2004 Environmental Management System Certification</strong>\r\n\r\nHong Kong Certification Services International Limited offer ISO 14001:2004 environmental management system certification. Our certified clients in China, Hong Kong and Macau adopt our certification services, and the scope covers businesses in:\r\n<table border="0" cellspacing="0" cellpadding="0">\r\n<tbody>\r\n<tr>\r\n<td valign="top" width="310">\r\n<ul>\r\n	<li>Food products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="310">\r\n<ul>\r\n	<li>Architectural and consulting engineers services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Chemical products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Wholesale and retail trade</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Concrete, cement, lime, plaster</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Transportation and freight forwarding</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Basic metals and fabricated metal products</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Facility management</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Electrical and optical equipment</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Information Technology</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Building services works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Elevators and escalators</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Construction include civil engineering and building works</li>\r\n</ul>\r\n</td>\r\n<td valign="top" width="279"></td>\r\n</tr>\r\n<tr>\r\n<td valign="top" width="279">\r\n<ul>\r\n	<li>Security services</li>\r\n</ul>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Environmental 14001', '', 'inherit', 'open', 'open', '', '24-revision-9', '', '', '2011-12-06 15:26:58', '2011-12-06 15:26:58', '', 24, 'http://www.hkcsi.com/uncategorized/24-revision-9.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(290, 1, '2011-12-06 15:28:33', '2011-12-06 15:28:33', '', 'Certification-Process-Flow', '', 'inherit', 'open', 'open', '', 'certification-process-flow', '', '', '2011-12-06 15:28:33', '2011-12-06 15:28:33', '', 264, 'http://www.hkcsi.com/wp-content/uploads/2011/12/Certification-Process-Flow.png', 0, 'attachment', 'image/png', 0) ; 
INSERT INTO `wp_posts` VALUES(291, 1, '2011-12-06 14:38:08', '2011-12-06 14:38:08', '', 'Certification Process', '', 'inherit', 'open', 'open', '', '264-revision-3', '', '', '2011-12-06 14:38:08', '2011-12-06 14:38:08', '', 264, 'http://www.hkcsi.com/uncategorized/264-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(292, 1, '2011-12-06 15:29:56', '2011-12-06 15:29:56', '<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/Certification-Process-Flow.png"><img class="alignnone size-full wp-image-290" title="Certification-Process-Flow" src="http://www.hkcsi.com/wp-content/uploads/2011/12/Certification-Process-Flow.png" alt="" width="650" height="919" /></a>', 'Certification Process', '', 'inherit', 'open', 'open', '', '264-autosave', '', '', '2011-12-06 15:29:56', '2011-12-06 15:29:56', '', 264, 'http://www.hkcsi.com/uncategorized/264-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(293, 1, '2011-12-06 15:32:14', '2011-12-06 15:32:14', '', 'HACCP Logo', '', 'inherit', 'open', 'open', '', 'haccp-logo', '', '', '2011-12-06 15:32:14', '2011-12-06 15:32:14', '', 268, 'http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(294, 1, '2011-12-06 15:33:31', '2011-12-06 15:33:31', '<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo.jpg"><img class="alignnone size-medium wp-image-293" title="HACCP Logo" src="http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo-300x300.jpg" alt="" width="300" height="300" /></a>\n\n<strong>HACCP Management System Certification </strong>\nHACCP designed to prevent safety hazards by systematically evaluating the ingredients, environments, and processes used to fabricate a food, identifying areas of potential risk, and determining the critical control points, that is, those points in the process that must be controlled to prevent an unacceptable risk, the manufacturer would have assurance of process and product integrity.', 'HACCP', '', 'inherit', 'open', 'open', '', '268-autosave', '', '', '2011-12-06 15:33:31', '2011-12-06 15:33:31', '', 268, 'http://www.hkcsi.com/uncategorized/268-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(295, 1, '2011-12-06 14:39:53', '2011-12-06 14:39:53', '', 'HACCP', '', 'inherit', 'open', 'open', '', '268-revision-3', '', '', '2011-12-06 14:39:53', '2011-12-06 14:39:53', '', 268, 'http://www.hkcsi.com/uncategorized/268-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(296, 1, '2011-12-06 15:37:16', '2011-12-06 15:37:16', '<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo-150x150.jpg" alt="" title="HACCP Logo" width="150" height="150" class="alignnone size-thumbnail wp-image-293" /></a>\r\n\r\n<strong>HACCP Management System Certification </strong>\r\nHACCP designed to prevent safety hazards by systematically evaluating the ingredients, environments, and processes used to fabricate a food, identifying areas of potential risk, and determining the critical control points, that is, those points in the process that must be controlled to prevent an unacceptable risk, the manufacturer would have assurance of process and product integrity.', 'HACCP', '', 'inherit', 'open', 'open', '', '268-revision-4', '', '', '2011-12-06 15:37:16', '2011-12-06 15:37:16', '', 268, 'http://www.hkcsi.com/uncategorized/268-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(297, 1, '2011-12-06 15:37:37', '2011-12-06 15:37:37', '<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2011/12/HACCP-Logo-150x150.jpg" alt="" title="HACCP Logo" width="150" height="150" class="alignnone size-thumbnail wp-image-293" /></a>\r\n\r\n<strong>HACCP Management System Certification </strong>\r\n\r\nHACCP designed to prevent safety hazards by systematically evaluating the ingredients, environments, and processes used to fabricate a food, identifying areas of potential risk, and determining the critical control points, that is, those points in the process that must be controlled to prevent an unacceptable risk, the manufacturer would have assurance of process and product integrity.', 'HACCP', '', 'inherit', 'open', 'open', '', '268-revision-5', '', '', '2011-12-06 15:37:37', '2011-12-06 15:37:37', '', 268, 'http://www.hkcsi.com/uncategorized/268-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(298, 1, '2011-12-06 15:39:24', '2011-12-06 15:39:24', '', '5S Logo', '', 'inherit', 'open', 'open', '', '5s-logo', '', '', '2011-12-06 15:39:24', '2011-12-06 15:39:24', '', 266, 'http://www.hkcsi.com/wp-content/uploads/2011/12/5S-Logo.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(299, 1, '2011-12-06 15:39:49', '2011-12-06 15:39:49', '<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-Logo.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-Logo-150x150.jpg" alt="" title="5S Logo" width="150" height="150" class="alignnone size-thumbnail wp-image-298" /></a>', '5S-GAP', '', 'inherit', 'open', 'open', '', '266-autosave', '', '', '2011-12-06 15:39:49', '2011-12-06 15:39:49', '', 266, 'http://www.hkcsi.com/uncategorized/266-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(300, 1, '2011-12-06 15:40:40', '2011-12-06 15:40:40', '', '5S-GAP Flow Diagram', '', 'inherit', 'open', 'open', '', '5s-gap-flow-diagram', '', '', '2011-12-06 15:40:40', '2011-12-06 15:40:40', '', 266, 'http://www.hkcsi.com/wp-content/uploads/2011/12/5S-GAP-Flow-Diagram.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(301, 1, '2011-12-06 14:39:45', '2011-12-06 14:39:45', '', '5S-GAP', '', 'inherit', 'open', 'open', '', '266-revision-3', '', '', '2011-12-06 14:39:45', '2011-12-06 14:39:45', '', 266, 'http://www.hkcsi.com/uncategorized/266-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(302, 1, '2011-12-06 15:41:41', '2011-12-06 15:41:41', '<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-Logo.jpg"><img class="alignnone size-thumbnail wp-image-298" title="5S Logo" src="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-Logo-150x150.jpg" alt="" width="150" height="150" /></a>\r\n\r\n<strong>5S-GAP Management System Certification </strong>\r\n5S is the first of at least 6 articles that will give you some basic information on how to implement a 5S system in your workplace. One of the keys to the success of a 5S system is to have the full support of the management of your company. While a 5S system is low cost to implement, it will require changes to the work habits of employees and needs the support and reinforcement of management.\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-GAP-Flow-Diagram.jpg"><img src="http://www.hkcsi.com/wp-content/uploads/2011/12/5S-GAP-Flow-Diagram-297x300.jpg" alt="" title="5S-GAP Flow Diagram" width="297" height="300" class="aligncenter size-medium wp-image-300" /></a>', '5S-GAP', '', 'inherit', 'open', 'open', '', '266-revision-4', '', '', '2011-12-06 15:41:41', '2011-12-06 15:41:41', '', 266, 'http://www.hkcsi.com/uncategorized/266-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(311, 1, '2011-12-12 13:02:40', '2011-12-12 13:02:40', '', 'Training Course Application Form', '', 'inherit', 'open', 'open', '', 'training-course-application-form', '', '', '2011-12-12 13:02:40', '2011-12-12 13:02:40', '', 0, 'http://www.hkcsi.com/wp-content/uploads/2011/12/Training-Course-Application-Form.pdf', 0, 'attachment', 'application/pdf', 0) ; 
INSERT INTO `wp_posts` VALUES(304, 1, '2011-10-22 02:17:34', '2011-10-22 02:17:34', 'Hong Kong Certification Services International Limited\r\n\r\nFor application assessment, please click the following icon to download the form.\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/10/Application-for-Assessment-_APF-01doc.pdf" target="_blank"><img class="size-full wp-image-185 aligncenter" title="pdf" src="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png" alt="" width="80" height="80" /></a>\r\n\r\nIn case of enquiries and assistance to complete the form, please feel free to contact\r\nus at 2377 9547.', 'Applications', '', 'inherit', 'open', 'open', '', '13-revision-4', '', '', '2011-10-22 02:17:34', '2011-10-22 02:17:34', '', 13, 'http://www.hkcsi.com/uncategorized/13-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(306, 1, '2011-12-07 03:00:05', '2011-12-07 03:00:05', 'For further information, please contact us at\r\nTelephone: 2377 9547 / 2377 4159 or\r\nEmail: hkcsi@hkcsi.com', 'List of Certified Clients', '', 'publish', 'open', 'open', '', 'list-of-certified-clients', '', '', '2011-12-07 03:01:03', '2011-12-07 03:01:03', '', 2, 'http://www.hkcsi.com/?page_id=306', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(307, 1, '2011-12-07 02:59:15', '2011-12-07 02:59:15', 'For f', 'List of Certified Clients', '', 'inherit', 'open', 'open', '', '306-revision', '', '', '2011-12-07 02:59:15', '2011-12-07 02:59:15', '', 306, 'http://www.hkcsi.com/uncategorized/306-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(308, 1, '2011-12-07 03:00:05', '2011-12-07 03:00:05', 'For further information, please contact us at\r\nTelephone: 2377 9547/2377 4159 or\r\nEmail: hkcsi@hkcsi.com', 'List of Certified Clients', '', 'inherit', 'open', 'open', '', '306-revision-2', '', '', '2011-12-07 03:00:05', '2011-12-07 03:00:05', '', 306, 'http://www.hkcsi.com/uncategorized/306-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(309, 1, '2011-10-22 02:01:16', '2011-10-22 02:01:16', '<strong>Conversion Auditor Training Course</strong>\r\n\r\nISO 14001:2004 Environmental Management System\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\nConversion Auditor Training Course (24 Hours)\r\n\r\nISO 22000:2005 Food Safety Management System\r\nConversion Auditor Training Course (24 Hours)', 'Conversion Training', '', 'inherit', 'open', 'open', '', '41-revision-6', '', '', '2011-10-22 02:01:16', '2011-10-22 02:01:16', '', 41, 'http://www.hkcsi.com/uncategorized/41-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(310, 1, '2011-10-22 02:01:14', '2011-10-22 02:01:14', '<strong>Internal Auditor Training Course</strong>\r\n\r\nEquip the delegates with general industry knowledge that relates to the relevant management system standards, associated code of practice/regulatory requirements.\r\n\r\nISO 9001:2008 Quality Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 14001:2004 Environmental Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nOHSAS 18001:2007 Occupational Health &amp; Safety Management System\r\nInternal Auditor Training Course (16 Hours)\r\n\r\nISO 22000:2005 Food Safety Management System\r\nInternal Auditor Training Course (16 Hours)', 'Internal Auditor Training', '', 'inherit', 'open', 'open', '', '43-revision-7', '', '', '2011-10-22 02:01:14', '2011-10-22 02:01:14', '', 43, 'http://www.hkcsi.com/uncategorized/43-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(312, 1, '2011-12-06 16:00:33', '2011-12-06 16:00:33', 'Hong Kong Certification Services International Limited\r\n\r\nFor application assessment, please click the following icon to download the form.\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/10/Application-for-Assessment-_APF-01doc.pdf" target="_blank"><img class="size-full wp-image-185 aligncenter" title="pdf" src="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png" alt="" width="80" height="80" /></a>\r\n\r\nFor training course application, please click the following icon to download the form.\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2011/12/Training-Course-Application-Form.pdf" target="_blank"><img class="size-full wp-image-185 aligncenter" title="pdf" src="http://www.hkcsi.com/wp-content/uploads/2010/09/pdf.png" alt="" width="80" height="80" /></a>\r\n\r\nIn case of enquiries and assistance to complete the form, please feel free to contact\r\nus at 2377 9547.', 'Applications', '', 'inherit', 'open', 'open', '', '13-revision-5', '', '', '2011-12-06 16:00:33', '2011-12-06 16:00:33', '', 13, 'http://www.hkcsi.com/uncategorized/13-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(314, 1, '2011-12-06 14:44:26', '2011-12-06 14:44:26', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg"><img class="aligncenter size-full wp-image-280" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg" alt="certificates" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is HKCAS accredited certification body approved by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-12', '', '', '2011-12-06 14:44:26', '2011-12-06 14:44:26', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-12.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(318, 1, '2011-12-13 03:39:58', '2011-12-13 03:39:58', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg"><img class="alignnone size-full wp-image-315" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg" alt="" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is HKCAS accredited certification body approved by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-14', '', '', '2011-12-13 03:39:58', '2011-12-13 03:39:58', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-14.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(319, 1, '2011-12-15 03:53:19', '2011-12-15 03:53:19', '<a href="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg"><img class="alignnone size-full wp-image-317" title="certificates" src="http://www.hkcsi.com/wp-content/uploads/2010/09/certificates.jpg" alt="" width="600" height="235" /></a>\r\n\r\nHong Kong Certification Services International Limited is HKCAS accredited certification body approved by the Hong Kong Accreditation Service (HKAS). We provide certification services in ISO 9001, ISO 14001, ISO 22000, ISO 26000, ISO 27000, ISO 50001, OHSAS 18001, 5S-GAP, HACCP in the industry.', 'Certification Services', '', 'inherit', 'open', 'open', '', '7-revision-15', '', '', '2011-12-15 03:53:19', '2011-12-15 03:53:19', '', 7, 'http://www.hkcsi.com/uncategorized/7-revision-15.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(325, 2, '2012-02-07 03:09:00', '0000-00-00 00:00:00', '', 'HKCSI Regulations', '', 'draft', 'open', 'open', '', '', '', '', '2012-02-07 03:09:00', '2012-02-07 03:09:00', '', 0, 'http://www.hkcsi.com/?page_id=325', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(326, 2, '2012-02-07 03:08:34', '2012-02-07 03:08:34', '', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '325-revision', '', '', '2012-02-07 03:08:34', '2012-02-07 03:08:34', '', 325, 'http://www.hkcsi.com/uncategorized/325-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(327, 2, '2012-02-07 03:11:15', '0000-00-00 00:00:00', '', 'HKCSI Regulations', '', 'draft', 'open', 'open', '', 'about-hkcsihkcsi-regulations', '', '', '2012-02-07 03:11:15', '2012-02-07 03:11:15', '', 0, 'http://www.hkcsi.com/?page_id=327', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(328, 2, '2012-02-07 03:10:11', '2012-02-07 03:10:11', '', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '327-revision', '', '', '2012-02-07 03:10:11', '2012-02-07 03:10:11', '', 327, 'http://www.hkcsi.com/uncategorized/327-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(399, 1, '2011-11-02 08:19:54', '2011-11-02 08:19:54', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td align="center">16</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">17</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">28</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">29</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">31</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">32</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">34</td>\r\n  </tr>\r\n    <tr>\r\n    <td align="center">35</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n<td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td>Concrete, cement, lime plaster etc.</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Basic metals and fabricated metal products</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Construction</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Wholesale and retail trade; Repair of motor vehicles, motorcycles </td>\r\n  </tr>\r\n  <tr>\r\n    <td>and personal and household goods</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Transport, storage and communication</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Financial intermediation; real estate; renting</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Engineering services</td>\r\n  </tr>\r\n    <tr>\r\n    <td>Other Services</td>\r\n  </tr>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center"><table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td align="center">16</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">17</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">28</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">29</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">&nbsp;</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">31</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">32</td>\r\n  </tr>\r\n  <tr>\r\n    <td align="center">34</td>\r\n  </tr>\r\n    <tr>\r\n    <td align="center">35</td>\r\n  </tr>\r\n</table></td>\r\n<td><table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n  <tr>\r\n    <td>Concrete, cement, lime plaster etc.</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Basic metals and fabricated metal products</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Construction</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Wholesale and retail trade; Repair of motor vehicles, motorcycles </td>\r\n  </tr>\r\n  <tr>\r\n    <td>and personal and household goods</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Transport, storage and communication</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Financial intermediation; real estate; renting</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Engineering services</td>\r\n  </tr>\r\n    <tr>\r\n    <td>Other Services</td>\r\n  </tr>\r\n</table></td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-49', '', '', '2011-11-02 08:19:54', '2011-11-02 08:19:54', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-49.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(330, 2, '2012-02-07 04:17:38', '2012-02-07 04:17:38', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New-e1428480740358.jpg" alt="" width="519" height="569" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg"><img class="aligncenter size-full wp-image-441" title="HKCSI-Regulations_??_Logo1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg" alt="" width="546" height="884" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg"><img class="aligncenter size-full wp-image-442" title="HKCSI-Regulations_??_Logo11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New-e1428480890615.jpg" alt="" width="530" height="283" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg"><img class="aligncenter size-full wp-image-443" title="HKCSI-Regulations_??_Logo2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg" alt="" width="523" height="885" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg"><img class="aligncenter size-full wp-image-444" title="HKCSI-Regulations_??_Logo21_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg" alt="" width="525" height="192" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'publish', 'open', 'open', '', 'hkcsi-regulations', '', '', '2015-04-08 08:15:46', '2015-04-08 08:15:46', '', 15, 'http://www.hkcsi.com/?page_id=330', 0, 'page', '', 0) ; 
INSERT INTO `wp_posts` VALUES(429, 2, '2015-04-08 05:10:10', '2015-04-08 05:10:10', '', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-22', '', '', '2015-04-08 05:10:10', '2015-04-08 05:10:10', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-22.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(432, 2, '2015-04-08 05:21:12', '2015-04-08 05:21:12', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1-e1428468774176.jpg"><img class="alignleft size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1-e1428468774176.jpg" alt="" width="2161" height="3508" /></a>', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-24', '', '', '2015-04-08 05:21:12', '2015-04-08 05:21:12', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-24.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(431, 2, '2015-04-08 05:11:55', '2015-04-08 05:11:55', '', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-23', '', '', '2015-04-08 05:11:55', '2015-04-08 05:11:55', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-23.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(434, 2, '2015-04-08 05:24:02', '2015-04-08 05:24:02', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New-e1428468837625.jpg"><img class="alignleft size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="alignleft size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a>', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-26', '', '', '2015-04-08 05:24:02', '2015-04-08 05:24:02', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-26.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(433, 2, '2015-04-08 05:23:13', '2015-04-08 05:23:13', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="alignleft size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a>', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-25', '', '', '2015-04-08 05:23:13', '2015-04-08 05:23:13', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-25.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(441, 2, '2015-04-08 08:03:57', '2015-04-08 08:03:57', '', 'HKCSI-Regulations_??_Logo1_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo1_new', '', '', '2015-04-08 08:03:57', '2015-04-08 08:03:57', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(439, 2, '2015-04-08 07:48:54', '2015-04-08 07:48:54', '&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg" alt="" width="521" height="866" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-31', '', '', '2015-04-08 07:48:54', '2015-04-08 07:48:54', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-31.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(331, 2, '2012-02-07 03:12:21', '2012-02-07 03:12:21', '', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision', '', '', '2012-02-07 03:12:21', '2012-02-07 03:12:21', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(380, 2, '2012-02-07 03:49:57', '2012-02-07 03:49:57', '', 'HKCSI Regulation_??_18', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_18', '', '', '2012-02-07 03:49:57', '2012-02-07 03:49:57', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg', 15, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(379, 2, '2012-02-07 03:49:40', '2012-02-07 03:49:40', '', 'HKCSI Regulation_??_17', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_17', '', '', '2012-02-07 03:49:40', '2012-02-07 03:49:40', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg', 16, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(333, 2, '2012-02-07 03:13:33', '2012-02-07 03:13:33', '', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-2', '', '', '2012-02-07 03:13:33', '2012-02-07 03:13:33', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-2.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(357, 2, '2012-02-07 03:23:13', '2012-02-07 03:23:13', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation2.pdf">HKCSI Regulations</a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-6', '', '', '2012-02-07 03:23:13', '2012-02-07 03:23:13', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(335, 2, '2012-02-07 03:16:44', '2012-02-07 03:16:44', '', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-3', '', '', '2012-02-07 03:16:44', '2012-02-07 03:16:44', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-3.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(336, 2, '2012-02-07 03:18:59', '2012-02-07 03:18:59', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation1.pdf">HKCSI Regulations</a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-4', '', '', '2012-02-07 03:18:59', '2012-02-07 03:18:59', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-4.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(337, 2, '2012-02-07 03:19:20', '2012-02-07 03:19:20', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation1.pdf">HKCSI Regulations</a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-5', '', '', '2012-02-07 03:19:20', '2012-02-07 03:19:20', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(364, 2, '2012-02-07 03:45:35', '2012-02-07 03:45:35', '', 'HKCSI Regulation_??_02', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_02', '', '', '2012-02-07 03:45:35', '2012-02-07 03:45:35', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg', 28, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(365, 2, '2012-02-07 03:45:43', '2012-02-07 03:45:43', '', 'HKCSI Regulation_??_03', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_03', '', '', '2012-02-07 03:45:43', '2012-02-07 03:45:43', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg', 27, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(366, 2, '2012-02-07 03:45:50', '2012-02-07 03:45:50', '', 'HKCSI Regulation_??_04', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_04', '', '', '2012-02-07 03:45:50', '2012-02-07 03:45:50', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg', 26, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(367, 2, '2012-02-07 03:46:05', '2012-02-07 03:46:05', '', 'HKCSI Regulation_??_05', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_05', '', '', '2012-02-07 03:46:05', '2012-02-07 03:46:05', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg', 25, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(393, 2, '2012-02-07 04:14:11', '2012-02-07 04:14:11', '', 'HKCSI Regulations_??_11', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_11', '', '', '2012-02-07 04:14:11', '2012-02-07 04:14:11', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11.jpg', 12, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(369, 2, '2012-02-07 03:46:42', '2012-02-07 03:46:42', '', 'HKCSI Regulation_??_07', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_07', '', '', '2012-02-07 03:46:42', '2012-02-07 03:46:42', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg', 24, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(370, 2, '2012-02-07 03:47:02', '2012-02-07 03:47:02', '', 'HKCSI Regulation_??_08', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_08', '', '', '2012-02-07 03:47:02', '2012-02-07 03:47:02', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg', 23, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(371, 2, '2012-02-07 03:47:22', '2012-02-07 03:47:22', '', 'HKCSI Regulation_??_09', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_09', '', '', '2012-02-07 03:47:22', '2012-02-07 03:47:22', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg', 22, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(392, 2, '2012-02-07 04:13:48', '2012-02-07 04:13:48', '', 'HKCSI Regulations_??_10', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_10', '', '', '2012-02-07 04:13:48', '2012-02-07 04:13:48', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10.jpg', 13, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(391, 2, '2012-02-07 04:11:53', '2012-02-07 04:11:53', '', 'HKCSI Regulations_??_06', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_06', '', '', '2012-02-07 04:11:53', '2012-02-07 04:11:53', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06.jpg', 14, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(374, 2, '2012-02-07 03:48:23', '2012-02-07 03:48:23', '', 'HKCSI Regulation_??_12', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_12', '', '', '2012-02-07 03:48:23', '2012-02-07 03:48:23', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg', 21, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(375, 2, '2012-02-07 03:48:39', '2012-02-07 03:48:39', '', 'HKCSI Regulation_??_13', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_13', '', '', '2012-02-07 03:48:39', '2012-02-07 03:48:39', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg', 20, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(376, 2, '2012-02-07 03:48:56', '2012-02-07 03:48:56', '', 'HKCSI Regulation_??_14', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_14', '', '', '2012-02-07 03:48:56', '2012-02-07 03:48:56', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg', 19, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(377, 2, '2012-02-07 03:49:04', '2012-02-07 03:49:04', '', 'HKCSI Regulation_??_15', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_15', '', '', '2012-02-07 03:49:04', '2012-02-07 03:49:04', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg', 18, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(378, 2, '2012-02-07 03:49:23', '2012-02-07 03:49:23', '', 'HKCSI Regulation_??_16', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_16', '', '', '2012-02-07 03:49:23', '2012-02-07 03:49:23', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg', 17, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(358, 2, '2012-02-07 03:36:39', '2012-02-07 03:36:39', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_01.png"><img class="aligncenter size-medium wp-image-339" title="HKCSI Regulations_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_01-212x300.png" alt="" width="212" height="300" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-7', '', '', '2012-02-07 03:36:39', '2012-02-07 03:36:39', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(359, 2, '2012-02-07 03:38:51', '2012-02-07 03:38:51', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_01.png"><img class="alignnone size-full wp-image-339" title="HKCSI Regulations_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_01.png" alt="" width="1241" height="1754" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-8', '', '', '2012-02-07 03:38:51', '2012-02-07 03:38:51', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(360, 2, '2012-02-07 03:38:51', '2012-02-07 03:38:51', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_01.png"><img class="alignnone size-full wp-image-339" title="HKCSI Regulations_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_01.png" alt="" width="1241" height="1754" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-9', '', '', '2012-02-07 03:38:51', '2012-02-07 03:38:51', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-9.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(363, 2, '2012-02-07 03:45:20', '2012-02-07 03:45:20', '', 'HKCSI Regulation_??_01', '', 'inherit', 'open', 'open', '', 'hkcsi-regulation_%e9%a0%81%e9%9d%a2_01', '', '', '2012-02-07 03:45:20', '2012-02-07 03:45:20', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg', 29, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(362, 2, '2012-02-07 03:39:28', '2012-02-07 03:39:28', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_01.png"><img class="alignnone size-large wp-image-339" title="HKCSI Regulations_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_01-724x1024.png" alt="" width="724" height="1024" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-10', '', '', '2012-02-07 03:39:28', '2012-02-07 03:39:28', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-10.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(381, 2, '2012-02-07 03:55:17', '2012-02-07 03:55:17', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06.jpg"><img class="alignnone size-large wp-image-368" title="HKCSI Regulation_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10.jpg"><img class="alignnone size-large wp-image-372" title="HKCSI Regulation_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11.jpg"><img class="alignnone size-large wp-image-373" title="HKCSI Regulation_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="724" height="1024" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-11', '', '', '2012-02-07 03:55:17', '2012-02-07 03:55:17', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-11.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(382, 2, '2012-02-07 03:55:19', '2012-02-07 03:55:19', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06.jpg"><img class="alignnone size-large wp-image-368" title="HKCSI Regulation_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10.jpg"><img class="alignnone size-large wp-image-372" title="HKCSI Regulation_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11.jpg"><img class="alignnone size-large wp-image-373" title="HKCSI Regulation_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="724" height="1024" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-12', '', '', '2012-02-07 03:55:19', '2012-02-07 03:55:19', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-12.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(386, 2, '2012-02-07 03:58:01', '2012-02-07 03:58:01', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06.jpg"><img class="alignnone size-large wp-image-368" title="HKCSI Regulation_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10.jpg"><img class="alignnone size-large wp-image-372" title="HKCSI Regulation_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11.jpg"><img class="alignnone size-large wp-image-373" title="HKCSI Regulation_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="724" height="1024" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-13', '', '', '2012-02-07 03:58:01', '2012-02-07 03:58:01', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-13.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(387, 2, '2012-02-07 04:02:21', '2012-02-07 04:02:21', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="768" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06.jpg"><img class="alignnone size-large wp-image-368" title="HKCSI Regulation_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10.jpg"><img class="alignnone size-large wp-image-372" title="HKCSI Regulation_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11.jpg"><img class="alignnone size-large wp-image-373" title="HKCSI Regulation_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="724" height="1024" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-14', '', '', '2012-02-07 04:02:21', '2012-02-07 04:02:21', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-14.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(388, 2, '2012-02-07 04:04:08', '2012-02-07 04:04:08', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="691" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06.jpg"><img class="alignnone size-large wp-image-368" title="HKCSI Regulation_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10.jpg"><img class="alignnone size-large wp-image-372" title="HKCSI Regulation_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11.jpg"><img class="alignnone size-large wp-image-373" title="HKCSI Regulation_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="724" height="1024" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-15', '', '', '2012-02-07 04:04:08', '2012-02-07 04:04:08', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-15.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(389, 2, '2012-02-07 04:06:45', '2012-02-07 04:06:45', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="691" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06.jpg"><img class="alignnone size-large wp-image-383" title="HKCSI Regulation_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_06-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10.jpg"><img class="alignnone size-large wp-image-372" title="HKCSI Regulation_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_10-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11.jpg"><img class="alignnone size-large wp-image-373" title="HKCSI Regulation_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_11-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="724" height="1024" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-16', '', '', '2012-02-07 04:06:45', '2012-02-07 04:06:45', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-16.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(394, 2, '2012-02-07 04:15:43', '2012-02-07 04:15:43', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="691" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06.jpg"><img class="alignnone size-large wp-image-391" title="HKCSI Regulations_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10.jpg"><img class="alignnone size-large wp-image-392" title="HKCSI Regulations_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11.jpg"><img class="alignnone size-large wp-image-393" title="HKCSI Regulations_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="724" height="1024" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="724" height="1024" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-17', '', '', '2012-02-07 04:15:43', '2012-02-07 04:15:43', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-17.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(395, 2, '2012-02-07 04:16:01', '2012-02-07 04:16:01', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="691" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06.jpg"><img class="alignnone size-large wp-image-391" title="HKCSI Regulations_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10.jpg"><img class="alignnone size-large wp-image-392" title="HKCSI Regulations_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11.jpg"><img class="alignnone size-large wp-image-393" title="HKCSI Regulations_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="652" height="922" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-18', '', '', '2012-02-07 04:16:01', '2012-02-07 04:16:01', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-18.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(396, 2, '2012-02-07 04:16:04', '2012-02-07 04:16:04', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="691" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06.jpg"><img class="alignnone size-large wp-image-391" title="HKCSI Regulations_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10.jpg"><img class="alignnone size-large wp-image-392" title="HKCSI Regulations_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11.jpg"><img class="alignnone size-large wp-image-393" title="HKCSI Regulations_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="652" height="922" /></a>', 'Regulations', '', 'inherit', 'open', 'open', '', '330-revision-19', '', '', '2012-02-07 04:16:04', '2012-02-07 04:16:04', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-19.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(397, 2, '2012-02-07 04:17:23', '2012-02-07 04:17:23', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="691" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06.jpg"><img class="alignnone size-large wp-image-391" title="HKCSI Regulations_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10.jpg"><img class="alignnone size-large wp-image-392" title="HKCSI Regulations_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11.jpg"><img class="alignnone size-large wp-image-393" title="HKCSI Regulations_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="652" height="922" /></a>', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-20', '', '', '2012-02-07 04:17:23', '2012-02-07 04:17:23', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-20.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(400, 1, '2012-09-18 08:55:00', '2012-09-18 08:55:00', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-50', '', '', '2012-09-18 08:55:00', '2012-09-18 08:55:00', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-50.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(401, 1, '2012-09-18 08:56:54', '2012-09-18 08:56:54', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-51', '', '', '2012-09-18 08:56:54', '2012-09-18 08:56:54', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-51.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(402, 1, '2012-09-18 10:42:25', '2012-09-18 10:42:25', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center">.</td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-52', '', '', '2012-09-18 10:42:25', '2012-09-18 10:42:25', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-52.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(405, 2, '2012-09-21 03:00:27', '2012-09-21 03:00:27', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-54', '', '', '2012-09-21 03:00:27', '2012-09-21 03:00:27', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-54.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(404, 2, '2012-09-18 10:43:16', '2012-09-18 10:43:16', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center">&nbsp;</td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-53', '', '', '2012-09-18 10:43:16', '2012-09-18 10:43:16', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-53.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(406, 2, '2012-09-21 03:04:49', '2012-09-21 03:04:49', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-55', '', '', '2012-09-21 03:04:49', '2012-09-21 03:04:49', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-55.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(407, 2, '2012-09-21 03:06:57', '2012-09-21 03:06:57', '<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Quality Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center" valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">3</td>\r\n</tr>\r\n<tr>\r\n<td align="center">4</td>\r\n</tr>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">19</td>\r\n</tr>\r\n<tr>\r\n<td align="center">23</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">30</td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n<tr>\r\n<td align="center">38</td>\r\n</tr>\r\n<tr>\r\n<td align="center">39</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td valign="top">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Food products, beverages and tobacco</td>\r\n</tr>\r\n<tr>\r\n<td>Textiles and textile product</td>\r\n</tr>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Electrical and optical equipment</td>\r\n</tr>\r\n<tr>\r\n<td>Manufacturing not elsewhere classified</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Hotels and restaurants</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n<tr>\r\n<td>Health and social work</td>\r\n</tr>\r\n<tr>\r\n<td>Other social services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 9001:2008</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;\r\n<table style="border-collapse: collapse;" width="520" border="2" cellspacing="0" cellpadding="6">\r\n<tbody>\r\n<tr>\r\n<td colspan="2" align="center" bgcolor="#c8c980">Certification of Environmental Management System</td>\r\n</tr>\r\n<tr>\r\n<td align="center" width="20%">Area No.</td>\r\n<td align="center">Description</td>\r\n</tr>\r\n<tr>\r\n<td align="center">\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td align="center">16</td>\r\n</tr>\r\n<tr>\r\n<td align="center">17</td>\r\n</tr>\r\n<tr>\r\n<td align="center">28</td>\r\n</tr>\r\n<tr>\r\n<td align="center">29</td>\r\n</tr>\r\n<tr>\r\n<td align="center"></td>\r\n</tr>\r\n<tr>\r\n<td align="center">31</td>\r\n</tr>\r\n<tr>\r\n<td align="center">32</td>\r\n</tr>\r\n<tr>\r\n<td align="center">34</td>\r\n</tr>\r\n<tr>\r\n<td align="center">35</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n<td>\r\n<table width="100%" border="0" cellspacing="0" cellpadding="1">\r\n<tbody>\r\n<tr>\r\n<td>Concrete, cement, lime plaster etc.</td>\r\n</tr>\r\n<tr>\r\n<td>Basic metals and fabricated metal products</td>\r\n</tr>\r\n<tr>\r\n<td>Construction</td>\r\n</tr>\r\n<tr>\r\n<td>Wholesale and retail trade; Repair of motor vehicles, motorcycles</td>\r\n</tr>\r\n<tr>\r\n<td>and personal and household goods</td>\r\n</tr>\r\n<tr>\r\n<td>Transport, storage and communication</td>\r\n</tr>\r\n<tr>\r\n<td>Financial intermediation; real estate; renting</td>\r\n</tr>\r\n<tr>\r\n<td>Engineering services</td>\r\n</tr>\r\n<tr>\r\n<td>Other Services</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan="2" bgcolor="#c8c980">Standard for certification: ISO 14001:2004</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;', 'Scope of Accreditation', '', 'inherit', 'open', 'open', '', '18-revision-56', '', '', '2012-09-21 03:06:57', '2012-09-21 03:06:57', '', 18, 'http://www.hkcsi.com/uncategorized/18-revision-56.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(408, 2, '2011-10-27 03:06:43', '2011-10-27 03:06:43', '<p style="text-align: center;"></p>\r\n<p style="text-align: center;"></p>\r\n<p style="text-align: center;"><span style="font-size: large;">Coming Soon</span></p>', 'Events', '', 'inherit', 'open', 'open', '', '49-revision-5', '', '', '2011-10-27 03:06:43', '2011-10-27 03:06:43', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision-5.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(410, 2, '2013-02-28 07:58:51', '2013-02-28 07:58:51', '<p style="text-align: center;"><span style="font-size: large;">Coming Soon 1</span></p>', 'Events', '', 'inherit', 'open', 'open', '', '49-revision-6', '', '', '2013-02-28 07:58:51', '2013-02-28 07:58:51', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision-6.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(411, 2, '2013-02-28 07:59:14', '2013-02-28 07:59:14', '<p style="text-align: center;"><span style="font-size: large;">Coming Soon</span></p>', 'Events', '', 'inherit', 'open', 'open', '', '49-revision-7', '', '', '2013-02-28 07:59:14', '2013-02-28 07:59:14', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision-7.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(412, 2, '2013-02-28 07:59:30', '2013-02-28 07:59:30', '<p style="text-align: center;"><span style="font-size: large;">Coming Soon 1</span></p>', 'Events', '', 'inherit', 'open', 'open', '', '49-revision-8', '', '', '2013-02-28 07:59:30', '2013-02-28 07:59:30', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(413, 2, '2011-10-06 14:03:25', '2011-10-06 14:03:25', '[google-map-sc width="600" height="300" zoom="16"]\r\n\r\n<strong>Hong Kong Certification Services International Ltd.</strong>\r\n\r\nRoom 1605, 16/F, Austin Tower, 22-26 Austin Avenue,\r\n\r\nTsim Sha Tsui, Kowloon, Hong Kong.\r\n\r\n<strong>Phone:</strong> +852 2377 9547 <strong>Fax:</strong> +852 2377 4840\r\n\r\n<strong>Email:</strong> <a href="mailto:hkcsi@hkcsi.com">hkcsi@hkcsi.com</a>\r\n\r\n[contact-form 1 "Contact form 1"]', 'Contact Us', '', 'inherit', 'open', 'open', '', '68-revision-14', '', '', '2011-10-06 14:03:25', '2011-10-06 14:03:25', '', 68, 'http://www.hkcsi.com/uncategorized/68-revision-14.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(414, 2, '2013-02-28 08:00:14', '2013-02-28 08:00:14', '<p style="text-align: center;"><span style="font-size: large;">Coming Soon</span></p>', 'Events', '', 'inherit', 'open', 'open', '', '49-revision-9', '', '', '2013-02-28 08:00:14', '2013-02-28 08:00:14', '', 49, 'http://www.hkcsi.com/uncategorized/49-revision-9.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(415, 2, '2015-04-08 04:45:39', '2015-04-08 04:45:39', '', 'HKCSI-Regulations_??_1_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_1', '', '', '2015-04-08 04:45:39', '2015-04-08 04:45:39', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg', 1, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(416, 2, '2015-04-08 04:51:23', '2015-04-08 04:51:23', '', 'HKCSI-Regulations_??_2_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_2_new', '', '', '2015-04-08 04:51:23', '2015-04-08 04:51:23', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg', 2, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(417, 2, '2015-04-08 04:54:49', '2015-04-08 04:54:49', '', 'HKCSI-Regulations_??_3_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_3_new', '', '', '2015-04-08 04:54:49', '2015-04-08 04:54:49', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg', 3, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(418, 2, '2015-04-08 04:57:09', '2015-04-08 04:57:09', '', 'HKCSI-Regulations_??_4_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_4_new', '', '', '2015-04-08 04:57:09', '2015-04-08 04:57:09', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg', 4, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(419, 2, '2015-04-08 04:59:24', '2015-04-08 04:59:24', '', 'HKCSI-Regulations_??_5_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_5_new', '', '', '2015-04-08 04:59:24', '2015-04-08 04:59:24', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg', 5, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(420, 2, '2015-04-08 04:59:57', '2015-04-08 04:59:57', '', 'HKCSI-Regulations_??_6_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_6_new', '', '', '2015-04-08 04:59:57', '2015-04-08 04:59:57', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg', 6, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(421, 2, '2015-04-08 05:00:34', '2015-04-08 05:00:34', '', 'HKCSI-Regulations_??_7_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_7_new', '', '', '2015-04-08 05:00:34', '2015-04-08 05:00:34', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg', 7, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(422, 2, '2015-04-08 05:01:24', '2015-04-08 05:01:24', '', 'HKCSI-Regulations_??_8_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_8_new', '', '', '2015-04-08 05:01:24', '2015-04-08 05:01:24', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg', 8, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(423, 2, '2015-04-08 05:02:15', '2015-04-08 05:02:15', '', 'HKCSI-Regulations_??_9_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_9_new', '', '', '2015-04-08 05:02:15', '2015-04-08 05:02:15', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg', 9, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(424, 2, '2015-04-08 05:02:43', '2015-04-08 05:02:43', '', 'HKCSI-Regulations_??_10_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_10_new', '', '', '2015-04-08 05:02:43', '2015-04-08 05:02:43', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg', 10, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(425, 2, '2015-04-08 05:03:23', '2015-04-08 05:03:23', '', 'HKCSI-Regulations_??_11_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_11_new', '', '', '2015-04-08 05:03:23', '2015-04-08 05:03:23', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg', 11, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(427, 2, '2015-07-05 10:04:49', '2015-07-05 10:04:49', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New-e1428480740358.jpg" alt="" width="519" height="569" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg"><img class="aligncenter size-full wp-image-441" title="HKCSI-Regulations_??_Logo1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg" alt="" width="546" height="884" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg"><img class="aligncenter size-full wp-image-442" title="HKCSI-Regulations_??_Logo11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New-e1428480890615.jpg" alt="" width="530" height="283" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg"><img class="aligncenter size-full wp-image-443" title="HKCSI-Regulations_??_Logo2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg" alt="" width="523" height="885" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg"><img class="aligncenter size-full wp-image-444" title="HKCSI-Regulations_??_Logo21_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg" alt="" width="525" height="192" /></a>\n\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-autosave', '', '', '2015-07-05 10:04:49', '2015-07-05 10:04:49', '', 330, 'http://www.hkcsi.com/uncategorized/330-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(428, 2, '2012-02-07 04:17:38', '2012-02-07 04:17:38', '<a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01.jpg"><img class="alignnone size-large wp-image-363" title="HKCSI Regulation_??_01" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_01-724x1024.jpg" alt="" width="691" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02.jpg"><img class="alignnone size-large wp-image-364" title="HKCSI Regulation_??_02" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_02-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03.jpg"><img class="alignnone size-large wp-image-365" title="HKCSI Regulation_??_03" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_03-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04.jpg"><img class="alignnone size-large wp-image-366" title="HKCSI Regulation_??_04" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_04-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05.jpg"><img class="alignnone size-large wp-image-367" title="HKCSI Regulation_??_05" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_05-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06.jpg"><img class="alignnone size-large wp-image-391" title="HKCSI Regulations_??_06" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_06-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07.jpg"><img class="alignnone size-large wp-image-369" title="HKCSI Regulation_??_07" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_07-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08.jpg"><img class="alignnone size-large wp-image-370" title="HKCSI Regulation_??_08" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_08-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09.jpg"><img class="alignnone size-large wp-image-371" title="HKCSI Regulation_??_09" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_09-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10.jpg"><img class="alignnone size-large wp-image-392" title="HKCSI Regulations_??_10" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_10-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11.jpg"><img class="alignnone size-large wp-image-393" title="HKCSI Regulations_??_11" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulations_??_11-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12.jpg"><img class="alignnone size-large wp-image-374" title="HKCSI Regulation_??_12" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_12-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13.jpg"><img class="alignnone size-large wp-image-375" title="HKCSI Regulation_??_13" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_13-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14.jpg"><img class="alignnone size-large wp-image-376" title="HKCSI Regulation_??_14" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_14-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15.jpg"><img class="alignnone size-large wp-image-377" title="HKCSI Regulation_??_15" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_15-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16.jpg"><img class="alignnone size-large wp-image-378" title="HKCSI Regulation_??_16" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_16-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17.jpg"><img class="alignnone size-large wp-image-379" title="HKCSI Regulation_??_17" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_17-724x1024.jpg" alt="" width="652" height="922" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18.jpg"><img class="alignnone size-large wp-image-380" title="HKCSI Regulation_??_18" src="http://www.hkcsi.com/wp-content/uploads/2012/02/HKCSI-Regulation_??_18-724x1024.jpg" alt="" width="652" height="922" /></a>', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-21', '', '', '2012-02-07 04:17:38', '2012-02-07 04:17:38', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-21.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(436, 2, '2015-04-08 07:35:40', '2015-04-08 07:35:40', '&nbsp;\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="alignleft size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="alignleft size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="alignleft size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="alignleft size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="alignleft size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="alignleft size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="alignleft size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="alignleft size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="alignleft size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="alignleft size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg" alt="" width="521" height="866" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-28', '', '', '2015-04-08 07:35:40', '2015-04-08 07:35:40', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-28.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(435, 2, '2015-04-08 07:34:05', '2015-04-08 07:34:05', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="alignleft size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New-e1428468909741.jpg"><img class="alignleft size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New-e1428468909741.jpg" alt="" width="2217" height="3508" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="alignleft size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="alignleft size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="alignleft size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="alignleft size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="alignleft size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="alignleft size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="alignleft size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="alignleft size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="alignleft size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="alignleft size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="alignleft size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg" alt="" width="521" height="866" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-27', '', '', '2015-04-08 07:34:05', '2015-04-08 07:34:05', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-27.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(438, 2, '2015-04-08 07:41:09', '2015-04-08 07:41:09', '&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-30', '', '', '2015-04-08 07:41:09', '2015-04-08 07:41:09', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-30.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(437, 2, '2015-04-08 07:37:41', '2015-04-08 07:37:41', '&nbsp;\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="alignleft size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="alignleft size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="alignleft size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="alignleft size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="alignleft size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="alignleft size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="alignleft size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="alignleft size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="alignleft size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="alignleft size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg" alt="" width="521" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="alignleft size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a>\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="alignleft size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="alignleft size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a>', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-29', '', '', '2015-04-08 07:37:41', '2015-04-08 07:37:41', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-29.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(440, 2, '2015-04-08 07:49:29', '2015-04-08 07:49:29', '&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg" alt="" width="521" height="866" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-32', '', '', '2015-04-08 07:49:29', '2015-04-08 07:49:29', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-32.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(442, 2, '2015-04-08 08:04:02', '2015-04-08 08:04:02', '', 'HKCSI-Regulations_??_Logo11_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo11_new', '', '', '2015-04-08 08:04:02', '2015-04-08 08:04:02', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(443, 2, '2015-04-08 08:04:05', '2015-04-08 08:04:05', '', 'HKCSI-Regulations_??_Logo2_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo2_new', '', '', '2015-04-08 08:04:05', '2015-04-08 08:04:05', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(444, 2, '2015-04-08 08:04:07', '2015-04-08 08:04:07', '', 'HKCSI-Regulations_??_Logo21_New', '', 'inherit', 'open', 'open', '', 'hkcsi-regulations_%e9%a0%81%e9%9d%a2_logo21_new', '', '', '2015-04-08 08:04:07', '2015-04-08 08:04:07', '', 330, 'http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg', 0, 'attachment', 'image/jpeg', 0) ; 
INSERT INTO `wp_posts` VALUES(445, 2, '2015-04-08 07:50:55', '2015-04-08 07:50:55', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg" alt="" width="521" height="866" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-33', '', '', '2015-04-08 07:50:55', '2015-04-08 07:50:55', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-33.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(446, 2, '2015-04-08 08:07:58', '2015-04-08 08:07:58', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg" alt="" width="521" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg"><img class="aligncenter size-full wp-image-441" title="HKCSI-Regulations_??_Logo1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg" alt="" width="546" height="884" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg"><img class="aligncenter size-full wp-image-442" title="HKCSI-Regulations_??_Logo11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg" alt="" width="530" height="324" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg"><img class="aligncenter size-full wp-image-443" title="HKCSI-Regulations_??_Logo2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg" alt="" width="523" height="885" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg"><img class="aligncenter size-full wp-image-444" title="HKCSI-Regulations_??_Logo21_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg" alt="" width="525" height="192" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-34', '', '', '2015-04-08 08:07:58', '2015-04-08 08:07:58', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-34.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(447, 2, '2015-04-08 08:08:38', '2015-04-08 08:08:38', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg" alt="" width="521" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg"><img class="aligncenter size-full wp-image-441" title="HKCSI-Regulations_??_Logo1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg" alt="" width="546" height="884" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg"><img class="aligncenter size-full wp-image-442" title="HKCSI-Regulations_??_Logo11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg" alt="" width="530" height="324" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg"><img class="aligncenter size-full wp-image-443" title="HKCSI-Regulations_??_Logo2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg" alt="" width="523" height="885" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg"><img class="aligncenter size-full wp-image-444" title="HKCSI-Regulations_??_Logo21_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg" alt="" width="525" height="192" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-35', '', '', '2015-04-08 08:08:38', '2015-04-08 08:08:38', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-35.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(448, 2, '2015-04-08 08:12:32', '2015-04-08 08:12:32', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New-e1428480740358.jpg" alt="" width="519" height="569" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg"><img class="aligncenter size-full wp-image-441" title="HKCSI-Regulations_??_Logo1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg" alt="" width="546" height="884" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg"><img class="aligncenter size-full wp-image-442" title="HKCSI-Regulations_??_Logo11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg" alt="" width="530" height="324" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg"><img class="aligncenter size-full wp-image-443" title="HKCSI-Regulations_??_Logo2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg" alt="" width="523" height="885" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg"><img class="aligncenter size-full wp-image-444" title="HKCSI-Regulations_??_Logo21_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg" alt="" width="525" height="192" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-36', '', '', '2015-04-08 08:12:32', '2015-04-08 08:12:32', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-36.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(449, 2, '2015-04-08 08:15:03', '2015-04-08 08:15:03', '<a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg"><img class="aligncenter size-full wp-image-415" title="HKCSI-Regulations_??_1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_1.jpg" alt="" width="538" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg"><img class="aligncenter size-full wp-image-416" title="HKCSI-Regulations_??_2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_2_New.jpg" alt="" width="529" height="866" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg"><img class="aligncenter size-full wp-image-417" title="HKCSI-Regulations_??_3_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_3_New.jpg" alt="" width="529" height="837" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg"><img class="aligncenter size-full wp-image-418" title="HKCSI-Regulations_??_4_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_4_New.jpg" alt="" width="525" height="859" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg"><img class="aligncenter size-full wp-image-419" title="HKCSI-Regulations_??_5_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_5_New.jpg" alt="" width="523" height="868" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg"><img class="aligncenter size-full wp-image-420" title="HKCSI-Regulations_??_6_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_6_New.jpg" alt="" width="516" height="871" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg"><img class="aligncenter size-full wp-image-421" title="HKCSI-Regulations_??_7_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_7_New.jpg" alt="" width="518" height="853" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg"><img class="aligncenter size-full wp-image-422" title="HKCSI-Regulations_??_8_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_8_New.jpg" alt="" width="538" height="854" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg"><img class="aligncenter size-full wp-image-423" title="HKCSI-Regulations_??_9_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_9_New.jpg" alt="" width="520" height="872" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg"><img class="aligncenter size-full wp-image-424" title="HKCSI-Regulations_??_10_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_10_New.jpg" alt="" width="523" height="873" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New.jpg"><img class="aligncenter size-full wp-image-425" title="HKCSI-Regulations_??_11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_11_New-e1428480740358.jpg" alt="" width="519" height="569" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg"><img class="aligncenter size-full wp-image-441" title="HKCSI-Regulations_??_Logo1_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo1_New.jpg" alt="" width="546" height="884" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New.jpg"><img class="aligncenter size-full wp-image-442" title="HKCSI-Regulations_??_Logo11_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo11_New-e1428480890615.jpg" alt="" width="530" height="283" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg"><img class="aligncenter size-full wp-image-443" title="HKCSI-Regulations_??_Logo2_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo2_New.jpg" alt="" width="523" height="885" /></a><a href="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg"><img class="aligncenter size-full wp-image-444" title="HKCSI-Regulations_??_Logo21_New" src="http://www.hkcsi.com/wp-content/uploads/2015/04/HKCSI-Regulations_??_Logo21_New.jpg" alt="" width="525" height="192" /></a>\r\n\r\n&nbsp;', 'HKCSI Regulations', '', 'inherit', 'open', 'open', '', '330-revision-37', '', '', '2015-04-08 08:15:03', '2015-04-08 08:15:03', '', 330, 'http://www.hkcsi.com/uncategorized/330-revision-37.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(452, 2, '2015-07-03 06:51:31', '2015-07-03 06:51:31', '<strong>TO STRIVE FOR EXCELLENCE TO BECOME A GLOBALLY RENOWNED CERTIFICATION BODY FOR SERVICES AND PRODUCTS IN GOOD QUALITY.</strong>\n\nOver the past decade, the trend of local accreditation nurtures the development of certification practice, particularly in regulating the competence of certification personnel and initiating the accreditation of product conformity certification for construction product, as well as consumer product.\n\nThe aim of setting up Hong Kong Certification Services International Limited is mainly on promoting the concept of quality culture and facilitating the community&#8217;s understanding of what is a quality and environmental management systems, we encourage integrated auditing approach for management systems certification.\n\nOn the other hand, the technical issue that relate to the performance of products is a critical issue that influences the quality of living to the public. As a result, we run researches with local universities and renowned institutions to develop product conformity certification schemes in the hope of enhancing the product quality that will be applied in our community. In such circumstances, the sustainability of the certification practice and contribution to the community can both be maintained.', 'Chief Executive&#8217;s Message', '', 'inherit', 'open', 'open', '', '78-autosave', '', '', '2015-07-03 06:51:31', '2015-07-03 06:51:31', '', 78, 'http://www.hkcsi.com/uncategorized/78-autosave.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(453, 2, '2011-11-02 05:56:54', '2011-11-02 05:56:54', 'Hong Kong Certification Services International Limited is one of the HKCAS accredited certification bodies approved by the Hong Kong Accreditation Service, Innovation and Technology Commission, The Government of HKSAR. We are formed by a group of quality professionals whose philosophy is to offer ISO 9001, ISO 14001, ISO 22000 (replace HACCP scheme), OHSAS 18001, integrated management system certification for organizations that seek for quality service.', 'Corporate Profile', '', 'inherit', 'open', 'open', '', '15-revision-8', '', '', '2011-11-02 05:56:54', '2011-11-02 05:56:54', '', 15, 'http://www.hkcsi.com/uncategorized/15-revision-8.html', 0, 'revision', '', 0) ; 
INSERT INTO `wp_posts` VALUES(456, 1, '2015-07-16 00:57:59', '0000-00-00 00:00:00', '', 'Auto Draft', '', 'auto-draft', 'open', 'open', '', '', '', '', '2015-07-16 00:57:59', '0000-00-00 00:00:00', '', 0, 'http://www.hkcsi.com/?p=456', 0, 'post', '', 0) ;
#
# End of data contents of table `wp_posts`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_term_relationships`
# --------------------------------------------------------


#
# Delete any existing table `wp_term_relationships`
#

DROP TABLE IF EXISTS `wp_term_relationships`;


#
# Table structure of table `wp_term_relationships`
#

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_term_relationships`
#

#
# End of data contents of table `wp_term_relationships`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_term_taxonomy`
# --------------------------------------------------------


#
# Delete any existing table `wp_term_taxonomy`
#

DROP TABLE IF EXISTS `wp_term_taxonomy`;


#
# Table structure of table `wp_term_taxonomy`
#

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_term_taxonomy`
#
 
INSERT INTO `wp_term_taxonomy` VALUES(1, 1, 'category', '', 0, 0) ; 
INSERT INTO `wp_term_taxonomy` VALUES(2, 2, 'link_category', '', 0, 0) ;
#
# End of data contents of table `wp_term_taxonomy`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_terms`
# --------------------------------------------------------


#
# Delete any existing table `wp_terms`
#

DROP TABLE IF EXISTS `wp_terms`;


#
# Table structure of table `wp_terms`
#

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_terms`
#
 
INSERT INTO `wp_terms` VALUES(1, 'Uncategorized', 'uncategorized', 0) ; 
INSERT INTO `wp_terms` VALUES(2, 'Blogroll', 'blogroll', 0) ;
#
# End of data contents of table `wp_terms`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_usermeta`
# --------------------------------------------------------


#
# Delete any existing table `wp_usermeta`
#

DROP TABLE IF EXISTS `wp_usermeta`;


#
# Table structure of table `wp_usermeta`
#

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=50 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_usermeta`
#
 
INSERT INTO `wp_usermeta` VALUES(1, 1, 'first_name', '') ; 
INSERT INTO `wp_usermeta` VALUES(2, 1, 'last_name', '') ; 
INSERT INTO `wp_usermeta` VALUES(3, 1, 'nickname', 'admin') ; 
INSERT INTO `wp_usermeta` VALUES(4, 1, 'description', '') ; 
INSERT INTO `wp_usermeta` VALUES(5, 1, 'rich_editing', 'true') ; 
INSERT INTO `wp_usermeta` VALUES(6, 1, 'comment_shortcuts', 'false') ; 
INSERT INTO `wp_usermeta` VALUES(7, 1, 'admin_color', 'fresh') ; 
INSERT INTO `wp_usermeta` VALUES(8, 1, 'use_ssl', '0') ; 
INSERT INTO `wp_usermeta` VALUES(9, 1, 'aim', '') ; 
INSERT INTO `wp_usermeta` VALUES(10, 1, 'yim', '') ; 
INSERT INTO `wp_usermeta` VALUES(11, 1, 'jabber', '') ; 
INSERT INTO `wp_usermeta` VALUES(12, 1, 'wp_capabilities', 'a:1:{s:13:"administrator";s:1:"1";}') ; 
INSERT INTO `wp_usermeta` VALUES(13, 1, 'wp_user_level', '10') ; 
INSERT INTO `wp_usermeta` VALUES(14, 1, 'wp_dashboard_quick_press_last_post_id', '456') ; 
INSERT INTO `wp_usermeta` VALUES(15, 1, 'wp_user-settings', 'm6=o&m10=o&m5=o&m7=o&imgsize=full&m9=o&m8=o&m11=o&editor=html&align=none&wplink=1&m1=o&m4=o&m2=o') ; 
INSERT INTO `wp_usermeta` VALUES(16, 1, 'wp_user-settings-time', '1347964992') ; 
INSERT INTO `wp_usermeta` VALUES(17, 1, 'managenav-menuscolumnshidden', 'a:4:{i:0;s:11:"link-target";i:1;s:11:"css-classes";i:2;s:3:"xfn";i:3;s:11:"description";}') ; 
INSERT INTO `wp_usermeta` VALUES(18, 1, 'metaboxhidden_nav-menus', 'a:2:{i:0;s:8:"add-post";i:1;s:12:"add-post_tag";}') ; 
INSERT INTO `wp_usermeta` VALUES(19, 1, 'closedpostboxes_page', 'a:0:{}') ; 
INSERT INTO `wp_usermeta` VALUES(20, 1, 'metaboxhidden_page', 'a:6:{i:0;s:10:"postcustom";i:1;s:16:"commentstatusdiv";i:2;s:11:"commentsdiv";i:3;s:7:"slugdiv";i:4;s:9:"authordiv";i:5;s:12:"revisionsdiv";}') ; 
INSERT INTO `wp_usermeta` VALUES(21, 1, 'meta-box-order_cfseven', 'a:5:{s:4:"form";s:7:"formdiv";s:4:"mail";s:7:"maildiv";s:6:"mail_2";s:8:"mail2div";s:8:"messages";s:11:"messagesdiv";s:19:"additional_settings";s:21:"additionalsettingsdiv";}') ; 
INSERT INTO `wp_usermeta` VALUES(22, 2, 'first_name', '') ; 
INSERT INTO `wp_usermeta` VALUES(23, 2, 'last_name', '') ; 
INSERT INTO `wp_usermeta` VALUES(24, 2, 'nickname', 'hkcsi') ; 
INSERT INTO `wp_usermeta` VALUES(25, 2, 'description', '') ; 
INSERT INTO `wp_usermeta` VALUES(26, 2, 'rich_editing', 'true') ; 
INSERT INTO `wp_usermeta` VALUES(27, 2, 'comment_shortcuts', 'false') ; 
INSERT INTO `wp_usermeta` VALUES(28, 2, 'admin_color', 'fresh') ; 
INSERT INTO `wp_usermeta` VALUES(29, 2, 'use_ssl', '0') ; 
INSERT INTO `wp_usermeta` VALUES(30, 2, 'show_admin_bar_front', 'true') ; 
INSERT INTO `wp_usermeta` VALUES(31, 2, 'show_admin_bar_admin', 'false') ; 
INSERT INTO `wp_usermeta` VALUES(32, 2, 'aim', '') ; 
INSERT INTO `wp_usermeta` VALUES(33, 2, 'yim', '') ; 
INSERT INTO `wp_usermeta` VALUES(34, 2, 'jabber', '') ; 
INSERT INTO `wp_usermeta` VALUES(35, 2, 'wp_capabilities', 'a:1:{s:6:"editor";s:1:"1";}') ; 
INSERT INTO `wp_usermeta` VALUES(36, 2, 'wp_user_level', '7') ; 
INSERT INTO `wp_usermeta` VALUES(37, 2, 'wp_dashboard_quick_press_last_post_id', '451') ; 
INSERT INTO `wp_usermeta` VALUES(38, 2, 'closedpostboxes_dashboard', 'a:0:{}') ; 
INSERT INTO `wp_usermeta` VALUES(39, 2, 'metaboxhidden_dashboard', 'a:0:{}') ; 
INSERT INTO `wp_usermeta` VALUES(40, 2, 'meta-box-order_dashboard', 'a:4:{s:6:"normal";s:154:"dashboard_right_now,dashboard_recent_comments,dashboard_incoming_links,dashboard_quick_press,dashboard_recent_drafts,dashboard_primary,dashboard_secondary";s:4:"side";s:0:"";s:7:"column3";s:0:"";s:7:"column4";s:0:"";}') ; 
INSERT INTO `wp_usermeta` VALUES(41, 2, 'screen_layout_dashboard', '1') ; 
INSERT INTO `wp_usermeta` VALUES(42, 2, 'wp_user-settings', 'editor=tinymce&urlbutton=file&align=center&imgsize=full&hidetb=1&m3=o&m0=c') ; 
INSERT INTO `wp_usermeta` VALUES(43, 2, 'wp_user-settings-time', '1436597603') ; 
INSERT INTO `wp_usermeta` VALUES(44, 2, 'closedpostboxes_page', 'a:1:{i:0;s:22:"genesis_inpost_seo_box";}') ; 
INSERT INTO `wp_usermeta` VALUES(45, 2, 'metaboxhidden_page', 'a:4:{i:0;s:10:"postcustom";i:1;s:16:"commentstatusdiv";i:2;s:7:"slugdiv";i:3;s:9:"authordiv";}') ; 
INSERT INTO `wp_usermeta` VALUES(46, 1, 'show_admin_bar_front', 'true') ; 
INSERT INTO `wp_usermeta` VALUES(47, 1, 'show_admin_bar_admin', 'false') ; 
INSERT INTO `wp_usermeta` VALUES(48, 1, 'closedpostboxes_dashboard', 'a:0:{}') ; 
INSERT INTO `wp_usermeta` VALUES(49, 1, 'metaboxhidden_dashboard', 'a:0:{}') ;
#
# End of data contents of table `wp_usermeta`
# --------------------------------------------------------

# --------------------------------------------------------
# Table: `wp_users`
# --------------------------------------------------------


#
# Delete any existing table `wp_users`
#

DROP TABLE IF EXISTS `wp_users`;


#
# Table structure of table `wp_users`
#

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(64) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ;

#
# Data contents of table `wp_users`
#
 
INSERT INTO `wp_users` VALUES(1, 'admin', '$P$Biqnqr3R4dgUOFSRO6kkmVrUNe5ne5.', 'admin', 'lucas@sylogics.com', '', '2010-09-01 08:59:42', '', 0, 'admin') ; 
INSERT INTO `wp_users` VALUES(2, 'hkcsi', '$P$B83rQY6g.4pvl4osENJggnE9bIatbP0', 'hkcsi', 'hkcsi@hkcsi.com', '', '2012-01-30 13:06:50', '', 0, 'hkcsi') ;
#
# End of data contents of table `wp_users`
# --------------------------------------------------------

